<?php

/**
* getLookupMainTableSettings - tests whether the lookup link exists between the tables
*
*  returns array with ProjectSettings class for main table if the link exists in project settings.
*  returns NULL otherwise
*/
function getLookupMainTableSettings($lookupTable, $mainTableShortName, $mainField, $desiredPage = "")
{
	global $lookupTableLinks;
	if(!isset($lookupTableLinks[$lookupTable]))
		return null;
	if(!isset($lookupTableLinks[$lookupTable][$mainTableShortName.".".$mainField]))
		return null;
	$arr = &$lookupTableLinks[$lookupTable][$mainTableShortName.".".$mainField];
	$effectivePage = $desiredPage;
	if(!isset($arr[$effectivePage]))
	{
		$effectivePage = PAGE_EDIT;
		if(!isset($arr[$effectivePage]))
		{
			if($desiredPage == "" && 0 < count($arr))
			{
				$effectivePage = $arr[0];
			}
			else
				return null;
		}
	}
	return new ProjectSettings($arr[$effectivePage]["table"], $effectivePage);
}

/** 
* $lookupTableLinks array stores all lookup links between tables in the project
*/
function InitLookupLinks()
{
	global $lookupTableLinks;

	$lookupTableLinks = array();

		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["attendance_summary.employee"] )) {
			$lookupTableLinks["employees"]["attendance_summary.employee"] = array();
		}
		$lookupTableLinks["employees"]["attendance_summary.employee"]["edit"] = array("table" => "attendance_summary", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["attendance_summary.cost_center"] )) {
			$lookupTableLinks["cost_center"]["attendance_summary.cost_center"] = array();
		}
		$lookupTableLinks["cost_center"]["attendance_summary.cost_center"]["edit"] = array("table" => "attendance_summary", "field" => "cost_center", "page" => "edit");
		if( !isset( $lookupTableLinks["employee_application"] ) ) {
			$lookupTableLinks["employee_application"] = array();
		}
		if( !isset( $lookupTableLinks["employee_application"]["employees.ApplicationForm"] )) {
			$lookupTableLinks["employee_application"]["employees.ApplicationForm"] = array();
		}
		$lookupTableLinks["employee_application"]["employees.ApplicationForm"]["edit"] = array("table" => "employees", "field" => "ApplicationForm", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_terms"] ) ) {
			$lookupTableLinks["payroll_terms"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_terms"]["employees.payroll_terms"] )) {
			$lookupTableLinks["payroll_terms"]["employees.payroll_terms"] = array();
		}
		$lookupTableLinks["payroll_terms"]["employees.payroll_terms"]["edit"] = array("table" => "employees", "field" => "payroll_terms", "page" => "edit");
		if( !isset( $lookupTableLinks["position"] ) ) {
			$lookupTableLinks["position"] = array();
		}
		if( !isset( $lookupTableLinks["position"]["employees.position"] )) {
			$lookupTableLinks["position"]["employees.position"] = array();
		}
		$lookupTableLinks["position"]["employees.position"]["edit"] = array("table" => "employees", "field" => "position", "page" => "edit");
		if( !isset( $lookupTableLinks["department"] ) ) {
			$lookupTableLinks["department"] = array();
		}
		if( !isset( $lookupTableLinks["department"]["employees.department"] )) {
			$lookupTableLinks["department"]["employees.department"] = array();
		}
		$lookupTableLinks["department"]["employees.department"]["edit"] = array("table" => "employees", "field" => "department", "page" => "edit");
		if( !isset( $lookupTableLinks["recuring_benefits"] ) ) {
			$lookupTableLinks["recuring_benefits"] = array();
		}
		if( !isset( $lookupTableLinks["recuring_benefits"]["employees.benefits"] )) {
			$lookupTableLinks["recuring_benefits"]["employees.benefits"] = array();
		}
		$lookupTableLinks["recuring_benefits"]["employees.benefits"]["edit"] = array("table" => "employees", "field" => "benefits", "page" => "edit");
		if( !isset( $lookupTableLinks["tax_status"] ) ) {
			$lookupTableLinks["tax_status"] = array();
		}
		if( !isset( $lookupTableLinks["tax_status"]["employees.tax_status"] )) {
			$lookupTableLinks["tax_status"]["employees.tax_status"] = array();
		}
		$lookupTableLinks["tax_status"]["employees.tax_status"]["edit"] = array("table" => "employees", "field" => "tax_status", "page" => "edit");
		if( !isset( $lookupTableLinks["schedule"] ) ) {
			$lookupTableLinks["schedule"] = array();
		}
		if( !isset( $lookupTableLinks["schedule"]["employees.schedule_code"] )) {
			$lookupTableLinks["schedule"]["employees.schedule_code"] = array();
		}
		$lookupTableLinks["schedule"]["employees.schedule_code"]["edit"] = array("table" => "employees", "field" => "schedule_code", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["employees.created_by"] )) {
			$lookupTableLinks["system_user"]["employees.created_by"] = array();
		}
		$lookupTableLinks["system_user"]["employees.created_by"]["edit"] = array("table" => "employees", "field" => "created_by", "page" => "edit");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["employees.bank"] )) {
			$lookupTableLinks["bank"]["employees.bank"] = array();
		}
		$lookupTableLinks["bank"]["employees.bank"]["edit"] = array("table" => "employees", "field" => "bank", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["employees.bp_id"] )) {
			$lookupTableLinks["business_partner"]["employees.bp_id"] = array();
		}
		$lookupTableLinks["business_partner"]["employees.bp_id"]["edit"] = array("table" => "employees", "field" => "bp_id", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["employees.approver"] )) {
			$lookupTableLinks["employees"]["employees.approver"] = array();
		}
		$lookupTableLinks["employees"]["employees.approver"]["edit"] = array("table" => "employees", "field" => "approver", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["employees.checker"] )) {
			$lookupTableLinks["employees"]["employees.checker"] = array();
		}
		$lookupTableLinks["employees"]["employees.checker"]["edit"] = array("table" => "employees", "field" => "checker", "page" => "edit");
		if( !isset( $lookupTableLinks["recuring_deductions"] ) ) {
			$lookupTableLinks["recuring_deductions"] = array();
		}
		if( !isset( $lookupTableLinks["recuring_deductions"]["employees.deductions"] )) {
			$lookupTableLinks["recuring_deductions"]["employees.deductions"] = array();
		}
		$lookupTableLinks["recuring_deductions"]["employees.deductions"]["edit"] = array("table" => "employees", "field" => "deductions", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["employees.center"] )) {
			$lookupTableLinks["cost_center"]["employees.center"] = array();
		}
		$lookupTableLinks["cost_center"]["employees.center"]["edit"] = array("table" => "employees", "field" => "center", "page" => "edit");
		if( !isset( $lookupTableLinks["section"] ) ) {
			$lookupTableLinks["section"] = array();
		}
		if( !isset( $lookupTableLinks["section"]["employees.section"] )) {
			$lookupTableLinks["section"]["employees.section"] = array();
		}
		$lookupTableLinks["section"]["employees.section"]["edit"] = array("table" => "employees", "field" => "section", "page" => "edit");
		if( !isset( $lookupTableLinks["payment_method"] ) ) {
			$lookupTableLinks["payment_method"] = array();
		}
		if( !isset( $lookupTableLinks["payment_method"]["employees.payment_method"] )) {
			$lookupTableLinks["payment_method"]["employees.payment_method"] = array();
		}
		$lookupTableLinks["payment_method"]["employees.payment_method"]["edit"] = array("table" => "employees", "field" => "payment_method", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["employees.location"] )) {
			$lookupTableLinks["location"]["employees.location"] = array();
		}
		$lookupTableLinks["location"]["employees.location"]["edit"] = array("table" => "employees", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["company"] ) ) {
			$lookupTableLinks["company"] = array();
		}
		if( !isset( $lookupTableLinks["company"]["employees.company"] )) {
			$lookupTableLinks["company"]["employees.company"] = array();
		}
		$lookupTableLinks["company"]["employees.company"]["edit"] = array("table" => "employees", "field" => "company", "page" => "edit");
		if( !isset( $lookupTableLinks["organizations"] ) ) {
			$lookupTableLinks["organizations"] = array();
		}
		if( !isset( $lookupTableLinks["organizations"]["employees.organization"] )) {
			$lookupTableLinks["organizations"]["employees.organization"] = array();
		}
		$lookupTableLinks["organizations"]["employees.organization"]["edit"] = array("table" => "employees", "field" => "organization", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["employees.location2"] )) {
			$lookupTableLinks["location"]["employees.location2"] = array();
		}
		$lookupTableLinks["location"]["employees.location2"]["edit"] = array("table" => "employees", "field" => "location2", "page" => "edit");
		if( !isset( $lookupTableLinks["job_grade"] ) ) {
			$lookupTableLinks["job_grade"] = array();
		}
		if( !isset( $lookupTableLinks["job_grade"]["employees.job_grade"] )) {
			$lookupTableLinks["job_grade"]["employees.job_grade"] = array();
		}
		$lookupTableLinks["job_grade"]["employees.job_grade"]["edit"] = array("table" => "employees", "field" => "job_grade", "page" => "edit");
		if( !isset( $lookupTableLinks["level"] ) ) {
			$lookupTableLinks["level"] = array();
		}
		if( !isset( $lookupTableLinks["level"]["employees.jg_level"] )) {
			$lookupTableLinks["level"]["employees.jg_level"] = array();
		}
		$lookupTableLinks["level"]["employees.jg_level"]["edit"] = array("table" => "employees", "field" => "jg_level", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["employees.approver1"] )) {
			$lookupTableLinks["employees"]["employees.approver1"] = array();
		}
		$lookupTableLinks["employees"]["employees.approver1"]["edit"] = array("table" => "employees", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["employees.approver2"] )) {
			$lookupTableLinks["employees"]["employees.approver2"] = array();
		}
		$lookupTableLinks["employees"]["employees.approver2"]["edit"] = array("table" => "employees", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["employees.approver3"] )) {
			$lookupTableLinks["employees"]["employees.approver3"] = array();
		}
		$lookupTableLinks["employees"]["employees.approver3"]["edit"] = array("table" => "employees", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["process_payroll_detail.employee"] )) {
			$lookupTableLinks["employees"]["process_payroll_detail.employee"] = array();
		}
		$lookupTableLinks["employees"]["process_payroll_detail.employee"]["edit"] = array("table" => "process_payroll_detail", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_item"] ) ) {
			$lookupTableLinks["payroll_item"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_item"]["process_payroll_detail.payroll_item"] )) {
			$lookupTableLinks["payroll_item"]["process_payroll_detail.payroll_item"] = array();
		}
		$lookupTableLinks["payroll_item"]["process_payroll_detail.payroll_item"]["edit"] = array("table" => "process_payroll_detail", "field" => "payroll_item", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["process_payroll_detail.center"] )) {
			$lookupTableLinks["cost_center"]["process_payroll_detail.center"] = array();
		}
		$lookupTableLinks["cost_center"]["process_payroll_detail.center"]["edit"] = array("table" => "process_payroll_detail", "field" => "center", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["executive_manangement.emp_no"] )) {
			$lookupTableLinks["employees"]["executive_manangement.emp_no"] = array();
		}
		$lookupTableLinks["employees"]["executive_manangement.emp_no"]["edit"] = array("table" => "executive_manangement", "field" => "emp_no", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["company_info.default_salary_payable"] )) {
			$lookupTableLinks["chart_of_accounts"]["company_info.default_salary_payable"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["company_info.default_salary_payable"]["edit"] = array("table" => "company_info", "field" => "default_salary_payable", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["company_info.salary_expense"] )) {
			$lookupTableLinks["chart_of_accounts"]["company_info.salary_expense"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["company_info.salary_expense"]["edit"] = array("table" => "company_info", "field" => "salary_expense", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["company_info.sss_expense"] )) {
			$lookupTableLinks["chart_of_accounts"]["company_info.sss_expense"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["company_info.sss_expense"]["edit"] = array("table" => "company_info", "field" => "sss_expense", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["company_info.philhealth_expense"] )) {
			$lookupTableLinks["chart_of_accounts"]["company_info.philhealth_expense"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["company_info.philhealth_expense"]["edit"] = array("table" => "company_info", "field" => "philhealth_expense", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["company_info.pagibig_expense"] )) {
			$lookupTableLinks["chart_of_accounts"]["company_info.pagibig_expense"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["company_info.pagibig_expense"]["edit"] = array("table" => "company_info", "field" => "pagibig_expense", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["company_info.sss_payable"] )) {
			$lookupTableLinks["chart_of_accounts"]["company_info.sss_payable"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["company_info.sss_payable"]["edit"] = array("table" => "company_info", "field" => "sss_payable", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["company_info.philhealth_payable"] )) {
			$lookupTableLinks["chart_of_accounts"]["company_info.philhealth_payable"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["company_info.philhealth_payable"]["edit"] = array("table" => "company_info", "field" => "philhealth_payable", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["company_info.pagibig_payable"] )) {
			$lookupTableLinks["chart_of_accounts"]["company_info.pagibig_payable"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["company_info.pagibig_payable"]["edit"] = array("table" => "company_info", "field" => "pagibig_payable", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["company_info.witholding_tax_payable"] )) {
			$lookupTableLinks["chart_of_accounts"]["company_info.witholding_tax_payable"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["company_info.witholding_tax_payable"]["edit"] = array("table" => "company_info", "field" => "witholding_tax_payable", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["company_info.payee"] )) {
			$lookupTableLinks["business_partner"]["company_info.payee"] = array();
		}
		$lookupTableLinks["business_partner"]["company_info.payee"]["edit"] = array("table" => "company_info", "field" => "payee", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_account_type"] ) ) {
			$lookupTableLinks["payroll_account_type"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_account_type"]["payroll_item.account_code"] )) {
			$lookupTableLinks["payroll_account_type"]["payroll_item.account_code"] = array();
		}
		$lookupTableLinks["payroll_account_type"]["payroll_item.account_code"]["edit"] = array("table" => "payroll_item", "field" => "account_code", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_account_type"] ) ) {
			$lookupTableLinks["payroll_account_type"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_account_type"]["payroll_item.account_type"] )) {
			$lookupTableLinks["payroll_account_type"]["payroll_item.account_type"] = array();
		}
		$lookupTableLinks["payroll_account_type"]["payroll_item.account_type"]["edit"] = array("table" => "payroll_item", "field" => "account_type", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["payroll_entry.checked_by"] )) {
			$lookupTableLinks["employees"]["payroll_entry.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["payroll_entry.checked_by"]["edit"] = array("table" => "payroll_entry", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["payroll_entry.approved_by"] )) {
			$lookupTableLinks["employees"]["payroll_entry.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["payroll_entry.approved_by"]["edit"] = array("table" => "payroll_entry", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_system_user"] ) ) {
			$lookupTableLinks["payroll_system_user"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_system_user"]["payroll_entry.prepared_by"] )) {
			$lookupTableLinks["payroll_system_user"]["payroll_entry.prepared_by"] = array();
		}
		$lookupTableLinks["payroll_system_user"]["payroll_entry.prepared_by"]["edit"] = array("table" => "payroll_entry", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_system_user"] ) ) {
			$lookupTableLinks["payroll_system_user"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_system_user"]["payroll_entry.modified_by"] )) {
			$lookupTableLinks["payroll_system_user"]["payroll_entry.modified_by"] = array();
		}
		$lookupTableLinks["payroll_system_user"]["payroll_entry.modified_by"]["edit"] = array("table" => "payroll_entry", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_terms"] ) ) {
			$lookupTableLinks["payroll_terms"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_terms"]["payroll_entry.payroll_terms"] )) {
			$lookupTableLinks["payroll_terms"]["payroll_entry.payroll_terms"] = array();
		}
		$lookupTableLinks["payroll_terms"]["payroll_entry.payroll_terms"]["edit"] = array("table" => "payroll_entry", "field" => "payroll_terms", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["payroll_entry_detail.employee"] )) {
			$lookupTableLinks["employees"]["payroll_entry_detail.employee"] = array();
		}
		$lookupTableLinks["employees"]["payroll_entry_detail.employee"]["edit"] = array("table" => "payroll_entry_detail", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_item"] ) ) {
			$lookupTableLinks["payroll_item"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_item"]["payroll_entry_detail.payroll_item"] )) {
			$lookupTableLinks["payroll_item"]["payroll_entry_detail.payroll_item"] = array();
		}
		$lookupTableLinks["payroll_item"]["payroll_entry_detail.payroll_item"]["edit"] = array("table" => "payroll_entry_detail", "field" => "payroll_item", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["process_payroll_for_checking.approved_by"] )) {
			$lookupTableLinks["employees"]["process_payroll_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["process_payroll_for_checking.approved_by"]["edit"] = array("table" => "process_payroll_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["process_payroll_for_checking.checked_by"] )) {
			$lookupTableLinks["employees"]["process_payroll_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["process_payroll_for_checking.checked_by"]["edit"] = array("table" => "process_payroll_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["process_payroll_for_checking.cost_center"] )) {
			$lookupTableLinks["cost_center"]["process_payroll_for_checking.cost_center"] = array();
		}
		$lookupTableLinks["cost_center"]["process_payroll_for_checking.cost_center"]["edit"] = array("table" => "process_payroll_for_checking", "field" => "cost_center", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["process_payroll_for_approval.approved_by"] )) {
			$lookupTableLinks["employees"]["process_payroll_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["process_payroll_for_approval.approved_by"]["edit"] = array("table" => "process_payroll_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["process_payroll_for_approval.checked_by"] )) {
			$lookupTableLinks["employees"]["process_payroll_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["process_payroll_for_approval.checked_by"]["edit"] = array("table" => "process_payroll_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["process_payroll_for_approval.cost_center"] )) {
			$lookupTableLinks["cost_center"]["process_payroll_for_approval.cost_center"] = array();
		}
		$lookupTableLinks["cost_center"]["process_payroll_for_approval.cost_center"]["edit"] = array("table" => "process_payroll_for_approval", "field" => "cost_center", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["process_payroll_detail_for_checking.employee"] )) {
			$lookupTableLinks["employees"]["process_payroll_detail_for_checking.employee"] = array();
		}
		$lookupTableLinks["employees"]["process_payroll_detail_for_checking.employee"]["edit"] = array("table" => "process_payroll_detail_for_checking", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_item"] ) ) {
			$lookupTableLinks["payroll_item"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_item"]["process_payroll_detail_for_checking.payroll_item"] )) {
			$lookupTableLinks["payroll_item"]["process_payroll_detail_for_checking.payroll_item"] = array();
		}
		$lookupTableLinks["payroll_item"]["process_payroll_detail_for_checking.payroll_item"]["edit"] = array("table" => "process_payroll_detail_for_checking", "field" => "payroll_item", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["process_payroll_detail_for_approval.employee"] )) {
			$lookupTableLinks["employees"]["process_payroll_detail_for_approval.employee"] = array();
		}
		$lookupTableLinks["employees"]["process_payroll_detail_for_approval.employee"]["edit"] = array("table" => "process_payroll_detail_for_approval", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_item"] ) ) {
			$lookupTableLinks["payroll_item"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_item"]["process_payroll_detail_for_approval.payroll_item"] )) {
			$lookupTableLinks["payroll_item"]["process_payroll_detail_for_approval.payroll_item"] = array();
		}
		$lookupTableLinks["payroll_item"]["process_payroll_detail_for_approval.payroll_item"]["edit"] = array("table" => "process_payroll_detail_for_approval", "field" => "payroll_item", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["payroll_entry_for_checking.checked_by"] )) {
			$lookupTableLinks["employees"]["payroll_entry_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["payroll_entry_for_checking.checked_by"]["edit"] = array("table" => "payroll_entry_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["payroll_entry_for_checking.approved_by"] )) {
			$lookupTableLinks["employees"]["payroll_entry_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["payroll_entry_for_checking.approved_by"]["edit"] = array("table" => "payroll_entry_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["payroll_entry_for_approval.checked_by"] )) {
			$lookupTableLinks["employees"]["payroll_entry_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["payroll_entry_for_approval.checked_by"]["edit"] = array("table" => "payroll_entry_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["payroll_entry_for_approval.approved_by"] )) {
			$lookupTableLinks["employees"]["payroll_entry_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["payroll_entry_for_approval.approved_by"]["edit"] = array("table" => "payroll_entry_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["attendance.employee"] )) {
			$lookupTableLinks["employees"]["attendance.employee"] = array();
		}
		$lookupTableLinks["employees"]["attendance.employee"]["edit"] = array("table" => "attendance", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["attendance_type"] ) ) {
			$lookupTableLinks["attendance_type"] = array();
		}
		if( !isset( $lookupTableLinks["attendance_type"]["attendance.attendance_type"] )) {
			$lookupTableLinks["attendance_type"]["attendance.attendance_type"] = array();
		}
		$lookupTableLinks["attendance_type"]["attendance.attendance_type"]["edit"] = array("table" => "attendance", "field" => "attendance_type", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["attendance.center"] )) {
			$lookupTableLinks["cost_center"]["attendance.center"] = array();
		}
		$lookupTableLinks["cost_center"]["attendance.center"]["edit"] = array("table" => "attendance", "field" => "center", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_terms"] ) ) {
			$lookupTableLinks["payroll_terms"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_terms"]["attendance.payroll_terms"] )) {
			$lookupTableLinks["payroll_terms"]["attendance.payroll_terms"] = array();
		}
		$lookupTableLinks["payroll_terms"]["attendance.payroll_terms"]["edit"] = array("table" => "attendance", "field" => "payroll_terms", "page" => "edit");
		if( !isset( $lookupTableLinks["employee_requirements"] ) ) {
			$lookupTableLinks["employee_requirements"] = array();
		}
		if( !isset( $lookupTableLinks["employee_requirements"]["applicant_requirements.requirement"] )) {
			$lookupTableLinks["employee_requirements"]["applicant_requirements.requirement"] = array();
		}
		$lookupTableLinks["employee_requirements"]["applicant_requirements.requirement"]["edit"] = array("table" => "applicant_requirements", "field" => "requirement", "page" => "edit");
		if( !isset( $lookupTableLinks["gov_or_payments"] ) ) {
			$lookupTableLinks["gov_or_payments"] = array();
		}
		if( !isset( $lookupTableLinks["gov_or_payments"]["gov_or_payments.gov_or_description"] )) {
			$lookupTableLinks["gov_or_payments"]["gov_or_payments.gov_or_description"] = array();
		}
		$lookupTableLinks["gov_or_payments"]["gov_or_payments.gov_or_description"]["edit"] = array("table" => "gov_or_payments", "field" => "gov_or_description", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["accident.employee_no"] )) {
			$lookupTableLinks["employees"]["accident.employee_no"] = array();
		}
		$lookupTableLinks["employees"]["accident.employee_no"]["edit"] = array("table" => "accident", "field" => "employee_no", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_terms"] ) ) {
			$lookupTableLinks["payroll_terms"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_terms"]["accident.payroll_terms"] )) {
			$lookupTableLinks["payroll_terms"]["accident.payroll_terms"] = array();
		}
		$lookupTableLinks["payroll_terms"]["accident.payroll_terms"]["edit"] = array("table" => "accident", "field" => "payroll_terms", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_terms"] ) ) {
			$lookupTableLinks["payroll_terms"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_terms"]["employees_payroll_setup.payroll_terms"] )) {
			$lookupTableLinks["payroll_terms"]["employees_payroll_setup.payroll_terms"] = array();
		}
		$lookupTableLinks["payroll_terms"]["employees_payroll_setup.payroll_terms"]["edit"] = array("table" => "employees_payroll_setup", "field" => "payroll_terms", "page" => "edit");
		if( !isset( $lookupTableLinks["position"] ) ) {
			$lookupTableLinks["position"] = array();
		}
		if( !isset( $lookupTableLinks["position"]["employees_payroll_setup.position"] )) {
			$lookupTableLinks["position"]["employees_payroll_setup.position"] = array();
		}
		$lookupTableLinks["position"]["employees_payroll_setup.position"]["edit"] = array("table" => "employees_payroll_setup", "field" => "position", "page" => "edit");
		if( !isset( $lookupTableLinks["department"] ) ) {
			$lookupTableLinks["department"] = array();
		}
		if( !isset( $lookupTableLinks["department"]["employees_payroll_setup.department"] )) {
			$lookupTableLinks["department"]["employees_payroll_setup.department"] = array();
		}
		$lookupTableLinks["department"]["employees_payroll_setup.department"]["edit"] = array("table" => "employees_payroll_setup", "field" => "department", "page" => "edit");
		if( !isset( $lookupTableLinks["recuring_benefits"] ) ) {
			$lookupTableLinks["recuring_benefits"] = array();
		}
		if( !isset( $lookupTableLinks["recuring_benefits"]["employees_payroll_setup.benefits"] )) {
			$lookupTableLinks["recuring_benefits"]["employees_payroll_setup.benefits"] = array();
		}
		$lookupTableLinks["recuring_benefits"]["employees_payroll_setup.benefits"]["edit"] = array("table" => "employees_payroll_setup", "field" => "benefits", "page" => "edit");
		if( !isset( $lookupTableLinks["tax_status"] ) ) {
			$lookupTableLinks["tax_status"] = array();
		}
		if( !isset( $lookupTableLinks["tax_status"]["employees_payroll_setup.tax_status"] )) {
			$lookupTableLinks["tax_status"]["employees_payroll_setup.tax_status"] = array();
		}
		$lookupTableLinks["tax_status"]["employees_payroll_setup.tax_status"]["edit"] = array("table" => "employees_payroll_setup", "field" => "tax_status", "page" => "edit");
		if( !isset( $lookupTableLinks["schedule"] ) ) {
			$lookupTableLinks["schedule"] = array();
		}
		if( !isset( $lookupTableLinks["schedule"]["employees_payroll_setup.schedule_code"] )) {
			$lookupTableLinks["schedule"]["employees_payroll_setup.schedule_code"] = array();
		}
		$lookupTableLinks["schedule"]["employees_payroll_setup.schedule_code"]["edit"] = array("table" => "employees_payroll_setup", "field" => "schedule_code", "page" => "edit");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["employees_payroll_setup.bank"] )) {
			$lookupTableLinks["bank"]["employees_payroll_setup.bank"] = array();
		}
		$lookupTableLinks["bank"]["employees_payroll_setup.bank"]["edit"] = array("table" => "employees_payroll_setup", "field" => "bank", "page" => "edit");
		if( !isset( $lookupTableLinks["recuring_deductions"] ) ) {
			$lookupTableLinks["recuring_deductions"] = array();
		}
		if( !isset( $lookupTableLinks["recuring_deductions"]["employees_payroll_setup.deductions"] )) {
			$lookupTableLinks["recuring_deductions"]["employees_payroll_setup.deductions"] = array();
		}
		$lookupTableLinks["recuring_deductions"]["employees_payroll_setup.deductions"]["edit"] = array("table" => "employees_payroll_setup", "field" => "deductions", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["employees_payroll_setup.center"] )) {
			$lookupTableLinks["cost_center"]["employees_payroll_setup.center"] = array();
		}
		$lookupTableLinks["cost_center"]["employees_payroll_setup.center"]["edit"] = array("table" => "employees_payroll_setup", "field" => "center", "page" => "edit");
		if( !isset( $lookupTableLinks["payment_method"] ) ) {
			$lookupTableLinks["payment_method"] = array();
		}
		if( !isset( $lookupTableLinks["payment_method"]["employees_payroll_setup.payment_method"] )) {
			$lookupTableLinks["payment_method"]["employees_payroll_setup.payment_method"] = array();
		}
		$lookupTableLinks["payment_method"]["employees_payroll_setup.payment_method"]["edit"] = array("table" => "employees_payroll_setup", "field" => "payment_method", "page" => "edit");
		if( !isset( $lookupTableLinks["job_grade"] ) ) {
			$lookupTableLinks["job_grade"] = array();
		}
		if( !isset( $lookupTableLinks["job_grade"]["employees_payroll_setup.job_grade"] )) {
			$lookupTableLinks["job_grade"]["employees_payroll_setup.job_grade"] = array();
		}
		$lookupTableLinks["job_grade"]["employees_payroll_setup.job_grade"]["edit"] = array("table" => "employees_payroll_setup", "field" => "job_grade", "page" => "edit");
		if( !isset( $lookupTableLinks["level"] ) ) {
			$lookupTableLinks["level"] = array();
		}
		if( !isset( $lookupTableLinks["level"]["employees_payroll_setup.jg_level"] )) {
			$lookupTableLinks["level"]["employees_payroll_setup.jg_level"] = array();
		}
		$lookupTableLinks["level"]["employees_payroll_setup.jg_level"]["edit"] = array("table" => "employees_payroll_setup", "field" => "jg_level", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["over_time.employee"] )) {
			$lookupTableLinks["employees"]["over_time.employee"] = array();
		}
		$lookupTableLinks["employees"]["over_time.employee"]["edit"] = array("table" => "over_time", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["over_time.approved_by"] )) {
			$lookupTableLinks["employees"]["over_time.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["over_time.approved_by"]["edit"] = array("table" => "over_time", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["over_time.checked_by"] )) {
			$lookupTableLinks["employees"]["over_time.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["over_time.checked_by"]["edit"] = array("table" => "over_time", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["over_time.prepared_by"] )) {
			$lookupTableLinks["employees"]["over_time.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["over_time.prepared_by"]["edit"] = array("table" => "over_time", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["over_time.modified_by"] )) {
			$lookupTableLinks["employees"]["over_time.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["over_time.modified_by"]["edit"] = array("table" => "over_time", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_terms"] ) ) {
			$lookupTableLinks["payroll_terms"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_terms"]["over_time.payroll_terms"] )) {
			$lookupTableLinks["payroll_terms"]["over_time.payroll_terms"] = array();
		}
		$lookupTableLinks["payroll_terms"]["over_time.payroll_terms"]["edit"] = array("table" => "over_time", "field" => "payroll_terms", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["over_time.approver1"] )) {
			$lookupTableLinks["employees"]["over_time.approver1"] = array();
		}
		$lookupTableLinks["employees"]["over_time.approver1"]["edit"] = array("table" => "over_time", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["over_time.approver2"] )) {
			$lookupTableLinks["employees"]["over_time.approver2"] = array();
		}
		$lookupTableLinks["employees"]["over_time.approver2"]["edit"] = array("table" => "over_time", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["over_time.approver3"] )) {
			$lookupTableLinks["employees"]["over_time.approver3"] = array();
		}
		$lookupTableLinks["employees"]["over_time.approver3"]["edit"] = array("table" => "over_time", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave.Employee"] )) {
			$lookupTableLinks["employees"]["leave.Employee"] = array();
		}
		$lookupTableLinks["employees"]["leave.Employee"]["edit"] = array("table" => "leave", "field" => "Employee", "page" => "edit");
		if( !isset( $lookupTableLinks["Leave_types"] ) ) {
			$lookupTableLinks["Leave_types"] = array();
		}
		if( !isset( $lookupTableLinks["Leave_types"]["leave.leave_type"] )) {
			$lookupTableLinks["Leave_types"]["leave.leave_type"] = array();
		}
		$lookupTableLinks["Leave_types"]["leave.leave_type"]["edit"] = array("table" => "leave", "field" => "leave_type", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave.approved_by"] )) {
			$lookupTableLinks["employees"]["leave.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["leave.approved_by"]["edit"] = array("table" => "leave", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave.checked_by"] )) {
			$lookupTableLinks["employees"]["leave.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["leave.checked_by"]["edit"] = array("table" => "leave", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave.prepared_by"] )) {
			$lookupTableLinks["employees"]["leave.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["leave.prepared_by"]["edit"] = array("table" => "leave", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave.modified_by"] )) {
			$lookupTableLinks["employees"]["leave.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["leave.modified_by"]["edit"] = array("table" => "leave", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_terms"] ) ) {
			$lookupTableLinks["payroll_terms"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_terms"]["leave.payroll_terms"] )) {
			$lookupTableLinks["payroll_terms"]["leave.payroll_terms"] = array();
		}
		$lookupTableLinks["payroll_terms"]["leave.payroll_terms"]["edit"] = array("table" => "leave", "field" => "payroll_terms", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave.approver1"] )) {
			$lookupTableLinks["employees"]["leave.approver1"] = array();
		}
		$lookupTableLinks["employees"]["leave.approver1"]["edit"] = array("table" => "leave", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave.approver2"] )) {
			$lookupTableLinks["employees"]["leave.approver2"] = array();
		}
		$lookupTableLinks["employees"]["leave.approver2"]["edit"] = array("table" => "leave", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave.approver3"] )) {
			$lookupTableLinks["employees"]["leave.approver3"] = array();
		}
		$lookupTableLinks["employees"]["leave.approver3"]["edit"] = array("table" => "leave", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["undertime.employee"] )) {
			$lookupTableLinks["employees"]["undertime.employee"] = array();
		}
		$lookupTableLinks["employees"]["undertime.employee"]["edit"] = array("table" => "undertime", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["undertime.approved_by"] )) {
			$lookupTableLinks["employees"]["undertime.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["undertime.approved_by"]["edit"] = array("table" => "undertime", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["undertime.checked_by"] )) {
			$lookupTableLinks["employees"]["undertime.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["undertime.checked_by"]["edit"] = array("table" => "undertime", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["undertime.prepared_by"] )) {
			$lookupTableLinks["employees"]["undertime.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["undertime.prepared_by"]["edit"] = array("table" => "undertime", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["undertime.modified_by"] )) {
			$lookupTableLinks["employees"]["undertime.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["undertime.modified_by"]["edit"] = array("table" => "undertime", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_terms"] ) ) {
			$lookupTableLinks["payroll_terms"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_terms"]["undertime.payroll_terms"] )) {
			$lookupTableLinks["payroll_terms"]["undertime.payroll_terms"] = array();
		}
		$lookupTableLinks["payroll_terms"]["undertime.payroll_terms"]["edit"] = array("table" => "undertime", "field" => "payroll_terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["undertime.center"] )) {
			$lookupTableLinks["cost_center"]["undertime.center"] = array();
		}
		$lookupTableLinks["cost_center"]["undertime.center"]["edit"] = array("table" => "undertime", "field" => "center", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time.employee"] )) {
			$lookupTableLinks["employees"]["change_time.employee"] = array();
		}
		$lookupTableLinks["employees"]["change_time.employee"]["edit"] = array("table" => "change_time", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time.approved_by"] )) {
			$lookupTableLinks["employees"]["change_time.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["change_time.approved_by"]["edit"] = array("table" => "change_time", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time.checked_by"] )) {
			$lookupTableLinks["employees"]["change_time.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["change_time.checked_by"]["edit"] = array("table" => "change_time", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time.prepared_by"] )) {
			$lookupTableLinks["employees"]["change_time.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["change_time.prepared_by"]["edit"] = array("table" => "change_time", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time.modified_by"] )) {
			$lookupTableLinks["employees"]["change_time.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["change_time.modified_by"]["edit"] = array("table" => "change_time", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_terms"] ) ) {
			$lookupTableLinks["payroll_terms"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_terms"]["change_time.payroll_terms"] )) {
			$lookupTableLinks["payroll_terms"]["change_time.payroll_terms"] = array();
		}
		$lookupTableLinks["payroll_terms"]["change_time.payroll_terms"]["edit"] = array("table" => "change_time", "field" => "payroll_terms", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time.approver1"] )) {
			$lookupTableLinks["employees"]["change_time.approver1"] = array();
		}
		$lookupTableLinks["employees"]["change_time.approver1"]["edit"] = array("table" => "change_time", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time.approver2"] )) {
			$lookupTableLinks["employees"]["change_time.approver2"] = array();
		}
		$lookupTableLinks["employees"]["change_time.approver2"]["edit"] = array("table" => "change_time", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time.approver3"] )) {
			$lookupTableLinks["employees"]["change_time.approver3"] = array();
		}
		$lookupTableLinks["employees"]["change_time.approver3"]["edit"] = array("table" => "change_time", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["fieldwork.employee"] )) {
			$lookupTableLinks["employees"]["fieldwork.employee"] = array();
		}
		$lookupTableLinks["employees"]["fieldwork.employee"]["edit"] = array("table" => "fieldwork", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["fieldwork.approved_by"] )) {
			$lookupTableLinks["employees"]["fieldwork.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["fieldwork.approved_by"]["edit"] = array("table" => "fieldwork", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["fieldwork.checked_by"] )) {
			$lookupTableLinks["employees"]["fieldwork.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["fieldwork.checked_by"]["edit"] = array("table" => "fieldwork", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["fieldwork.prepared_by"] )) {
			$lookupTableLinks["employees"]["fieldwork.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["fieldwork.prepared_by"]["edit"] = array("table" => "fieldwork", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["fieldwork.modified_by"] )) {
			$lookupTableLinks["employees"]["fieldwork.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["fieldwork.modified_by"]["edit"] = array("table" => "fieldwork", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_terms"] ) ) {
			$lookupTableLinks["payroll_terms"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_terms"]["fieldwork.payroll_terms"] )) {
			$lookupTableLinks["payroll_terms"]["fieldwork.payroll_terms"] = array();
		}
		$lookupTableLinks["payroll_terms"]["fieldwork.payroll_terms"]["edit"] = array("table" => "fieldwork", "field" => "payroll_terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["fieldwork.center_emp"] )) {
			$lookupTableLinks["cost_center"]["fieldwork.center_emp"] = array();
		}
		$lookupTableLinks["cost_center"]["fieldwork.center_emp"]["edit"] = array("table" => "fieldwork", "field" => "center_emp", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["fieldwork.center"] )) {
			$lookupTableLinks["cost_center"]["fieldwork.center"] = array();
		}
		$lookupTableLinks["cost_center"]["fieldwork.center"]["edit"] = array("table" => "fieldwork", "field" => "center", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["fieldwork.approver1"] )) {
			$lookupTableLinks["employees"]["fieldwork.approver1"] = array();
		}
		$lookupTableLinks["employees"]["fieldwork.approver1"]["edit"] = array("table" => "fieldwork", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["fieldwork.approver2"] )) {
			$lookupTableLinks["employees"]["fieldwork.approver2"] = array();
		}
		$lookupTableLinks["employees"]["fieldwork.approver2"]["edit"] = array("table" => "fieldwork", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["fieldwork.approver3"] )) {
			$lookupTableLinks["employees"]["fieldwork.approver3"] = array();
		}
		$lookupTableLinks["employees"]["fieldwork.approver3"]["edit"] = array("table" => "fieldwork", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["bank.default_chart_of_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["bank.default_chart_of_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["bank.default_chart_of_account"]["edit"] = array("table" => "bank", "field" => "default_chart_of_account", "page" => "edit");
		if( !isset( $lookupTableLinks["check_formats"] ) ) {
			$lookupTableLinks["check_formats"] = array();
		}
		if( !isset( $lookupTableLinks["check_formats"]["bank.check_print"] )) {
			$lookupTableLinks["check_formats"]["bank.check_print"] = array();
		}
		$lookupTableLinks["check_formats"]["bank.check_print"]["edit"] = array("table" => "bank", "field" => "check_print", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["bank.ewt_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["bank.ewt_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["bank.ewt_account"]["edit"] = array("table" => "bank", "field" => "ewt_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["bank.service_charge_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["bank.service_charge_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["bank.service_charge_account"]["edit"] = array("table" => "bank", "field" => "service_charge_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["bank.card_clearing_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["bank.card_clearing_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["bank.card_clearing_account"]["edit"] = array("table" => "bank", "field" => "card_clearing_account", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["holiday.location"] )) {
			$lookupTableLinks["location"]["holiday.location"] = array();
		}
		$lookupTableLinks["location"]["holiday.location"]["edit"] = array("table" => "holiday", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["schedule"] ) ) {
			$lookupTableLinks["schedule"] = array();
		}
		if( !isset( $lookupTableLinks["schedule"]["employment_history.schedule_code"] )) {
			$lookupTableLinks["schedule"]["employment_history.schedule_code"] = array();
		}
		$lookupTableLinks["schedule"]["employment_history.schedule_code"]["edit"] = array("table" => "employment_history", "field" => "schedule_code", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["approver_list.approver"] )) {
			$lookupTableLinks["approver_list"]["approver_list.approver"] = array();
		}
		$lookupTableLinks["approver_list"]["approver_list.approver"]["edit"] = array("table" => "approver_list", "field" => "approver", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Fieldwork_for_approval.employee"] )) {
			$lookupTableLinks["employees"]["Fieldwork_for_approval.employee"] = array();
		}
		$lookupTableLinks["employees"]["Fieldwork_for_approval.employee"]["edit"] = array("table" => "Fieldwork_for_approval", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Fieldwork_for_approval.approved_by"] )) {
			$lookupTableLinks["employees"]["Fieldwork_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["Fieldwork_for_approval.approved_by"]["edit"] = array("table" => "Fieldwork_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Fieldwork_for_approval.checked_by"] )) {
			$lookupTableLinks["employees"]["Fieldwork_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["Fieldwork_for_approval.checked_by"]["edit"] = array("table" => "Fieldwork_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Fieldwork_for_approval.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Fieldwork_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Fieldwork_for_approval.prepared_by"]["edit"] = array("table" => "Fieldwork_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Fieldwork_for_approval.modified_by"] )) {
			$lookupTableLinks["system_user"]["Fieldwork_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Fieldwork_for_approval.modified_by"]["edit"] = array("table" => "Fieldwork_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Fieldwork_for_approval.center1"] )) {
			$lookupTableLinks["cost_center"]["Fieldwork_for_approval.center1"] = array();
		}
		$lookupTableLinks["cost_center"]["Fieldwork_for_approval.center1"]["edit"] = array("table" => "Fieldwork_for_approval", "field" => "center1", "page" => "edit");
		if( !isset( $lookupTableLinks["job_grade"] ) ) {
			$lookupTableLinks["job_grade"] = array();
		}
		if( !isset( $lookupTableLinks["job_grade"]["Fieldwork_for_approval.job_grade"] )) {
			$lookupTableLinks["job_grade"]["Fieldwork_for_approval.job_grade"] = array();
		}
		$lookupTableLinks["job_grade"]["Fieldwork_for_approval.job_grade"]["edit"] = array("table" => "Fieldwork_for_approval", "field" => "job_grade", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["employee_project_task.employee"] )) {
			$lookupTableLinks["employees"]["employee_project_task.employee"] = array();
		}
		$lookupTableLinks["employees"]["employee_project_task.employee"]["edit"] = array("table" => "employee_project_task", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["activity_log.employee"] )) {
			$lookupTableLinks["employees"]["activity_log.employee"] = array();
		}
		$lookupTableLinks["employees"]["activity_log.employee"]["edit"] = array("table" => "activity_log", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employee_project"] ) ) {
			$lookupTableLinks["employee_project"] = array();
		}
		if( !isset( $lookupTableLinks["employee_project"]["activity_log.project"] )) {
			$lookupTableLinks["employee_project"]["activity_log.project"] = array();
		}
		$lookupTableLinks["employee_project"]["activity_log.project"]["edit"] = array("table" => "activity_log", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["employee_project_task"] ) ) {
			$lookupTableLinks["employee_project_task"] = array();
		}
		if( !isset( $lookupTableLinks["employee_project_task"]["activity_log.task"] )) {
			$lookupTableLinks["employee_project_task"]["activity_log.task"] = array();
		}
		$lookupTableLinks["employee_project_task"]["activity_log.task"]["edit"] = array("table" => "activity_log", "field" => "task", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["payroll_system_user.employee_name"] )) {
			$lookupTableLinks["employees"]["payroll_system_user.employee_name"] = array();
		}
		$lookupTableLinks["employees"]["payroll_system_user.employee_name"]["edit"] = array("table" => "payroll_system_user", "field" => "employee_name", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["payroll_system_user.cost_center"] )) {
			$lookupTableLinks["cost_center"]["payroll_system_user.cost_center"] = array();
		}
		$lookupTableLinks["cost_center"]["payroll_system_user.cost_center"]["edit"] = array("table" => "payroll_system_user", "field" => "cost_center", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_terms"] ) ) {
			$lookupTableLinks["payroll_terms"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_terms"]["payroll_system_user.payroll_group"] )) {
			$lookupTableLinks["payroll_terms"]["payroll_system_user.payroll_group"] = array();
		}
		$lookupTableLinks["payroll_terms"]["payroll_system_user.payroll_group"]["edit"] = array("table" => "payroll_system_user", "field" => "payroll_group", "page" => "edit");
		if( !isset( $lookupTableLinks["financial_statement"] ) ) {
			$lookupTableLinks["financial_statement"] = array();
		}
		if( !isset( $lookupTableLinks["financial_statement"]["chart_of_accounts.Financial Statement"] )) {
			$lookupTableLinks["financial_statement"]["chart_of_accounts.Financial Statement"] = array();
		}
		$lookupTableLinks["financial_statement"]["chart_of_accounts.Financial Statement"]["edit"] = array("table" => "chart_of_accounts", "field" => "Financial Statement", "page" => "edit");
		if( !isset( $lookupTableLinks["account_type"] ) ) {
			$lookupTableLinks["account_type"] = array();
		}
		if( !isset( $lookupTableLinks["account_type"]["chart_of_accounts.Account Type"] )) {
			$lookupTableLinks["account_type"]["chart_of_accounts.Account Type"] = array();
		}
		$lookupTableLinks["account_type"]["chart_of_accounts.Account Type"]["edit"] = array("table" => "chart_of_accounts", "field" => "Account Type", "page" => "edit");
		if( !isset( $lookupTableLinks["account_general_classification"] ) ) {
			$lookupTableLinks["account_general_classification"] = array();
		}
		if( !isset( $lookupTableLinks["account_general_classification"]["chart_of_accounts.General Clasification"] )) {
			$lookupTableLinks["account_general_classification"]["chart_of_accounts.General Clasification"] = array();
		}
		$lookupTableLinks["account_general_classification"]["chart_of_accounts.General Clasification"]["edit"] = array("table" => "chart_of_accounts", "field" => "General Clasification", "page" => "edit");
		if( !isset( $lookupTableLinks["account_classification"] ) ) {
			$lookupTableLinks["account_classification"] = array();
		}
		if( !isset( $lookupTableLinks["account_classification"]["chart_of_accounts.CashFlow Clasification"] )) {
			$lookupTableLinks["account_classification"]["chart_of_accounts.CashFlow Clasification"] = array();
		}
		$lookupTableLinks["account_classification"]["chart_of_accounts.CashFlow Clasification"]["edit"] = array("table" => "chart_of_accounts", "field" => "CashFlow Clasification", "page" => "edit");
		if( !isset( $lookupTableLinks["account_classification"] ) ) {
			$lookupTableLinks["account_classification"] = array();
		}
		if( !isset( $lookupTableLinks["account_classification"]["chart_of_accounts.Account Classification"] )) {
			$lookupTableLinks["account_classification"]["chart_of_accounts.Account Classification"] = array();
		}
		$lookupTableLinks["account_classification"]["chart_of_accounts.Account Classification"]["edit"] = array("table" => "chart_of_accounts", "field" => "Account Classification", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["chart_of_accounts.cost_center"] )) {
			$lookupTableLinks["cost_center"]["chart_of_accounts.cost_center"] = array();
		}
		$lookupTableLinks["cost_center"]["chart_of_accounts.cost_center"]["edit"] = array("table" => "chart_of_accounts", "field" => "cost_center", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["chart_of_accounts.currency"] )) {
			$lookupTableLinks["currency"]["chart_of_accounts.currency"] = array();
		}
		$lookupTableLinks["currency"]["chart_of_accounts.currency"]["edit"] = array("table" => "chart_of_accounts", "field" => "currency", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["request_for_payment.Business_Partner"] )) {
			$lookupTableLinks["employees"]["request_for_payment.Business_Partner"] = array();
		}
		$lookupTableLinks["employees"]["request_for_payment.Business_Partner"]["edit"] = array("table" => "request_for_payment", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["request_for_payment.Terms"] )) {
			$lookupTableLinks["credit_terms"]["request_for_payment.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["request_for_payment.Terms"]["edit"] = array("table" => "request_for_payment", "field" => "Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["request_for_payment.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["request_for_payment.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["request_for_payment.Cost_Center"]["edit"] = array("table" => "request_for_payment", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["request_for_payment.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["request_for_payment.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["request_for_payment.Discount_Account"]["edit"] = array("table" => "request_for_payment", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["request_for_payment.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["request_for_payment.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["request_for_payment.VAT_Account"]["edit"] = array("table" => "request_for_payment", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["request_for_payment.location"] )) {
			$lookupTableLinks["location"]["request_for_payment.location"] = array();
		}
		$lookupTableLinks["location"]["request_for_payment.location"]["edit"] = array("table" => "request_for_payment", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["request_for_payment.discount_type"] )) {
			$lookupTableLinks["discounts"]["request_for_payment.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["request_for_payment.discount_type"]["edit"] = array("table" => "request_for_payment", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["request_for_payment.discount_rate"] )) {
			$lookupTableLinks["discounts"]["request_for_payment.discount_rate"] = array();
		}
		$lookupTableLinks["discounts"]["request_for_payment.discount_rate"]["edit"] = array("table" => "request_for_payment", "field" => "discount_rate", "page" => "edit");
		if( !isset( $lookupTableLinks[""] ) ) {
			$lookupTableLinks[""] = array();
		}
		if( !isset( $lookupTableLinks[""]["request_for_payment.project"] )) {
			$lookupTableLinks[""]["request_for_payment.project"] = array();
		}
		$lookupTableLinks[""]["request_for_payment.project"]["edit"] = array("table" => "request_for_payment", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["request_for_payment.currecy"] )) {
			$lookupTableLinks["currency"]["request_for_payment.currecy"] = array();
		}
		$lookupTableLinks["currency"]["request_for_payment.currecy"]["edit"] = array("table" => "request_for_payment", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["request_for_payment.phase"] )) {
			$lookupTableLinks["phase"]["request_for_payment.phase"] = array();
		}
		$lookupTableLinks["phase"]["request_for_payment.phase"]["edit"] = array("table" => "request_for_payment", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_system_user"] ) ) {
			$lookupTableLinks["payroll_system_user"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_system_user"]["request_for_payment.approved_by"] )) {
			$lookupTableLinks["payroll_system_user"]["request_for_payment.approved_by"] = array();
		}
		$lookupTableLinks["payroll_system_user"]["request_for_payment.approved_by"]["edit"] = array("table" => "request_for_payment", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_system_user"] ) ) {
			$lookupTableLinks["payroll_system_user"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_system_user"]["request_for_payment.checked_by"] )) {
			$lookupTableLinks["payroll_system_user"]["request_for_payment.checked_by"] = array();
		}
		$lookupTableLinks["payroll_system_user"]["request_for_payment.checked_by"]["edit"] = array("table" => "request_for_payment", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["request_for_payment_detail.Item"] )) {
			$lookupTableLinks["item"]["request_for_payment_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["request_for_payment_detail.Item"]["edit"] = array("table" => "request_for_payment_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["request_for_payment_detail.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["request_for_payment_detail.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["request_for_payment_detail.Account"]["edit"] = array("table" => "request_for_payment_detail", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["request_for_payment_detail.Description"] )) {
			$lookupTableLinks["item"]["request_for_payment_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["request_for_payment_detail.Description"]["edit"] = array("table" => "request_for_payment_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["request_for_payment_detail.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["request_for_payment_detail.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["request_for_payment_detail.VAT_Type"]["edit"] = array("table" => "request_for_payment_detail", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_rate"] ) ) {
			$lookupTableLinks["vat_rate"] = array();
		}
		if( !isset( $lookupTableLinks["vat_rate"]["request_for_payment_detail.VAT_Rate"] )) {
			$lookupTableLinks["vat_rate"]["request_for_payment_detail.VAT_Rate"] = array();
		}
		$lookupTableLinks["vat_rate"]["request_for_payment_detail.VAT_Rate"]["edit"] = array("table" => "request_for_payment_detail", "field" => "VAT_Rate", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["request_for_payment_detail.um"] )) {
			$lookupTableLinks["uom"]["request_for_payment_detail.um"] = array();
		}
		$lookupTableLinks["uom"]["request_for_payment_detail.um"]["edit"] = array("table" => "request_for_payment_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_item"] ) ) {
			$lookupTableLinks["payroll_item"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_item"]["recurring_benefits_detail.payroll_item"] )) {
			$lookupTableLinks["payroll_item"]["recurring_benefits_detail.payroll_item"] = array();
		}
		$lookupTableLinks["payroll_item"]["recurring_benefits_detail.payroll_item"]["edit"] = array("table" => "recurring_benefits_detail", "field" => "payroll_item", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_item"] ) ) {
			$lookupTableLinks["payroll_item"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_item"]["recurring_deductions_detail.payroll_item"] )) {
			$lookupTableLinks["payroll_item"]["recurring_deductions_detail.payroll_item"] = array();
		}
		$lookupTableLinks["payroll_item"]["recurring_deductions_detail.payroll_item"]["edit"] = array("table" => "recurring_deductions_detail", "field" => "payroll_item", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Training_Dashboard.employee_no"] )) {
			$lookupTableLinks["employees"]["Training_Dashboard.employee_no"] = array();
		}
		$lookupTableLinks["employees"]["Training_Dashboard.employee_no"]["search"] = array("table" => "Training_Dashboard", "field" => "employee_no", "page" => "search");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Seminar_Dashboard.employee_no"] )) {
			$lookupTableLinks["employees"]["Seminar_Dashboard.employee_no"] = array();
		}
		$lookupTableLinks["employees"]["Seminar_Dashboard.employee_no"]["search"] = array("table" => "Seminar_Dashboard", "field" => "employee_no", "page" => "search");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Accident_Dashboard.employee_no"] )) {
			$lookupTableLinks["employees"]["Accident_Dashboard.employee_no"] = array();
		}
		$lookupTableLinks["employees"]["Accident_Dashboard.employee_no"]["search"] = array("table" => "Accident_Dashboard", "field" => "employee_no", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Employment_History_Dashboard.approver"] )) {
			$lookupTableLinks["approver_list"]["Employment_History_Dashboard.approver"] = array();
		}
		$lookupTableLinks["approver_list"]["Employment_History_Dashboard.approver"]["search"] = array("table" => "Employment_History_Dashboard", "field" => "approver", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Employment_History_Dashboard.checker"] )) {
			$lookupTableLinks["approver_list"]["Employment_History_Dashboard.checker"] = array();
		}
		$lookupTableLinks["approver_list"]["Employment_History_Dashboard.checker"]["search"] = array("table" => "Employment_History_Dashboard", "field" => "checker", "page" => "search");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Overtime_for_checking.employee"] )) {
			$lookupTableLinks["employees"]["Overtime_for_checking.employee"] = array();
		}
		$lookupTableLinks["employees"]["Overtime_for_checking.employee"]["edit"] = array("table" => "Overtime_for_checking", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Overtime_for_checking.approved_by"] )) {
			$lookupTableLinks["employees"]["Overtime_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["Overtime_for_checking.approved_by"]["edit"] = array("table" => "Overtime_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Overtime_for_checking.checked_by"] )) {
			$lookupTableLinks["employees"]["Overtime_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["Overtime_for_checking.checked_by"]["edit"] = array("table" => "Overtime_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Overtime_for_checking.prepared_by"] )) {
			$lookupTableLinks["employees"]["Overtime_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["Overtime_for_checking.prepared_by"]["edit"] = array("table" => "Overtime_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Overtime_for_checking.modified_by"] )) {
			$lookupTableLinks["employees"]["Overtime_for_checking.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["Overtime_for_checking.modified_by"]["edit"] = array("table" => "Overtime_for_checking", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["job_grade"] ) ) {
			$lookupTableLinks["job_grade"] = array();
		}
		if( !isset( $lookupTableLinks["job_grade"]["Overtime_for_checking.job_grade"] )) {
			$lookupTableLinks["job_grade"]["Overtime_for_checking.job_grade"] = array();
		}
		$lookupTableLinks["job_grade"]["Overtime_for_checking.job_grade"]["edit"] = array("table" => "Overtime_for_checking", "field" => "job_grade", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Overtime_for_approval.employee"] )) {
			$lookupTableLinks["employees"]["Overtime_for_approval.employee"] = array();
		}
		$lookupTableLinks["employees"]["Overtime_for_approval.employee"]["edit"] = array("table" => "Overtime_for_approval", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Overtime_for_approval.approved_by"] )) {
			$lookupTableLinks["employees"]["Overtime_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["Overtime_for_approval.approved_by"]["edit"] = array("table" => "Overtime_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Overtime_for_approval.checked_by"] )) {
			$lookupTableLinks["employees"]["Overtime_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["Overtime_for_approval.checked_by"]["edit"] = array("table" => "Overtime_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Overtime_for_approval.prepared_by"] )) {
			$lookupTableLinks["employees"]["Overtime_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["Overtime_for_approval.prepared_by"]["edit"] = array("table" => "Overtime_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Overtime_for_approval.modified_by"] )) {
			$lookupTableLinks["employees"]["Overtime_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["Overtime_for_approval.modified_by"]["edit"] = array("table" => "Overtime_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["job_grade"] ) ) {
			$lookupTableLinks["job_grade"] = array();
		}
		if( !isset( $lookupTableLinks["job_grade"]["Overtime_for_approval.job_grade"] )) {
			$lookupTableLinks["job_grade"]["Overtime_for_approval.job_grade"] = array();
		}
		$lookupTableLinks["job_grade"]["Overtime_for_approval.job_grade"]["edit"] = array("table" => "Overtime_for_approval", "field" => "job_grade", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Undertime_for_approval.employee"] )) {
			$lookupTableLinks["employees"]["Undertime_for_approval.employee"] = array();
		}
		$lookupTableLinks["employees"]["Undertime_for_approval.employee"]["edit"] = array("table" => "Undertime_for_approval", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Undertime_for_approval.approved_by"] )) {
			$lookupTableLinks["employees"]["Undertime_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["Undertime_for_approval.approved_by"]["edit"] = array("table" => "Undertime_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Undertime_for_approval.checked_by"] )) {
			$lookupTableLinks["employees"]["Undertime_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["Undertime_for_approval.checked_by"]["edit"] = array("table" => "Undertime_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Undertime_for_approval.prepared_by"] )) {
			$lookupTableLinks["employees"]["Undertime_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["Undertime_for_approval.prepared_by"]["edit"] = array("table" => "Undertime_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Undertime_for_approval.modified_by"] )) {
			$lookupTableLinks["employees"]["Undertime_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["Undertime_for_approval.modified_by"]["edit"] = array("table" => "Undertime_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Undertime_for_checking.employee"] )) {
			$lookupTableLinks["employees"]["Undertime_for_checking.employee"] = array();
		}
		$lookupTableLinks["employees"]["Undertime_for_checking.employee"]["edit"] = array("table" => "Undertime_for_checking", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Undertime_for_checking.approved_by"] )) {
			$lookupTableLinks["employees"]["Undertime_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["Undertime_for_checking.approved_by"]["edit"] = array("table" => "Undertime_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Undertime_for_checking.checked_by"] )) {
			$lookupTableLinks["employees"]["Undertime_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["Undertime_for_checking.checked_by"]["edit"] = array("table" => "Undertime_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Undertime_for_checking.prepared_by"] )) {
			$lookupTableLinks["employees"]["Undertime_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["Undertime_for_checking.prepared_by"]["edit"] = array("table" => "Undertime_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Undertime_for_checking.modified_by"] )) {
			$lookupTableLinks["employees"]["Undertime_for_checking.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["Undertime_for_checking.modified_by"]["edit"] = array("table" => "Undertime_for_checking", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Change_Time_Schedule_for_approval.employee"] )) {
			$lookupTableLinks["employees"]["Change_Time_Schedule_for_approval.employee"] = array();
		}
		$lookupTableLinks["employees"]["Change_Time_Schedule_for_approval.employee"]["edit"] = array("table" => "Change_Time_Schedule_for_approval", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Change_Time_Schedule_for_approval.approved_by"] )) {
			$lookupTableLinks["employees"]["Change_Time_Schedule_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["Change_Time_Schedule_for_approval.approved_by"]["edit"] = array("table" => "Change_Time_Schedule_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Change_Time_Schedule_for_approval.checked_by"] )) {
			$lookupTableLinks["employees"]["Change_Time_Schedule_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["Change_Time_Schedule_for_approval.checked_by"]["edit"] = array("table" => "Change_Time_Schedule_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Change_Time_Schedule_for_approval.prepared_by"] )) {
			$lookupTableLinks["employees"]["Change_Time_Schedule_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["Change_Time_Schedule_for_approval.prepared_by"]["edit"] = array("table" => "Change_Time_Schedule_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Change_Time_Schedule_for_approval.modified_by"] )) {
			$lookupTableLinks["employees"]["Change_Time_Schedule_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["Change_Time_Schedule_for_approval.modified_by"]["edit"] = array("table" => "Change_Time_Schedule_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["job_grade"] ) ) {
			$lookupTableLinks["job_grade"] = array();
		}
		if( !isset( $lookupTableLinks["job_grade"]["Change_Time_Schedule_for_approval.job_grade"] )) {
			$lookupTableLinks["job_grade"]["Change_Time_Schedule_for_approval.job_grade"] = array();
		}
		$lookupTableLinks["job_grade"]["Change_Time_Schedule_for_approval.job_grade"]["edit"] = array("table" => "Change_Time_Schedule_for_approval", "field" => "job_grade", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Change_Time_Schedule_for_checking.employee"] )) {
			$lookupTableLinks["employees"]["Change_Time_Schedule_for_checking.employee"] = array();
		}
		$lookupTableLinks["employees"]["Change_Time_Schedule_for_checking.employee"]["edit"] = array("table" => "Change_Time_Schedule_for_checking", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Change_Time_Schedule_for_checking.approved_by"] )) {
			$lookupTableLinks["employees"]["Change_Time_Schedule_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["Change_Time_Schedule_for_checking.approved_by"]["edit"] = array("table" => "Change_Time_Schedule_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Change_Time_Schedule_for_checking.checked_by"] )) {
			$lookupTableLinks["employees"]["Change_Time_Schedule_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["Change_Time_Schedule_for_checking.checked_by"]["edit"] = array("table" => "Change_Time_Schedule_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Change_Time_Schedule_for_checking.prepared_by"] )) {
			$lookupTableLinks["employees"]["Change_Time_Schedule_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["Change_Time_Schedule_for_checking.prepared_by"]["edit"] = array("table" => "Change_Time_Schedule_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Change_Time_Schedule_for_checking.modified_by"] )) {
			$lookupTableLinks["employees"]["Change_Time_Schedule_for_checking.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["Change_Time_Schedule_for_checking.modified_by"]["edit"] = array("table" => "Change_Time_Schedule_for_checking", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["job_grade"] ) ) {
			$lookupTableLinks["job_grade"] = array();
		}
		if( !isset( $lookupTableLinks["job_grade"]["Change_Time_Schedule_for_checking.job_grade"] )) {
			$lookupTableLinks["job_grade"]["Change_Time_Schedule_for_checking.job_grade"] = array();
		}
		$lookupTableLinks["job_grade"]["Change_Time_Schedule_for_checking.job_grade"]["edit"] = array("table" => "Change_Time_Schedule_for_checking", "field" => "job_grade", "page" => "edit");
		if( !isset( $lookupTableLinks["Leave_types"] ) ) {
			$lookupTableLinks["Leave_types"] = array();
		}
		if( !isset( $lookupTableLinks["Leave_types"]["Leave_for_checking.leave_type"] )) {
			$lookupTableLinks["Leave_types"]["Leave_for_checking.leave_type"] = array();
		}
		$lookupTableLinks["Leave_types"]["Leave_for_checking.leave_type"]["edit"] = array("table" => "Leave_for_checking", "field" => "leave_type", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Leave_for_checking.approved_by"] )) {
			$lookupTableLinks["employees"]["Leave_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["Leave_for_checking.approved_by"]["edit"] = array("table" => "Leave_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Leave_for_checking.checked_by"] )) {
			$lookupTableLinks["employees"]["Leave_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["Leave_for_checking.checked_by"]["edit"] = array("table" => "Leave_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Leave_for_checking.Employee"] )) {
			$lookupTableLinks["employees"]["Leave_for_checking.Employee"] = array();
		}
		$lookupTableLinks["employees"]["Leave_for_checking.Employee"]["edit"] = array("table" => "Leave_for_checking", "field" => "Employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Leave_for_checking.prepared_by"] )) {
			$lookupTableLinks["employees"]["Leave_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["Leave_for_checking.prepared_by"]["edit"] = array("table" => "Leave_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Leave_for_checking.modified_by"] )) {
			$lookupTableLinks["employees"]["Leave_for_checking.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["Leave_for_checking.modified_by"]["edit"] = array("table" => "Leave_for_checking", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["Leave_types"] ) ) {
			$lookupTableLinks["Leave_types"] = array();
		}
		if( !isset( $lookupTableLinks["Leave_types"]["Leave_for_approval.leave_type"] )) {
			$lookupTableLinks["Leave_types"]["Leave_for_approval.leave_type"] = array();
		}
		$lookupTableLinks["Leave_types"]["Leave_for_approval.leave_type"]["edit"] = array("table" => "Leave_for_approval", "field" => "leave_type", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Leave_for_approval.approved_by"] )) {
			$lookupTableLinks["employees"]["Leave_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["Leave_for_approval.approved_by"]["edit"] = array("table" => "Leave_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Leave_for_approval.checked_by"] )) {
			$lookupTableLinks["employees"]["Leave_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["Leave_for_approval.checked_by"]["edit"] = array("table" => "Leave_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Leave_for_approval.Employee"] )) {
			$lookupTableLinks["employees"]["Leave_for_approval.Employee"] = array();
		}
		$lookupTableLinks["employees"]["Leave_for_approval.Employee"]["edit"] = array("table" => "Leave_for_approval", "field" => "Employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Leave_for_approval.prepared_by"] )) {
			$lookupTableLinks["employees"]["Leave_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["Leave_for_approval.prepared_by"]["edit"] = array("table" => "Leave_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Leave_for_approval.modified_by"] )) {
			$lookupTableLinks["employees"]["Leave_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["Leave_for_approval.modified_by"]["edit"] = array("table" => "Leave_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["purchase_request.Business_Partner"] )) {
			$lookupTableLinks["employees"]["purchase_request.Business_Partner"] = array();
		}
		$lookupTableLinks["employees"]["purchase_request.Business_Partner"]["edit"] = array("table" => "purchase_request", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["purchase_request.Terms"] )) {
			$lookupTableLinks["credit_terms"]["purchase_request.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["purchase_request.Terms"]["edit"] = array("table" => "purchase_request", "field" => "Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["purchase_request.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["purchase_request.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["purchase_request.Cost_Center"]["edit"] = array("table" => "purchase_request", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["purchase_request.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["purchase_request.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["purchase_request.Discount_Account"]["edit"] = array("table" => "purchase_request", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["purchase_request.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["purchase_request.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["purchase_request.VAT_Account"]["edit"] = array("table" => "purchase_request", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["purchase_request.location"] )) {
			$lookupTableLinks["location"]["purchase_request.location"] = array();
		}
		$lookupTableLinks["location"]["purchase_request.location"]["edit"] = array("table" => "purchase_request", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks[""] ) ) {
			$lookupTableLinks[""] = array();
		}
		if( !isset( $lookupTableLinks[""]["purchase_request.project"] )) {
			$lookupTableLinks[""]["purchase_request.project"] = array();
		}
		$lookupTableLinks[""]["purchase_request.project"]["edit"] = array("table" => "purchase_request", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["purchase_request.currecy"] )) {
			$lookupTableLinks["currency"]["purchase_request.currecy"] = array();
		}
		$lookupTableLinks["currency"]["purchase_request.currecy"]["edit"] = array("table" => "purchase_request", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["purchase_request.phase"] )) {
			$lookupTableLinks["phase"]["purchase_request.phase"] = array();
		}
		$lookupTableLinks["phase"]["purchase_request.phase"]["edit"] = array("table" => "purchase_request", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_system_user"] ) ) {
			$lookupTableLinks["payroll_system_user"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_system_user"]["purchase_request.approved_by"] )) {
			$lookupTableLinks["payroll_system_user"]["purchase_request.approved_by"] = array();
		}
		$lookupTableLinks["payroll_system_user"]["purchase_request.approved_by"]["edit"] = array("table" => "purchase_request", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_system_user"] ) ) {
			$lookupTableLinks["payroll_system_user"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_system_user"]["purchase_request.checked_by"] )) {
			$lookupTableLinks["payroll_system_user"]["purchase_request.checked_by"] = array();
		}
		$lookupTableLinks["payroll_system_user"]["purchase_request.checked_by"]["edit"] = array("table" => "purchase_request", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["currency_exchange_rate"] ) ) {
			$lookupTableLinks["currency_exchange_rate"] = array();
		}
		if( !isset( $lookupTableLinks["currency_exchange_rate"]["purchase_request.exchange_rate"] )) {
			$lookupTableLinks["currency_exchange_rate"]["purchase_request.exchange_rate"] = array();
		}
		$lookupTableLinks["currency_exchange_rate"]["purchase_request.exchange_rate"]["edit"] = array("table" => "purchase_request", "field" => "exchange_rate", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["purchase_request_detail.Item"] )) {
			$lookupTableLinks["item"]["purchase_request_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["purchase_request_detail.Item"]["edit"] = array("table" => "purchase_request_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["purchase_request_detail.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["purchase_request_detail.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["purchase_request_detail.VAT_Type"]["edit"] = array("table" => "purchase_request_detail", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_rate"] ) ) {
			$lookupTableLinks["vat_rate"] = array();
		}
		if( !isset( $lookupTableLinks["vat_rate"]["purchase_request_detail.VAT_Rate"] )) {
			$lookupTableLinks["vat_rate"]["purchase_request_detail.VAT_Rate"] = array();
		}
		$lookupTableLinks["vat_rate"]["purchase_request_detail.VAT_Rate"]["edit"] = array("table" => "purchase_request_detail", "field" => "VAT_Rate", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["purchase_request_detail.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["purchase_request_detail.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["purchase_request_detail.Cost_Center"]["edit"] = array("table" => "purchase_request_detail", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["purchase_request_detail.um"] )) {
			$lookupTableLinks["uom"]["purchase_request_detail.um"] = array();
		}
		$lookupTableLinks["uom"]["purchase_request_detail.um"]["edit"] = array("table" => "purchase_request_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Purchase_Request_for_approval.Business_Partner"] )) {
			$lookupTableLinks["employees"]["Purchase_Request_for_approval.Business_Partner"] = array();
		}
		$lookupTableLinks["employees"]["Purchase_Request_for_approval.Business_Partner"]["edit"] = array("table" => "Purchase_Request_for_approval", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Purchase_Request_for_approval.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Purchase_Request_for_approval.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Purchase_Request_for_approval.Terms"]["edit"] = array("table" => "Purchase_Request_for_approval", "field" => "Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Purchase_Request_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Purchase_Request_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Purchase_Request_for_approval.Cost_Center"]["edit"] = array("table" => "Purchase_Request_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchase_Request_for_approval.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchase_Request_for_approval.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchase_Request_for_approval.Discount_Account"]["edit"] = array("table" => "Purchase_Request_for_approval", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchase_Request_for_approval.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchase_Request_for_approval.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchase_Request_for_approval.VAT_Account"]["edit"] = array("table" => "Purchase_Request_for_approval", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Purchase_Request_for_approval.location"] )) {
			$lookupTableLinks["location"]["Purchase_Request_for_approval.location"] = array();
		}
		$lookupTableLinks["location"]["Purchase_Request_for_approval.location"]["edit"] = array("table" => "Purchase_Request_for_approval", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks[""] ) ) {
			$lookupTableLinks[""] = array();
		}
		if( !isset( $lookupTableLinks[""]["Purchase_Request_for_approval.project"] )) {
			$lookupTableLinks[""]["Purchase_Request_for_approval.project"] = array();
		}
		$lookupTableLinks[""]["Purchase_Request_for_approval.project"]["edit"] = array("table" => "Purchase_Request_for_approval", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Purchase_Request_for_approval.currecy"] )) {
			$lookupTableLinks["currency"]["Purchase_Request_for_approval.currecy"] = array();
		}
		$lookupTableLinks["currency"]["Purchase_Request_for_approval.currecy"]["edit"] = array("table" => "Purchase_Request_for_approval", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Purchase_Request_for_approval.phase"] )) {
			$lookupTableLinks["phase"]["Purchase_Request_for_approval.phase"] = array();
		}
		$lookupTableLinks["phase"]["Purchase_Request_for_approval.phase"]["edit"] = array("table" => "Purchase_Request_for_approval", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Purchase_Request_for_approval.approved_by"] )) {
			$lookupTableLinks["employees"]["Purchase_Request_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["Purchase_Request_for_approval.approved_by"]["edit"] = array("table" => "Purchase_Request_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Purchase_Request_for_approval.checked_by"] )) {
			$lookupTableLinks["employees"]["Purchase_Request_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["Purchase_Request_for_approval.checked_by"]["edit"] = array("table" => "Purchase_Request_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["currency_exchange_rate"] ) ) {
			$lookupTableLinks["currency_exchange_rate"] = array();
		}
		if( !isset( $lookupTableLinks["currency_exchange_rate"]["Purchase_Request_for_approval.exchange_rate"] )) {
			$lookupTableLinks["currency_exchange_rate"]["Purchase_Request_for_approval.exchange_rate"] = array();
		}
		$lookupTableLinks["currency_exchange_rate"]["Purchase_Request_for_approval.exchange_rate"]["edit"] = array("table" => "Purchase_Request_for_approval", "field" => "exchange_rate", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Purchase_Request_for_checking.Business_Partner"] )) {
			$lookupTableLinks["employees"]["Purchase_Request_for_checking.Business_Partner"] = array();
		}
		$lookupTableLinks["employees"]["Purchase_Request_for_checking.Business_Partner"]["edit"] = array("table" => "Purchase_Request_for_checking", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Purchase_Request_for_checking.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Purchase_Request_for_checking.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Purchase_Request_for_checking.Terms"]["edit"] = array("table" => "Purchase_Request_for_checking", "field" => "Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Purchase_Request_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Purchase_Request_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Purchase_Request_for_checking.Cost_Center"]["edit"] = array("table" => "Purchase_Request_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchase_Request_for_checking.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchase_Request_for_checking.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchase_Request_for_checking.Discount_Account"]["edit"] = array("table" => "Purchase_Request_for_checking", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchase_Request_for_checking.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchase_Request_for_checking.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchase_Request_for_checking.VAT_Account"]["edit"] = array("table" => "Purchase_Request_for_checking", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Purchase_Request_for_checking.location"] )) {
			$lookupTableLinks["location"]["Purchase_Request_for_checking.location"] = array();
		}
		$lookupTableLinks["location"]["Purchase_Request_for_checking.location"]["edit"] = array("table" => "Purchase_Request_for_checking", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks[""] ) ) {
			$lookupTableLinks[""] = array();
		}
		if( !isset( $lookupTableLinks[""]["Purchase_Request_for_checking.project"] )) {
			$lookupTableLinks[""]["Purchase_Request_for_checking.project"] = array();
		}
		$lookupTableLinks[""]["Purchase_Request_for_checking.project"]["edit"] = array("table" => "Purchase_Request_for_checking", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Purchase_Request_for_checking.currecy"] )) {
			$lookupTableLinks["currency"]["Purchase_Request_for_checking.currecy"] = array();
		}
		$lookupTableLinks["currency"]["Purchase_Request_for_checking.currecy"]["edit"] = array("table" => "Purchase_Request_for_checking", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Purchase_Request_for_checking.phase"] )) {
			$lookupTableLinks["phase"]["Purchase_Request_for_checking.phase"] = array();
		}
		$lookupTableLinks["phase"]["Purchase_Request_for_checking.phase"]["edit"] = array("table" => "Purchase_Request_for_checking", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Purchase_Request_for_checking.approved_by"] )) {
			$lookupTableLinks["employees"]["Purchase_Request_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["Purchase_Request_for_checking.approved_by"]["edit"] = array("table" => "Purchase_Request_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Purchase_Request_for_checking.checked_by"] )) {
			$lookupTableLinks["employees"]["Purchase_Request_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["Purchase_Request_for_checking.checked_by"]["edit"] = array("table" => "Purchase_Request_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["currency_exchange_rate"] ) ) {
			$lookupTableLinks["currency_exchange_rate"] = array();
		}
		if( !isset( $lookupTableLinks["currency_exchange_rate"]["Purchase_Request_for_checking.exchange_rate"] )) {
			$lookupTableLinks["currency_exchange_rate"]["Purchase_Request_for_checking.exchange_rate"] = array();
		}
		$lookupTableLinks["currency_exchange_rate"]["Purchase_Request_for_checking.exchange_rate"]["edit"] = array("table" => "Purchase_Request_for_checking", "field" => "exchange_rate", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["purchase_request_detail_for_approval.Item"] )) {
			$lookupTableLinks["item"]["purchase_request_detail_for_approval.Item"] = array();
		}
		$lookupTableLinks["item"]["purchase_request_detail_for_approval.Item"]["edit"] = array("table" => "purchase_request_detail_for_approval", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["purchase_request_detail_for_approval.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["purchase_request_detail_for_approval.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["purchase_request_detail_for_approval.VAT_Type"]["edit"] = array("table" => "purchase_request_detail_for_approval", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_rate"] ) ) {
			$lookupTableLinks["vat_rate"] = array();
		}
		if( !isset( $lookupTableLinks["vat_rate"]["purchase_request_detail_for_approval.VAT_Rate"] )) {
			$lookupTableLinks["vat_rate"]["purchase_request_detail_for_approval.VAT_Rate"] = array();
		}
		$lookupTableLinks["vat_rate"]["purchase_request_detail_for_approval.VAT_Rate"]["edit"] = array("table" => "purchase_request_detail_for_approval", "field" => "VAT_Rate", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["purchase_request_detail_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["purchase_request_detail_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["purchase_request_detail_for_approval.Cost_Center"]["edit"] = array("table" => "purchase_request_detail_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["purchase_request_detail_for_approval.um"] )) {
			$lookupTableLinks["uom"]["purchase_request_detail_for_approval.um"] = array();
		}
		$lookupTableLinks["uom"]["purchase_request_detail_for_approval.um"]["edit"] = array("table" => "purchase_request_detail_for_approval", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["purchase_request_detail_for_checking.Item"] )) {
			$lookupTableLinks["item"]["purchase_request_detail_for_checking.Item"] = array();
		}
		$lookupTableLinks["item"]["purchase_request_detail_for_checking.Item"]["edit"] = array("table" => "purchase_request_detail_for_checking", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["purchase_request_detail_for_checking.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["purchase_request_detail_for_checking.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["purchase_request_detail_for_checking.VAT_Type"]["edit"] = array("table" => "purchase_request_detail_for_checking", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_rate"] ) ) {
			$lookupTableLinks["vat_rate"] = array();
		}
		if( !isset( $lookupTableLinks["vat_rate"]["purchase_request_detail_for_checking.VAT_Rate"] )) {
			$lookupTableLinks["vat_rate"]["purchase_request_detail_for_checking.VAT_Rate"] = array();
		}
		$lookupTableLinks["vat_rate"]["purchase_request_detail_for_checking.VAT_Rate"]["edit"] = array("table" => "purchase_request_detail_for_checking", "field" => "VAT_Rate", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["purchase_request_detail_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["purchase_request_detail_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["purchase_request_detail_for_checking.Cost_Center"]["edit"] = array("table" => "purchase_request_detail_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["purchase_request_detail_for_checking.um"] )) {
			$lookupTableLinks["uom"]["purchase_request_detail_for_checking.um"] = array();
		}
		$lookupTableLinks["uom"]["purchase_request_detail_for_checking.um"]["edit"] = array("table" => "purchase_request_detail_for_checking", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["request_for_payment_for_approval.Business_Partner"] )) {
			$lookupTableLinks["employees"]["request_for_payment_for_approval.Business_Partner"] = array();
		}
		$lookupTableLinks["employees"]["request_for_payment_for_approval.Business_Partner"]["edit"] = array("table" => "request_for_payment_for_approval", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["request_for_payment_for_approval.Terms"] )) {
			$lookupTableLinks["credit_terms"]["request_for_payment_for_approval.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["request_for_payment_for_approval.Terms"]["edit"] = array("table" => "request_for_payment_for_approval", "field" => "Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["request_for_payment_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["request_for_payment_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["request_for_payment_for_approval.Cost_Center"]["edit"] = array("table" => "request_for_payment_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["request_for_payment_for_approval.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["request_for_payment_for_approval.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["request_for_payment_for_approval.Discount_Account"]["edit"] = array("table" => "request_for_payment_for_approval", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["request_for_payment_for_approval.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["request_for_payment_for_approval.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["request_for_payment_for_approval.VAT_Account"]["edit"] = array("table" => "request_for_payment_for_approval", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["request_for_payment_for_approval.location"] )) {
			$lookupTableLinks["location"]["request_for_payment_for_approval.location"] = array();
		}
		$lookupTableLinks["location"]["request_for_payment_for_approval.location"]["edit"] = array("table" => "request_for_payment_for_approval", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["request_for_payment_for_approval.discount_type"] )) {
			$lookupTableLinks["discounts"]["request_for_payment_for_approval.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["request_for_payment_for_approval.discount_type"]["edit"] = array("table" => "request_for_payment_for_approval", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["request_for_payment_for_approval.discount_rate"] )) {
			$lookupTableLinks["discounts"]["request_for_payment_for_approval.discount_rate"] = array();
		}
		$lookupTableLinks["discounts"]["request_for_payment_for_approval.discount_rate"]["edit"] = array("table" => "request_for_payment_for_approval", "field" => "discount_rate", "page" => "edit");
		if( !isset( $lookupTableLinks[""] ) ) {
			$lookupTableLinks[""] = array();
		}
		if( !isset( $lookupTableLinks[""]["request_for_payment_for_approval.project"] )) {
			$lookupTableLinks[""]["request_for_payment_for_approval.project"] = array();
		}
		$lookupTableLinks[""]["request_for_payment_for_approval.project"]["edit"] = array("table" => "request_for_payment_for_approval", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["request_for_payment_for_approval.currecy"] )) {
			$lookupTableLinks["currency"]["request_for_payment_for_approval.currecy"] = array();
		}
		$lookupTableLinks["currency"]["request_for_payment_for_approval.currecy"]["edit"] = array("table" => "request_for_payment_for_approval", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["request_for_payment_for_approval.phase"] )) {
			$lookupTableLinks["phase"]["request_for_payment_for_approval.phase"] = array();
		}
		$lookupTableLinks["phase"]["request_for_payment_for_approval.phase"]["edit"] = array("table" => "request_for_payment_for_approval", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["request_for_payment_for_approval.approved_by"] )) {
			$lookupTableLinks["employees"]["request_for_payment_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["request_for_payment_for_approval.approved_by"]["edit"] = array("table" => "request_for_payment_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["request_for_payment_for_approval.checked_by"] )) {
			$lookupTableLinks["employees"]["request_for_payment_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["request_for_payment_for_approval.checked_by"]["edit"] = array("table" => "request_for_payment_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["request_for_payment_for_checking.Business_Partner"] )) {
			$lookupTableLinks["employees"]["request_for_payment_for_checking.Business_Partner"] = array();
		}
		$lookupTableLinks["employees"]["request_for_payment_for_checking.Business_Partner"]["edit"] = array("table" => "request_for_payment_for_checking", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["request_for_payment_for_checking.Terms"] )) {
			$lookupTableLinks["credit_terms"]["request_for_payment_for_checking.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["request_for_payment_for_checking.Terms"]["edit"] = array("table" => "request_for_payment_for_checking", "field" => "Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["request_for_payment_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["request_for_payment_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["request_for_payment_for_checking.Cost_Center"]["edit"] = array("table" => "request_for_payment_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["request_for_payment_for_checking.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["request_for_payment_for_checking.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["request_for_payment_for_checking.Discount_Account"]["edit"] = array("table" => "request_for_payment_for_checking", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["request_for_payment_for_checking.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["request_for_payment_for_checking.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["request_for_payment_for_checking.VAT_Account"]["edit"] = array("table" => "request_for_payment_for_checking", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["request_for_payment_for_checking.location"] )) {
			$lookupTableLinks["location"]["request_for_payment_for_checking.location"] = array();
		}
		$lookupTableLinks["location"]["request_for_payment_for_checking.location"]["edit"] = array("table" => "request_for_payment_for_checking", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["request_for_payment_for_checking.discount_type"] )) {
			$lookupTableLinks["discounts"]["request_for_payment_for_checking.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["request_for_payment_for_checking.discount_type"]["edit"] = array("table" => "request_for_payment_for_checking", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["request_for_payment_for_checking.discount_rate"] )) {
			$lookupTableLinks["discounts"]["request_for_payment_for_checking.discount_rate"] = array();
		}
		$lookupTableLinks["discounts"]["request_for_payment_for_checking.discount_rate"]["edit"] = array("table" => "request_for_payment_for_checking", "field" => "discount_rate", "page" => "edit");
		if( !isset( $lookupTableLinks[""] ) ) {
			$lookupTableLinks[""] = array();
		}
		if( !isset( $lookupTableLinks[""]["request_for_payment_for_checking.project"] )) {
			$lookupTableLinks[""]["request_for_payment_for_checking.project"] = array();
		}
		$lookupTableLinks[""]["request_for_payment_for_checking.project"]["edit"] = array("table" => "request_for_payment_for_checking", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["request_for_payment_for_checking.currecy"] )) {
			$lookupTableLinks["currency"]["request_for_payment_for_checking.currecy"] = array();
		}
		$lookupTableLinks["currency"]["request_for_payment_for_checking.currecy"]["edit"] = array("table" => "request_for_payment_for_checking", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["request_for_payment_for_checking.phase"] )) {
			$lookupTableLinks["phase"]["request_for_payment_for_checking.phase"] = array();
		}
		$lookupTableLinks["phase"]["request_for_payment_for_checking.phase"]["edit"] = array("table" => "request_for_payment_for_checking", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["request_for_payment_for_checking.approved_by"] )) {
			$lookupTableLinks["employees"]["request_for_payment_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["request_for_payment_for_checking.approved_by"]["edit"] = array("table" => "request_for_payment_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["request_for_payment_for_checking.checked_by"] )) {
			$lookupTableLinks["employees"]["request_for_payment_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["request_for_payment_for_checking.checked_by"]["edit"] = array("table" => "request_for_payment_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["request_for_payment_detail_for_approval.Item"] )) {
			$lookupTableLinks["item"]["request_for_payment_detail_for_approval.Item"] = array();
		}
		$lookupTableLinks["item"]["request_for_payment_detail_for_approval.Item"]["edit"] = array("table" => "request_for_payment_detail_for_approval", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["request_for_payment_detail_for_approval.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["request_for_payment_detail_for_approval.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["request_for_payment_detail_for_approval.Account"]["edit"] = array("table" => "request_for_payment_detail_for_approval", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["request_for_payment_detail_for_approval.Description"] )) {
			$lookupTableLinks["item"]["request_for_payment_detail_for_approval.Description"] = array();
		}
		$lookupTableLinks["item"]["request_for_payment_detail_for_approval.Description"]["edit"] = array("table" => "request_for_payment_detail_for_approval", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["request_for_payment_detail_for_approval.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["request_for_payment_detail_for_approval.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["request_for_payment_detail_for_approval.VAT_Type"]["edit"] = array("table" => "request_for_payment_detail_for_approval", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_rate"] ) ) {
			$lookupTableLinks["vat_rate"] = array();
		}
		if( !isset( $lookupTableLinks["vat_rate"]["request_for_payment_detail_for_approval.VAT_Rate"] )) {
			$lookupTableLinks["vat_rate"]["request_for_payment_detail_for_approval.VAT_Rate"] = array();
		}
		$lookupTableLinks["vat_rate"]["request_for_payment_detail_for_approval.VAT_Rate"]["edit"] = array("table" => "request_for_payment_detail_for_approval", "field" => "VAT_Rate", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["request_for_payment_detail_for_approval.um"] )) {
			$lookupTableLinks["uom"]["request_for_payment_detail_for_approval.um"] = array();
		}
		$lookupTableLinks["uom"]["request_for_payment_detail_for_approval.um"]["edit"] = array("table" => "request_for_payment_detail_for_approval", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["request_for_payment_detail_for_checking.Item"] )) {
			$lookupTableLinks["item"]["request_for_payment_detail_for_checking.Item"] = array();
		}
		$lookupTableLinks["item"]["request_for_payment_detail_for_checking.Item"]["edit"] = array("table" => "request_for_payment_detail_for_checking", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["request_for_payment_detail_for_checking.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["request_for_payment_detail_for_checking.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["request_for_payment_detail_for_checking.Account"]["edit"] = array("table" => "request_for_payment_detail_for_checking", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["request_for_payment_detail_for_checking.Description"] )) {
			$lookupTableLinks["item"]["request_for_payment_detail_for_checking.Description"] = array();
		}
		$lookupTableLinks["item"]["request_for_payment_detail_for_checking.Description"]["edit"] = array("table" => "request_for_payment_detail_for_checking", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["request_for_payment_detail_for_checking.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["request_for_payment_detail_for_checking.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["request_for_payment_detail_for_checking.VAT_Type"]["edit"] = array("table" => "request_for_payment_detail_for_checking", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_rate"] ) ) {
			$lookupTableLinks["vat_rate"] = array();
		}
		if( !isset( $lookupTableLinks["vat_rate"]["request_for_payment_detail_for_checking.VAT_Rate"] )) {
			$lookupTableLinks["vat_rate"]["request_for_payment_detail_for_checking.VAT_Rate"] = array();
		}
		$lookupTableLinks["vat_rate"]["request_for_payment_detail_for_checking.VAT_Rate"]["edit"] = array("table" => "request_for_payment_detail_for_checking", "field" => "VAT_Rate", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["request_for_payment_detail_for_checking.um"] )) {
			$lookupTableLinks["uom"]["request_for_payment_detail_for_checking.um"] = array();
		}
		$lookupTableLinks["uom"]["request_for_payment_detail_for_checking.um"]["edit"] = array("table" => "request_for_payment_detail_for_checking", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["month_values"] ) ) {
			$lookupTableLinks["month_values"] = array();
		}
		if( !isset( $lookupTableLinks["month_values"]["accounting_period.period"] )) {
			$lookupTableLinks["month_values"]["accounting_period.period"] = array();
		}
		$lookupTableLinks["month_values"]["accounting_period.period"]["edit"] = array("table" => "accounting_period", "field" => "period", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["reimbursement.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["reimbursement.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["reimbursement.Business_Partner"]["edit"] = array("table" => "reimbursement", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["reimbursement.Payable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["reimbursement.Payable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["reimbursement.Payable_Account"]["edit"] = array("table" => "reimbursement", "field" => "Payable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["reimbursement.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["reimbursement.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["reimbursement.Cost_Center"]["edit"] = array("table" => "reimbursement", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["reimbursement.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["reimbursement.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["reimbursement.Discount_Account"]["edit"] = array("table" => "reimbursement", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["reimbursement.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["reimbursement.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["reimbursement.VAT_Account"]["edit"] = array("table" => "reimbursement", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["reimbursement.location"] )) {
			$lookupTableLinks["location"]["reimbursement.location"] = array();
		}
		$lookupTableLinks["location"]["reimbursement.location"]["edit"] = array("table" => "reimbursement", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["reimbursement.prepared_by"] )) {
			$lookupTableLinks["employees"]["reimbursement.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["reimbursement.prepared_by"]["edit"] = array("table" => "reimbursement", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["reimbursement.checked_by"] )) {
			$lookupTableLinks["employees"]["reimbursement.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["reimbursement.checked_by"]["edit"] = array("table" => "reimbursement", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["reimbursement.approved_by"] )) {
			$lookupTableLinks["employees"]["reimbursement.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["reimbursement.approved_by"]["edit"] = array("table" => "reimbursement", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["reimbursement.modified_by"] )) {
			$lookupTableLinks["system_user"]["reimbursement.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["reimbursement.modified_by"]["edit"] = array("table" => "reimbursement", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["reimbursement.employee"] )) {
			$lookupTableLinks["employees"]["reimbursement.employee"] = array();
		}
		$lookupTableLinks["employees"]["reimbursement.employee"]["edit"] = array("table" => "reimbursement", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["reimbursement_detail.Item"] )) {
			$lookupTableLinks["item"]["reimbursement_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["reimbursement_detail.Item"]["edit"] = array("table" => "reimbursement_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["reimbursement_detail.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["reimbursement_detail.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["reimbursement_detail.Account"]["edit"] = array("table" => "reimbursement_detail", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["reimbursement_detail.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["reimbursement_detail.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["reimbursement_detail.VAT_Type"]["edit"] = array("table" => "reimbursement_detail", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["reimbursement_detail.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["reimbursement_detail.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["reimbursement_detail.Cost_Center"]["edit"] = array("table" => "reimbursement_detail", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["serial_no"] ) ) {
			$lookupTableLinks["serial_no"] = array();
		}
		if( !isset( $lookupTableLinks["serial_no"]["reimbursement_detail.serial_number"] )) {
			$lookupTableLinks["serial_no"]["reimbursement_detail.serial_number"] = array();
		}
		$lookupTableLinks["serial_no"]["reimbursement_detail.serial_number"]["edit"] = array("table" => "reimbursement_detail", "field" => "serial_number", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["reimbursement_detail.um"] )) {
			$lookupTableLinks["uom"]["reimbursement_detail.um"] = array();
		}
		$lookupTableLinks["uom"]["reimbursement_detail.um"]["edit"] = array("table" => "reimbursement_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Birthday_Reminder.center"] )) {
			$lookupTableLinks["cost_center"]["Birthday_Reminder.center"] = array();
		}
		$lookupTableLinks["cost_center"]["Birthday_Reminder.center"]["search"] = array("table" => "Birthday_Reminder", "field" => "center", "page" => "search");
		if( !isset( $lookupTableLinks["department"] ) ) {
			$lookupTableLinks["department"] = array();
		}
		if( !isset( $lookupTableLinks["department"]["Birthday_Reminder.department"] )) {
			$lookupTableLinks["department"]["Birthday_Reminder.department"] = array();
		}
		$lookupTableLinks["department"]["Birthday_Reminder.department"]["search"] = array("table" => "Birthday_Reminder", "field" => "department", "page" => "search");
		if( !isset( $lookupTableLinks["position"] ) ) {
			$lookupTableLinks["position"] = array();
		}
		if( !isset( $lookupTableLinks["position"]["Birthday_Reminder.position"] )) {
			$lookupTableLinks["position"]["Birthday_Reminder.position"] = array();
		}
		$lookupTableLinks["position"]["Birthday_Reminder.position"]["search"] = array("table" => "Birthday_Reminder", "field" => "position", "page" => "search");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Missing_log.emp_no"] )) {
			$lookupTableLinks["employees"]["Missing_log.emp_no"] = array();
		}
		$lookupTableLinks["employees"]["Missing_log.emp_no"]["search"] = array("table" => "Missing_log", "field" => "emp_no", "page" => "search");
		if( !isset( $lookupTableLinks["payroll_account_type"] ) ) {
			$lookupTableLinks["payroll_account_type"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_account_type"]["Loan_types.account_type"] )) {
			$lookupTableLinks["payroll_account_type"]["Loan_types.account_type"] = array();
		}
		$lookupTableLinks["payroll_account_type"]["Loan_types.account_type"]["edit"] = array("table" => "Loan_types", "field" => "account_type", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_account_type"] ) ) {
			$lookupTableLinks["payroll_account_type"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_account_type"]["Other_Benefits.account_type"] )) {
			$lookupTableLinks["payroll_account_type"]["Other_Benefits.account_type"] = array();
		}
		$lookupTableLinks["payroll_account_type"]["Other_Benefits.account_type"]["edit"] = array("table" => "Other_Benefits", "field" => "account_type", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_account_type"] ) ) {
			$lookupTableLinks["payroll_account_type"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_account_type"]["Other_Deductions.account_type"] )) {
			$lookupTableLinks["payroll_account_type"]["Other_Deductions.account_type"] = array();
		}
		$lookupTableLinks["payroll_account_type"]["Other_Deductions.account_type"]["edit"] = array("table" => "Other_Deductions", "field" => "account_type", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_account_type"] ) ) {
			$lookupTableLinks["payroll_account_type"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_account_type"]["Leave_types.account_type"] )) {
			$lookupTableLinks["payroll_account_type"]["Leave_types.account_type"] = array();
		}
		$lookupTableLinks["payroll_account_type"]["Leave_types.account_type"]["edit"] = array("table" => "Leave_types", "field" => "account_type", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_item"] ) ) {
			$lookupTableLinks["payroll_item"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_item"]["employee_recurring_benefit_detail.payroll_item"] )) {
			$lookupTableLinks["payroll_item"]["employee_recurring_benefit_detail.payroll_item"] = array();
		}
		$lookupTableLinks["payroll_item"]["employee_recurring_benefit_detail.payroll_item"]["edit"] = array("table" => "employee_recurring_benefit_detail", "field" => "payroll_item", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_item"] ) ) {
			$lookupTableLinks["payroll_item"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_item"]["employee_recurring_deduction_detail.payroll_item"] )) {
			$lookupTableLinks["payroll_item"]["employee_recurring_deduction_detail.payroll_item"] = array();
		}
		$lookupTableLinks["payroll_item"]["employee_recurring_deduction_detail.payroll_item"]["edit"] = array("table" => "employee_recurring_deduction_detail", "field" => "payroll_item", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_detail.employee"] )) {
			$lookupTableLinks["employees"]["overtime_detail.employee"] = array();
		}
		$lookupTableLinks["employees"]["overtime_detail.employee"]["edit"] = array("table" => "overtime_detail", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_detail.approved_by"] )) {
			$lookupTableLinks["employees"]["overtime_detail.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["overtime_detail.approved_by"]["edit"] = array("table" => "overtime_detail", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_detail.checked_by"] )) {
			$lookupTableLinks["employees"]["overtime_detail.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["overtime_detail.checked_by"]["edit"] = array("table" => "overtime_detail", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_detail.prepared_by"] )) {
			$lookupTableLinks["employees"]["overtime_detail.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["overtime_detail.prepared_by"]["edit"] = array("table" => "overtime_detail", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_detail.modified_by"] )) {
			$lookupTableLinks["employees"]["overtime_detail.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["overtime_detail.modified_by"]["edit"] = array("table" => "overtime_detail", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_detail.Employee"] )) {
			$lookupTableLinks["employees"]["leave_detail.Employee"] = array();
		}
		$lookupTableLinks["employees"]["leave_detail.Employee"]["edit"] = array("table" => "leave_detail", "field" => "Employee", "page" => "edit");
		if( !isset( $lookupTableLinks["Leave_types"] ) ) {
			$lookupTableLinks["Leave_types"] = array();
		}
		if( !isset( $lookupTableLinks["Leave_types"]["leave_detail.leave_type"] )) {
			$lookupTableLinks["Leave_types"]["leave_detail.leave_type"] = array();
		}
		$lookupTableLinks["Leave_types"]["leave_detail.leave_type"]["edit"] = array("table" => "leave_detail", "field" => "leave_type", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_detail.approved_by"] )) {
			$lookupTableLinks["employees"]["leave_detail.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["leave_detail.approved_by"]["edit"] = array("table" => "leave_detail", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_detail.checked_by"] )) {
			$lookupTableLinks["employees"]["leave_detail.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["leave_detail.checked_by"]["edit"] = array("table" => "leave_detail", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_detail.prepared_by"] )) {
			$lookupTableLinks["employees"]["leave_detail.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["leave_detail.prepared_by"]["edit"] = array("table" => "leave_detail", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_detail.modified_by"] )) {
			$lookupTableLinks["employees"]["leave_detail.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["leave_detail.modified_by"]["edit"] = array("table" => "leave_detail", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_detail.employee"] )) {
			$lookupTableLinks["employees"]["change_time_detail.employee"] = array();
		}
		$lookupTableLinks["employees"]["change_time_detail.employee"]["edit"] = array("table" => "change_time_detail", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_detail.approved_by"] )) {
			$lookupTableLinks["employees"]["change_time_detail.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["change_time_detail.approved_by"]["edit"] = array("table" => "change_time_detail", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_detail.checked_by"] )) {
			$lookupTableLinks["employees"]["change_time_detail.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["change_time_detail.checked_by"]["edit"] = array("table" => "change_time_detail", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_detail.prepared_by"] )) {
			$lookupTableLinks["employees"]["change_time_detail.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["change_time_detail.prepared_by"]["edit"] = array("table" => "change_time_detail", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_detail.modified_by"] )) {
			$lookupTableLinks["employees"]["change_time_detail.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["change_time_detail.modified_by"]["edit"] = array("table" => "change_time_detail", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["fieldwork_detail.employee"] )) {
			$lookupTableLinks["employees"]["fieldwork_detail.employee"] = array();
		}
		$lookupTableLinks["employees"]["fieldwork_detail.employee"]["edit"] = array("table" => "fieldwork_detail", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["fieldwork_detail.approved_by"] )) {
			$lookupTableLinks["employees"]["fieldwork_detail.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["fieldwork_detail.approved_by"]["edit"] = array("table" => "fieldwork_detail", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["fieldwork_detail.checked_by"] )) {
			$lookupTableLinks["employees"]["fieldwork_detail.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["fieldwork_detail.checked_by"]["edit"] = array("table" => "fieldwork_detail", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["fieldwork_detail.prepared_by"] )) {
			$lookupTableLinks["employees"]["fieldwork_detail.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["fieldwork_detail.prepared_by"]["edit"] = array("table" => "fieldwork_detail", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["fieldwork_detail.modified_by"] )) {
			$lookupTableLinks["employees"]["fieldwork_detail.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["fieldwork_detail.modified_by"]["edit"] = array("table" => "fieldwork_detail", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["changetime_file.prepared_by"] )) {
			$lookupTableLinks["system_user"]["changetime_file.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["changetime_file.prepared_by"]["edit"] = array("table" => "changetime_file", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["changetime_file.checked_by"] )) {
			$lookupTableLinks["approver_list"]["changetime_file.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["changetime_file.checked_by"]["edit"] = array("table" => "changetime_file", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["changetime_file.approved_by"] )) {
			$lookupTableLinks["approver_list"]["changetime_file.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["changetime_file.approved_by"]["edit"] = array("table" => "changetime_file", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["changetime_file_for_approval.prepared_by"] )) {
			$lookupTableLinks["system_user"]["changetime_file_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["changetime_file_for_approval.prepared_by"]["edit"] = array("table" => "changetime_file_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["changetime_file_for_approval.checked_by"] )) {
			$lookupTableLinks["approver_list"]["changetime_file_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["changetime_file_for_approval.checked_by"]["edit"] = array("table" => "changetime_file_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["changetime_file_for_approval.approved_by"] )) {
			$lookupTableLinks["approver_list"]["changetime_file_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["changetime_file_for_approval.approved_by"]["edit"] = array("table" => "changetime_file_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["changetime_file_for_checking.prepared_by"] )) {
			$lookupTableLinks["system_user"]["changetime_file_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["changetime_file_for_checking.prepared_by"]["edit"] = array("table" => "changetime_file_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["changetime_file_for_checking.checked_by"] )) {
			$lookupTableLinks["approver_list"]["changetime_file_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["changetime_file_for_checking.checked_by"]["edit"] = array("table" => "changetime_file_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["changetime_file_for_checking.approved_by"] )) {
			$lookupTableLinks["approver_list"]["changetime_file_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["changetime_file_for_checking.approved_by"]["edit"] = array("table" => "changetime_file_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["fieldwork_file.prepared_by"] )) {
			$lookupTableLinks["system_user"]["fieldwork_file.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["fieldwork_file.prepared_by"]["edit"] = array("table" => "fieldwork_file", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["fieldwork_file.checked_by"] )) {
			$lookupTableLinks["approver_list"]["fieldwork_file.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["fieldwork_file.checked_by"]["edit"] = array("table" => "fieldwork_file", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["fieldwork_file.approved_by"] )) {
			$lookupTableLinks["approver_list"]["fieldwork_file.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["fieldwork_file.approved_by"]["edit"] = array("table" => "fieldwork_file", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["attendance_logs.emp_no"] )) {
			$lookupTableLinks["employees"]["attendance_logs.emp_no"] = array();
		}
		$lookupTableLinks["employees"]["attendance_logs.emp_no"]["search"] = array("table" => "attendance_logs", "field" => "emp_no", "page" => "search");
		if( !isset( $lookupTableLinks["payroll_item"] ) ) {
			$lookupTableLinks["payroll_item"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_item"]["attendance_logs.OT_Type"] )) {
			$lookupTableLinks["payroll_item"]["attendance_logs.OT_Type"] = array();
		}
		$lookupTableLinks["payroll_item"]["attendance_logs.OT_Type"]["search"] = array("table" => "attendance_logs", "field" => "OT_Type", "page" => "search");
		if( !isset( $lookupTableLinks["payroll_item"] ) ) {
			$lookupTableLinks["payroll_item"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_item"]["attendance_logs.leave_type"] )) {
			$lookupTableLinks["payroll_item"]["attendance_logs.leave_type"] = array();
		}
		$lookupTableLinks["payroll_item"]["attendance_logs.leave_type"]["search"] = array("table" => "attendance_logs", "field" => "leave_type", "page" => "search");
		if( !isset( $lookupTableLinks["payroll_terms"] ) ) {
			$lookupTableLinks["payroll_terms"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_terms"]["attendance_logs.payroll_terms"] )) {
			$lookupTableLinks["payroll_terms"]["attendance_logs.payroll_terms"] = array();
		}
		$lookupTableLinks["payroll_terms"]["attendance_logs.payroll_terms"]["search"] = array("table" => "attendance_logs", "field" => "payroll_terms", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Supplier.default_terms"] )) {
			$lookupTableLinks["credit_terms"]["Supplier.default_terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Supplier.default_terms"]["edit"] = array("table" => "Supplier", "field" => "default_terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Supplier.cost_center"] )) {
			$lookupTableLinks["cost_center"]["Supplier.cost_center"] = array();
		}
		$lookupTableLinks["cost_center"]["Supplier.cost_center"]["edit"] = array("table" => "Supplier", "field" => "cost_center", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Supplier.default_discount"] )) {
			$lookupTableLinks["discounts"]["Supplier.default_discount"] = array();
		}
		$lookupTableLinks["discounts"]["Supplier.default_discount"]["edit"] = array("table" => "Supplier", "field" => "default_discount", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Fieldwork_for_checking.employee"] )) {
			$lookupTableLinks["employees"]["Fieldwork_for_checking.employee"] = array();
		}
		$lookupTableLinks["employees"]["Fieldwork_for_checking.employee"]["edit"] = array("table" => "Fieldwork_for_checking", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Fieldwork_for_checking.approved_by"] )) {
			$lookupTableLinks["employees"]["Fieldwork_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["Fieldwork_for_checking.approved_by"]["edit"] = array("table" => "Fieldwork_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Fieldwork_for_checking.checked_by"] )) {
			$lookupTableLinks["employees"]["Fieldwork_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["Fieldwork_for_checking.checked_by"]["edit"] = array("table" => "Fieldwork_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Fieldwork_for_checking.prepared_by"] )) {
			$lookupTableLinks["employees"]["Fieldwork_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["Fieldwork_for_checking.prepared_by"]["edit"] = array("table" => "Fieldwork_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Fieldwork_for_checking.modified_by"] )) {
			$lookupTableLinks["employees"]["Fieldwork_for_checking.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["Fieldwork_for_checking.modified_by"]["edit"] = array("table" => "Fieldwork_for_checking", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Fieldwork_for_checking.center"] )) {
			$lookupTableLinks["cost_center"]["Fieldwork_for_checking.center"] = array();
		}
		$lookupTableLinks["cost_center"]["Fieldwork_for_checking.center"]["edit"] = array("table" => "Fieldwork_for_checking", "field" => "center", "page" => "edit");
		if( !isset( $lookupTableLinks["job_grade"] ) ) {
			$lookupTableLinks["job_grade"] = array();
		}
		if( !isset( $lookupTableLinks["job_grade"]["Fieldwork_for_checking.job_grade"] )) {
			$lookupTableLinks["job_grade"]["Fieldwork_for_checking.job_grade"] = array();
		}
		$lookupTableLinks["job_grade"]["Fieldwork_for_checking.job_grade"]["edit"] = array("table" => "Fieldwork_for_checking", "field" => "job_grade", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["violation.employee"] )) {
			$lookupTableLinks["employees"]["violation.employee"] = array();
		}
		$lookupTableLinks["employees"]["violation.employee"]["edit"] = array("table" => "violation", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["violation_type"] ) ) {
			$lookupTableLinks["violation_type"] = array();
		}
		if( !isset( $lookupTableLinks["violation_type"]["violation.violation"] )) {
			$lookupTableLinks["violation_type"]["violation.violation"] = array();
		}
		$lookupTableLinks["violation_type"]["violation.violation"]["edit"] = array("table" => "violation", "field" => "violation", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_terms"] ) ) {
			$lookupTableLinks["payroll_terms"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_terms"]["violation.payroll_terms"] )) {
			$lookupTableLinks["payroll_terms"]["violation.payroll_terms"] = array();
		}
		$lookupTableLinks["payroll_terms"]["violation.payroll_terms"]["edit"] = array("table" => "violation", "field" => "payroll_terms", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["loan.employee"] )) {
			$lookupTableLinks["employees"]["loan.employee"] = array();
		}
		$lookupTableLinks["employees"]["loan.employee"]["edit"] = array("table" => "loan", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_item"] ) ) {
			$lookupTableLinks["payroll_item"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_item"]["loan.loan_type"] )) {
			$lookupTableLinks["payroll_item"]["loan.loan_type"] = array();
		}
		$lookupTableLinks["payroll_item"]["loan.loan_type"]["edit"] = array("table" => "loan", "field" => "loan_type", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["loan.checked_by"] )) {
			$lookupTableLinks["employees"]["loan.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["loan.checked_by"]["edit"] = array("table" => "loan", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["loan.approved_by"] )) {
			$lookupTableLinks["employees"]["loan.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["loan.approved_by"]["edit"] = array("table" => "loan", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_terms"] ) ) {
			$lookupTableLinks["payroll_terms"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_terms"]["loan.payroll_mode"] )) {
			$lookupTableLinks["payroll_terms"]["loan.payroll_mode"] = array();
		}
		$lookupTableLinks["payroll_terms"]["loan.payroll_mode"]["edit"] = array("table" => "loan", "field" => "payroll_mode", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_terms"] ) ) {
			$lookupTableLinks["payroll_terms"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_terms"]["loan.payroll_terms"] )) {
			$lookupTableLinks["payroll_terms"]["loan.payroll_terms"] = array();
		}
		$lookupTableLinks["payroll_terms"]["loan.payroll_terms"]["edit"] = array("table" => "loan", "field" => "payroll_terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["leave_credits.company"] )) {
			$lookupTableLinks["cost_center"]["leave_credits.company"] = array();
		}
		$lookupTableLinks["cost_center"]["leave_credits.company"]["edit"] = array("table" => "leave_credits", "field" => "company", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_credits.Employee"] )) {
			$lookupTableLinks["employees"]["leave_credits.Employee"] = array();
		}
		$lookupTableLinks["employees"]["leave_credits.Employee"]["edit"] = array("table" => "leave_credits", "field" => "Employee", "page" => "edit");
		if( !isset( $lookupTableLinks["Leave_types"] ) ) {
			$lookupTableLinks["Leave_types"] = array();
		}
		if( !isset( $lookupTableLinks["Leave_types"]["leave_credits.leave_type"] )) {
			$lookupTableLinks["Leave_types"]["leave_credits.leave_type"] = array();
		}
		$lookupTableLinks["Leave_types"]["leave_credits.leave_type"]["edit"] = array("table" => "leave_credits", "field" => "leave_type", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["For_Approval_Dashboard.approved_by"] )) {
			$lookupTableLinks["employees"]["For_Approval_Dashboard.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["For_Approval_Dashboard.approved_by"]["search"] = array("table" => "For_Approval_Dashboard", "field" => "approved_by", "page" => "search");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["For_Checking_Dashboard.checked_by"] )) {
			$lookupTableLinks["employees"]["For_Checking_Dashboard.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["For_Checking_Dashboard.checked_by"]["search"] = array("table" => "For_Checking_Dashboard", "field" => "checked_by", "page" => "search");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["attendance_summary_dashboard_report.employee"] )) {
			$lookupTableLinks["employees"]["attendance_summary_dashboard_report.employee"] = array();
		}
		$lookupTableLinks["employees"]["attendance_summary_dashboard_report.employee"]["search"] = array("table" => "attendance_summary_dashboard_report", "field" => "employee", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["attendance_summary_dashboard_report.cost_center"] )) {
			$lookupTableLinks["cost_center"]["attendance_summary_dashboard_report.cost_center"] = array();
		}
		$lookupTableLinks["cost_center"]["attendance_summary_dashboard_report.cost_center"]["search"] = array("table" => "attendance_summary_dashboard_report", "field" => "cost_center", "page" => "search");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["attendance_dashboard_report.employee"] )) {
			$lookupTableLinks["employees"]["attendance_dashboard_report.employee"] = array();
		}
		$lookupTableLinks["employees"]["attendance_dashboard_report.employee"]["search"] = array("table" => "attendance_dashboard_report", "field" => "employee", "page" => "search");
		if( !isset( $lookupTableLinks["attendance_type"] ) ) {
			$lookupTableLinks["attendance_type"] = array();
		}
		if( !isset( $lookupTableLinks["attendance_type"]["attendance_dashboard_report.attendance_type"] )) {
			$lookupTableLinks["attendance_type"]["attendance_dashboard_report.attendance_type"] = array();
		}
		$lookupTableLinks["attendance_type"]["attendance_dashboard_report.attendance_type"]["search"] = array("table" => "attendance_dashboard_report", "field" => "attendance_type", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["attendance_dashboard_report.center"] )) {
			$lookupTableLinks["cost_center"]["attendance_dashboard_report.center"] = array();
		}
		$lookupTableLinks["cost_center"]["attendance_dashboard_report.center"]["search"] = array("table" => "attendance_dashboard_report", "field" => "center", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["post_attendance.center"] )) {
			$lookupTableLinks["cost_center"]["post_attendance.center"] = array();
		}
		$lookupTableLinks["cost_center"]["post_attendance.center"]["edit"] = array("table" => "post_attendance", "field" => "center", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["timelog_for_checking.employee"] )) {
			$lookupTableLinks["employees"]["timelog_for_checking.employee"] = array();
		}
		$lookupTableLinks["employees"]["timelog_for_checking.employee"]["edit"] = array("table" => "timelog_for_checking", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["attendance_type"] ) ) {
			$lookupTableLinks["attendance_type"] = array();
		}
		if( !isset( $lookupTableLinks["attendance_type"]["timelog_for_checking.attendance_type"] )) {
			$lookupTableLinks["attendance_type"]["timelog_for_checking.attendance_type"] = array();
		}
		$lookupTableLinks["attendance_type"]["timelog_for_checking.attendance_type"]["edit"] = array("table" => "timelog_for_checking", "field" => "attendance_type", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["timelog_for_checking.center"] )) {
			$lookupTableLinks["cost_center"]["timelog_for_checking.center"] = array();
		}
		$lookupTableLinks["cost_center"]["timelog_for_checking.center"]["edit"] = array("table" => "timelog_for_checking", "field" => "center", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_terms"] ) ) {
			$lookupTableLinks["payroll_terms"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_terms"]["timelog_for_checking.payroll_terms"] )) {
			$lookupTableLinks["payroll_terms"]["timelog_for_checking.payroll_terms"] = array();
		}
		$lookupTableLinks["payroll_terms"]["timelog_for_checking.payroll_terms"]["edit"] = array("table" => "timelog_for_checking", "field" => "payroll_terms", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["timelog_for_approval.employee"] )) {
			$lookupTableLinks["employees"]["timelog_for_approval.employee"] = array();
		}
		$lookupTableLinks["employees"]["timelog_for_approval.employee"]["edit"] = array("table" => "timelog_for_approval", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["attendance_type"] ) ) {
			$lookupTableLinks["attendance_type"] = array();
		}
		if( !isset( $lookupTableLinks["attendance_type"]["timelog_for_approval.attendance_type"] )) {
			$lookupTableLinks["attendance_type"]["timelog_for_approval.attendance_type"] = array();
		}
		$lookupTableLinks["attendance_type"]["timelog_for_approval.attendance_type"]["edit"] = array("table" => "timelog_for_approval", "field" => "attendance_type", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["timelog_for_approval.center"] )) {
			$lookupTableLinks["cost_center"]["timelog_for_approval.center"] = array();
		}
		$lookupTableLinks["cost_center"]["timelog_for_approval.center"]["edit"] = array("table" => "timelog_for_approval", "field" => "center", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_terms"] ) ) {
			$lookupTableLinks["payroll_terms"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_terms"]["timelog_for_approval.payroll_terms"] )) {
			$lookupTableLinks["payroll_terms"]["timelog_for_approval.payroll_terms"] = array();
		}
		$lookupTableLinks["payroll_terms"]["timelog_for_approval.payroll_terms"]["edit"] = array("table" => "timelog_for_approval", "field" => "payroll_terms", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["medical.employee_no"] )) {
			$lookupTableLinks["employees"]["medical.employee_no"] = array();
		}
		$lookupTableLinks["employees"]["medical.employee_no"]["edit"] = array("table" => "medical", "field" => "employee_no", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Violation_Dashboard.employee"] )) {
			$lookupTableLinks["employees"]["Violation_Dashboard.employee"] = array();
		}
		$lookupTableLinks["employees"]["Violation_Dashboard.employee"]["search"] = array("table" => "Violation_Dashboard", "field" => "employee", "page" => "search");
		if( !isset( $lookupTableLinks["violation_type"] ) ) {
			$lookupTableLinks["violation_type"] = array();
		}
		if( !isset( $lookupTableLinks["violation_type"]["Violation_Dashboard.violation"] )) {
			$lookupTableLinks["violation_type"]["Violation_Dashboard.violation"] = array();
		}
		$lookupTableLinks["violation_type"]["Violation_Dashboard.violation"]["search"] = array("table" => "Violation_Dashboard", "field" => "violation", "page" => "search");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["certifications.employee_no"] )) {
			$lookupTableLinks["employees"]["certifications.employee_no"] = array();
		}
		$lookupTableLinks["employees"]["certifications.employee_no"]["edit"] = array("table" => "certifications", "field" => "employee_no", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["award.employee_no"] )) {
			$lookupTableLinks["employees"]["award.employee_no"] = array();
		}
		$lookupTableLinks["employees"]["award.employee_no"]["edit"] = array("table" => "award", "field" => "employee_no", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["examination.employee_no"] )) {
			$lookupTableLinks["employees"]["examination.employee_no"] = array();
		}
		$lookupTableLinks["employees"]["examination.employee_no"]["edit"] = array("table" => "examination", "field" => "employee_no", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Medical_Dashboard.employee_no"] )) {
			$lookupTableLinks["employees"]["Medical_Dashboard.employee_no"] = array();
		}
		$lookupTableLinks["employees"]["Medical_Dashboard.employee_no"]["search"] = array("table" => "Medical_Dashboard", "field" => "employee_no", "page" => "search");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Certification_Dashboard.employee_no"] )) {
			$lookupTableLinks["employees"]["Certification_Dashboard.employee_no"] = array();
		}
		$lookupTableLinks["employees"]["Certification_Dashboard.employee_no"]["search"] = array("table" => "Certification_Dashboard", "field" => "employee_no", "page" => "search");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Award_Dashboard.employee_no"] )) {
			$lookupTableLinks["employees"]["Award_Dashboard.employee_no"] = array();
		}
		$lookupTableLinks["employees"]["Award_Dashboard.employee_no"]["search"] = array("table" => "Award_Dashboard", "field" => "employee_no", "page" => "search");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Examination_Dashboard.employee_no"] )) {
			$lookupTableLinks["employees"]["Examination_Dashboard.employee_no"] = array();
		}
		$lookupTableLinks["employees"]["Examination_Dashboard.employee_no"]["search"] = array("table" => "Examination_Dashboard", "field" => "employee_no", "page" => "search");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["training.employee_no"] )) {
			$lookupTableLinks["employees"]["training.employee_no"] = array();
		}
		$lookupTableLinks["employees"]["training.employee_no"]["edit"] = array("table" => "training", "field" => "employee_no", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["location.center"] )) {
			$lookupTableLinks["cost_center"]["location.center"] = array();
		}
		$lookupTableLinks["cost_center"]["location.center"]["edit"] = array("table" => "location", "field" => "center", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["cost_center2.cost_center"] )) {
			$lookupTableLinks["cost_center"]["cost_center2.cost_center"] = array();
		}
		$lookupTableLinks["cost_center"]["cost_center2.cost_center"]["edit"] = array("table" => "cost_center2", "field" => "cost_center", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Expiring_Employee_Recurring_Benefits_Report.txnid"] )) {
			$lookupTableLinks["employees"]["Expiring_Employee_Recurring_Benefits_Report.txnid"] = array();
		}
		$lookupTableLinks["employees"]["Expiring_Employee_Recurring_Benefits_Report.txnid"]["search"] = array("table" => "Expiring Employee Recurring Benefits Report", "field" => "txnid", "page" => "search");
		if( !isset( $lookupTableLinks["payroll_item"] ) ) {
			$lookupTableLinks["payroll_item"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_item"]["Expiring_Employee_Recurring_Benefits_Report.payroll_item"] )) {
			$lookupTableLinks["payroll_item"]["Expiring_Employee_Recurring_Benefits_Report.payroll_item"] = array();
		}
		$lookupTableLinks["payroll_item"]["Expiring_Employee_Recurring_Benefits_Report.payroll_item"]["search"] = array("table" => "Expiring Employee Recurring Benefits Report", "field" => "payroll_item", "page" => "search");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["training_details.employee"] )) {
			$lookupTableLinks["employees"]["training_details.employee"] = array();
		}
		$lookupTableLinks["employees"]["training_details.employee"]["edit"] = array("table" => "training_details", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["loan_for_approval.employee"] )) {
			$lookupTableLinks["employees"]["loan_for_approval.employee"] = array();
		}
		$lookupTableLinks["employees"]["loan_for_approval.employee"]["edit"] = array("table" => "Loan_for_approval", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_item"] ) ) {
			$lookupTableLinks["payroll_item"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_item"]["loan_for_approval.loan_type"] )) {
			$lookupTableLinks["payroll_item"]["loan_for_approval.loan_type"] = array();
		}
		$lookupTableLinks["payroll_item"]["loan_for_approval.loan_type"]["edit"] = array("table" => "Loan_for_approval", "field" => "loan_type", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["loan_for_approval.checked_by"] )) {
			$lookupTableLinks["employees"]["loan_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["loan_for_approval.checked_by"]["edit"] = array("table" => "Loan_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["loan_for_approval.approved_by"] )) {
			$lookupTableLinks["employees"]["loan_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["loan_for_approval.approved_by"]["edit"] = array("table" => "Loan_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_terms"] ) ) {
			$lookupTableLinks["payroll_terms"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_terms"]["loan_for_approval.payroll_mode"] )) {
			$lookupTableLinks["payroll_terms"]["loan_for_approval.payroll_mode"] = array();
		}
		$lookupTableLinks["payroll_terms"]["loan_for_approval.payroll_mode"]["edit"] = array("table" => "Loan_for_approval", "field" => "payroll_mode", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_terms"] ) ) {
			$lookupTableLinks["payroll_terms"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_terms"]["loan_for_approval.payroll_terms"] )) {
			$lookupTableLinks["payroll_terms"]["loan_for_approval.payroll_terms"] = array();
		}
		$lookupTableLinks["payroll_terms"]["loan_for_approval.payroll_terms"]["edit"] = array("table" => "Loan_for_approval", "field" => "payroll_terms", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["loan_for_checking.employee"] )) {
			$lookupTableLinks["employees"]["loan_for_checking.employee"] = array();
		}
		$lookupTableLinks["employees"]["loan_for_checking.employee"]["edit"] = array("table" => "Loan_for_checking", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_item"] ) ) {
			$lookupTableLinks["payroll_item"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_item"]["loan_for_checking.loan_type"] )) {
			$lookupTableLinks["payroll_item"]["loan_for_checking.loan_type"] = array();
		}
		$lookupTableLinks["payroll_item"]["loan_for_checking.loan_type"]["edit"] = array("table" => "Loan_for_checking", "field" => "loan_type", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["loan_for_checking.checked_by"] )) {
			$lookupTableLinks["employees"]["loan_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["loan_for_checking.checked_by"]["edit"] = array("table" => "Loan_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["loan_for_checking.approved_by"] )) {
			$lookupTableLinks["employees"]["loan_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["loan_for_checking.approved_by"]["edit"] = array("table" => "Loan_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_terms"] ) ) {
			$lookupTableLinks["payroll_terms"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_terms"]["loan_for_checking.payroll_mode"] )) {
			$lookupTableLinks["payroll_terms"]["loan_for_checking.payroll_mode"] = array();
		}
		$lookupTableLinks["payroll_terms"]["loan_for_checking.payroll_mode"]["edit"] = array("table" => "Loan_for_checking", "field" => "payroll_mode", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["loanx.employee"] )) {
			$lookupTableLinks["employees"]["loanx.employee"] = array();
		}
		$lookupTableLinks["employees"]["loanx.employee"]["edit"] = array("table" => "Loanx", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_item"] ) ) {
			$lookupTableLinks["payroll_item"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_item"]["loanx.loan_type"] )) {
			$lookupTableLinks["payroll_item"]["loanx.loan_type"] = array();
		}
		$lookupTableLinks["payroll_item"]["loanx.loan_type"]["edit"] = array("table" => "Loanx", "field" => "loan_type", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["loanx.checked_by"] )) {
			$lookupTableLinks["employees"]["loanx.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["loanx.checked_by"]["edit"] = array("table" => "Loanx", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["loanx.approved_by"] )) {
			$lookupTableLinks["employees"]["loanx.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["loanx.approved_by"]["edit"] = array("table" => "Loanx", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_terms"] ) ) {
			$lookupTableLinks["payroll_terms"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_terms"]["loanx.payroll_mode"] )) {
			$lookupTableLinks["payroll_terms"]["loanx.payroll_mode"] = array();
		}
		$lookupTableLinks["payroll_terms"]["loanx.payroll_mode"]["edit"] = array("table" => "Loanx", "field" => "payroll_mode", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_terms"] ) ) {
			$lookupTableLinks["payroll_terms"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_terms"]["loanx.payroll_terms"] )) {
			$lookupTableLinks["payroll_terms"]["loanx.payroll_terms"] = array();
		}
		$lookupTableLinks["payroll_terms"]["loanx.payroll_terms"]["edit"] = array("table" => "Loanx", "field" => "payroll_terms", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["loanx2.employee"] )) {
			$lookupTableLinks["employees"]["loanx2.employee"] = array();
		}
		$lookupTableLinks["employees"]["loanx2.employee"]["edit"] = array("table" => "Loanx2", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_item"] ) ) {
			$lookupTableLinks["payroll_item"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_item"]["loanx2.loan_type"] )) {
			$lookupTableLinks["payroll_item"]["loanx2.loan_type"] = array();
		}
		$lookupTableLinks["payroll_item"]["loanx2.loan_type"]["edit"] = array("table" => "Loanx2", "field" => "loan_type", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["loanx2.checked_by"] )) {
			$lookupTableLinks["employees"]["loanx2.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["loanx2.checked_by"]["edit"] = array("table" => "Loanx2", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["loanx2.approved_by"] )) {
			$lookupTableLinks["employees"]["loanx2.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["loanx2.approved_by"]["edit"] = array("table" => "Loanx2", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_terms"] ) ) {
			$lookupTableLinks["payroll_terms"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_terms"]["loanx2.payroll_mode"] )) {
			$lookupTableLinks["payroll_terms"]["loanx2.payroll_mode"] = array();
		}
		$lookupTableLinks["payroll_terms"]["loanx2.payroll_mode"]["edit"] = array("table" => "Loanx2", "field" => "payroll_mode", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_terms"] ) ) {
			$lookupTableLinks["payroll_terms"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_terms"]["loanx2.payroll_terms"] )) {
			$lookupTableLinks["payroll_terms"]["loanx2.payroll_terms"] = array();
		}
		$lookupTableLinks["payroll_terms"]["loanx2.payroll_terms"]["edit"] = array("table" => "Loanx2", "field" => "payroll_terms", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["process.approved_by"] )) {
			$lookupTableLinks["employees"]["process.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["process.approved_by"]["edit"] = array("table" => "process", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["process.checked_by"] )) {
			$lookupTableLinks["employees"]["process.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["process.checked_by"]["edit"] = array("table" => "process", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_system_user"] ) ) {
			$lookupTableLinks["payroll_system_user"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_system_user"]["process.prepared_by"] )) {
			$lookupTableLinks["payroll_system_user"]["process.prepared_by"] = array();
		}
		$lookupTableLinks["payroll_system_user"]["process.prepared_by"]["edit"] = array("table" => "process", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_terms"] ) ) {
			$lookupTableLinks["payroll_terms"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_terms"]["process.payroll_mode"] )) {
			$lookupTableLinks["payroll_terms"]["process.payroll_mode"] = array();
		}
		$lookupTableLinks["payroll_terms"]["process.payroll_mode"]["edit"] = array("table" => "process", "field" => "payroll_mode", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_system_user"] ) ) {
			$lookupTableLinks["payroll_system_user"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_system_user"]["process.modified_by"] )) {
			$lookupTableLinks["payroll_system_user"]["process.modified_by"] = array();
		}
		$lookupTableLinks["payroll_system_user"]["process.modified_by"]["edit"] = array("table" => "process", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["process.cost_center"] )) {
			$lookupTableLinks["cost_center"]["process.cost_center"] = array();
		}
		$lookupTableLinks["cost_center"]["process.cost_center"]["edit"] = array("table" => "process", "field" => "cost_center", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_system_user"] ) ) {
			$lookupTableLinks["payroll_system_user"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_system_user"]["process_payroll.approved_by"] )) {
			$lookupTableLinks["payroll_system_user"]["process_payroll.approved_by"] = array();
		}
		$lookupTableLinks["payroll_system_user"]["process_payroll.approved_by"]["edit"] = array("table" => "process_payroll", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_system_user"] ) ) {
			$lookupTableLinks["payroll_system_user"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_system_user"]["process_payroll.checked_by"] )) {
			$lookupTableLinks["payroll_system_user"]["process_payroll.checked_by"] = array();
		}
		$lookupTableLinks["payroll_system_user"]["process_payroll.checked_by"]["edit"] = array("table" => "process_payroll", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_terms"] ) ) {
			$lookupTableLinks["payroll_terms"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_terms"]["process_payroll.payroll_mode"] )) {
			$lookupTableLinks["payroll_terms"]["process_payroll.payroll_mode"] = array();
		}
		$lookupTableLinks["payroll_terms"]["process_payroll.payroll_mode"]["edit"] = array("table" => "process_payroll", "field" => "payroll_mode", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["process_payroll.cost_center"] )) {
			$lookupTableLinks["cost_center"]["process_payroll.cost_center"] = array();
		}
		$lookupTableLinks["cost_center"]["process_payroll.cost_center"]["edit"] = array("table" => "process_payroll", "field" => "cost_center", "page" => "edit");
		if( !isset( $lookupTableLinks["department"] ) ) {
			$lookupTableLinks["department"] = array();
		}
		if( !isset( $lookupTableLinks["department"]["process_payroll.Department"] )) {
			$lookupTableLinks["department"]["process_payroll.Department"] = array();
		}
		$lookupTableLinks["department"]["process_payroll.Department"]["edit"] = array("table" => "process_payroll", "field" => "Department", "page" => "edit");
		if( !isset( $lookupTableLinks["cut_off"] ) ) {
			$lookupTableLinks["cut_off"] = array();
		}
		if( !isset( $lookupTableLinks["cut_off"]["process_payroll.period"] )) {
			$lookupTableLinks["cut_off"]["process_payroll.period"] = array();
		}
		$lookupTableLinks["cut_off"]["process_payroll.period"]["edit"] = array("table" => "process_payroll", "field" => "period", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["additional_holiday_entry.employee"] )) {
			$lookupTableLinks["employees"]["additional_holiday_entry.employee"] = array();
		}
		$lookupTableLinks["employees"]["additional_holiday_entry.employee"]["edit"] = array("table" => "additional_holiday_entry", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["weekly_schedule.emp"] )) {
			$lookupTableLinks["employees"]["weekly_schedule.emp"] = array();
		}
		$lookupTableLinks["employees"]["weekly_schedule.emp"]["edit"] = array("table" => "weekly_schedule", "field" => "emp", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["process_payroll_finalpay.emp_id"] )) {
			$lookupTableLinks["employees"]["process_payroll_finalpay.emp_id"] = array();
		}
		$lookupTableLinks["employees"]["process_payroll_finalpay.emp_id"]["edit"] = array("table" => "process_payroll_finalpay", "field" => "emp_id", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["seminar_details.employee"] )) {
			$lookupTableLinks["employees"]["seminar_details.employee"] = array();
		}
		$lookupTableLinks["employees"]["seminar_details.employee"]["edit"] = array("table" => "seminar_details", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["reimbursement_for_checking.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["reimbursement_for_checking.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["reimbursement_for_checking.Business_Partner"]["edit"] = array("table" => "Reimbursement_for_checking", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["reimbursement_for_checking.Payable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["reimbursement_for_checking.Payable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["reimbursement_for_checking.Payable_Account"]["edit"] = array("table" => "Reimbursement_for_checking", "field" => "Payable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["reimbursement_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["reimbursement_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["reimbursement_for_checking.Cost_Center"]["edit"] = array("table" => "Reimbursement_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["reimbursement_for_checking.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["reimbursement_for_checking.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["reimbursement_for_checking.Discount_Account"]["edit"] = array("table" => "Reimbursement_for_checking", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["reimbursement_for_checking.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["reimbursement_for_checking.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["reimbursement_for_checking.VAT_Account"]["edit"] = array("table" => "Reimbursement_for_checking", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["reimbursement_for_checking.location"] )) {
			$lookupTableLinks["location"]["reimbursement_for_checking.location"] = array();
		}
		$lookupTableLinks["location"]["reimbursement_for_checking.location"]["edit"] = array("table" => "Reimbursement_for_checking", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["reimbursement_for_checking.prepared_by"] )) {
			$lookupTableLinks["system_user"]["reimbursement_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["reimbursement_for_checking.prepared_by"]["edit"] = array("table" => "Reimbursement_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["reimbursement_for_checking.checked_by"] )) {
			$lookupTableLinks["employees"]["reimbursement_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["reimbursement_for_checking.checked_by"]["edit"] = array("table" => "Reimbursement_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["reimbursement_for_checking.approved_by"] )) {
			$lookupTableLinks["employees"]["reimbursement_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["reimbursement_for_checking.approved_by"]["edit"] = array("table" => "Reimbursement_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["reimbursement_for_checking.modified_by"] )) {
			$lookupTableLinks["system_user"]["reimbursement_for_checking.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["reimbursement_for_checking.modified_by"]["edit"] = array("table" => "Reimbursement_for_checking", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["reimbursement_for_checking.employee"] )) {
			$lookupTableLinks["employees"]["reimbursement_for_checking.employee"] = array();
		}
		$lookupTableLinks["employees"]["reimbursement_for_checking.employee"]["edit"] = array("table" => "Reimbursement_for_checking", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["reimbursement_for_approval.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["reimbursement_for_approval.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["reimbursement_for_approval.Business_Partner"]["edit"] = array("table" => "Reimbursement_for_approval", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["reimbursement_for_approval.Payable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["reimbursement_for_approval.Payable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["reimbursement_for_approval.Payable_Account"]["edit"] = array("table" => "Reimbursement_for_approval", "field" => "Payable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["reimbursement_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["reimbursement_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["reimbursement_for_approval.Cost_Center"]["edit"] = array("table" => "Reimbursement_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["reimbursement_for_approval.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["reimbursement_for_approval.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["reimbursement_for_approval.Discount_Account"]["edit"] = array("table" => "Reimbursement_for_approval", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["reimbursement_for_approval.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["reimbursement_for_approval.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["reimbursement_for_approval.VAT_Account"]["edit"] = array("table" => "Reimbursement_for_approval", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["reimbursement_for_approval.location"] )) {
			$lookupTableLinks["location"]["reimbursement_for_approval.location"] = array();
		}
		$lookupTableLinks["location"]["reimbursement_for_approval.location"]["edit"] = array("table" => "Reimbursement_for_approval", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["reimbursement_for_approval.prepared_by"] )) {
			$lookupTableLinks["system_user"]["reimbursement_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["reimbursement_for_approval.prepared_by"]["edit"] = array("table" => "Reimbursement_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["reimbursement_for_approval.checked_by"] )) {
			$lookupTableLinks["employees"]["reimbursement_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["reimbursement_for_approval.checked_by"]["edit"] = array("table" => "Reimbursement_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["reimbursement_for_approval.approved_by"] )) {
			$lookupTableLinks["employees"]["reimbursement_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["reimbursement_for_approval.approved_by"]["edit"] = array("table" => "Reimbursement_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["reimbursement_for_approval.modified_by"] )) {
			$lookupTableLinks["system_user"]["reimbursement_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["reimbursement_for_approval.modified_by"]["edit"] = array("table" => "Reimbursement_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["reimbursement_for_approval.employee"] )) {
			$lookupTableLinks["employees"]["reimbursement_for_approval.employee"] = array();
		}
		$lookupTableLinks["employees"]["reimbursement_for_approval.employee"]["edit"] = array("table" => "Reimbursement_for_approval", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime.employee"] )) {
			$lookupTableLinks["employees"]["holiday_overtime.employee"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime.employee"]["edit"] = array("table" => "holiday_overtime", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime.approved_by"] )) {
			$lookupTableLinks["employees"]["holiday_overtime.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime.approved_by"]["edit"] = array("table" => "holiday_overtime", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime.checked_by"] )) {
			$lookupTableLinks["employees"]["holiday_overtime.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime.checked_by"]["edit"] = array("table" => "holiday_overtime", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime.prepared_by"] )) {
			$lookupTableLinks["employees"]["holiday_overtime.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime.prepared_by"]["edit"] = array("table" => "holiday_overtime", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime.modified_by"] )) {
			$lookupTableLinks["employees"]["holiday_overtime.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime.modified_by"]["edit"] = array("table" => "holiday_overtime", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_terms"] ) ) {
			$lookupTableLinks["payroll_terms"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_terms"]["holiday_overtime.payroll_terms"] )) {
			$lookupTableLinks["payroll_terms"]["holiday_overtime.payroll_terms"] = array();
		}
		$lookupTableLinks["payroll_terms"]["holiday_overtime.payroll_terms"]["edit"] = array("table" => "holiday_overtime", "field" => "payroll_terms", "page" => "edit");
		if( !isset( $lookupTableLinks["holiday"] ) ) {
			$lookupTableLinks["holiday"] = array();
		}
		if( !isset( $lookupTableLinks["holiday"]["holiday_overtime.holiday"] )) {
			$lookupTableLinks["holiday"]["holiday_overtime.holiday"] = array();
		}
		$lookupTableLinks["holiday"]["holiday_overtime.holiday"]["edit"] = array("table" => "holiday_overtime", "field" => "holiday", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime.approver1"] )) {
			$lookupTableLinks["employees"]["holiday_overtime.approver1"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime.approver1"]["edit"] = array("table" => "holiday_overtime", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime.approver2"] )) {
			$lookupTableLinks["employees"]["holiday_overtime.approver2"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime.approver2"]["edit"] = array("table" => "holiday_overtime", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime.approver3"] )) {
			$lookupTableLinks["employees"]["holiday_overtime.approver3"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime.approver3"]["edit"] = array("table" => "holiday_overtime", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_for_approval.employee"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_for_approval.employee"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_for_approval.employee"]["edit"] = array("table" => "holiday_overtime_for_approval", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_for_approval.approved_by"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_for_approval.approved_by"]["edit"] = array("table" => "holiday_overtime_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_for_approval.checked_by"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_for_approval.checked_by"]["edit"] = array("table" => "holiday_overtime_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_for_approval.prepared_by"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_for_approval.prepared_by"]["edit"] = array("table" => "holiday_overtime_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_for_approval.modified_by"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_for_approval.modified_by"]["edit"] = array("table" => "holiday_overtime_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["job_grade"] ) ) {
			$lookupTableLinks["job_grade"] = array();
		}
		if( !isset( $lookupTableLinks["job_grade"]["holiday_overtime_for_approval.job_grade"] )) {
			$lookupTableLinks["job_grade"]["holiday_overtime_for_approval.job_grade"] = array();
		}
		$lookupTableLinks["job_grade"]["holiday_overtime_for_approval.job_grade"]["edit"] = array("table" => "holiday_overtime_for_approval", "field" => "job_grade", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_for_checking.employee"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_for_checking.employee"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_for_checking.employee"]["edit"] = array("table" => "holiday_overtime_for_checking", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_for_checking.approved_by"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_for_checking.approved_by"]["edit"] = array("table" => "holiday_overtime_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_for_checking.checked_by"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_for_checking.checked_by"]["edit"] = array("table" => "holiday_overtime_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_for_checking.prepared_by"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_for_checking.prepared_by"]["edit"] = array("table" => "holiday_overtime_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_for_checking.modified_by"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_for_checking.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_for_checking.modified_by"]["edit"] = array("table" => "holiday_overtime_for_checking", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["job_grade"] ) ) {
			$lookupTableLinks["job_grade"] = array();
		}
		if( !isset( $lookupTableLinks["job_grade"]["holiday_overtime_for_checking.job_grade"] )) {
			$lookupTableLinks["job_grade"]["holiday_overtime_for_checking.job_grade"] = array();
		}
		$lookupTableLinks["job_grade"]["holiday_overtime_for_checking.job_grade"]["edit"] = array("table" => "holiday_overtime_for_checking", "field" => "job_grade", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs.employee"] )) {
			$lookupTableLinks["employees"]["missing_logs.employee"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs.employee"]["edit"] = array("table" => "missing_logs", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["attendance_type"] ) ) {
			$lookupTableLinks["attendance_type"] = array();
		}
		if( !isset( $lookupTableLinks["attendance_type"]["missing_logs.attendance_type"] )) {
			$lookupTableLinks["attendance_type"]["missing_logs.attendance_type"] = array();
		}
		$lookupTableLinks["attendance_type"]["missing_logs.attendance_type"]["edit"] = array("table" => "missing_logs", "field" => "attendance_type", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["missing_logs.center"] )) {
			$lookupTableLinks["cost_center"]["missing_logs.center"] = array();
		}
		$lookupTableLinks["cost_center"]["missing_logs.center"]["edit"] = array("table" => "missing_logs", "field" => "center", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs.approved_by"] )) {
			$lookupTableLinks["employees"]["missing_logs.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs.approved_by"]["edit"] = array("table" => "missing_logs", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs.checked_by"] )) {
			$lookupTableLinks["employees"]["missing_logs.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs.checked_by"]["edit"] = array("table" => "missing_logs", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs.approver1"] )) {
			$lookupTableLinks["employees"]["missing_logs.approver1"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs.approver1"]["edit"] = array("table" => "missing_logs", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs.approver2"] )) {
			$lookupTableLinks["employees"]["missing_logs.approver2"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs.approver2"]["edit"] = array("table" => "missing_logs", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs.approver3"] )) {
			$lookupTableLinks["employees"]["missing_logs.approver3"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs.approver3"]["edit"] = array("table" => "missing_logs", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs_for_checking.employee"] )) {
			$lookupTableLinks["employees"]["missing_logs_for_checking.employee"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs_for_checking.employee"]["edit"] = array("table" => "Missing_Logs_for_checking", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["attendance_type"] ) ) {
			$lookupTableLinks["attendance_type"] = array();
		}
		if( !isset( $lookupTableLinks["attendance_type"]["missing_logs_for_checking.attendance_type"] )) {
			$lookupTableLinks["attendance_type"]["missing_logs_for_checking.attendance_type"] = array();
		}
		$lookupTableLinks["attendance_type"]["missing_logs_for_checking.attendance_type"]["edit"] = array("table" => "Missing_Logs_for_checking", "field" => "attendance_type", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["missing_logs_for_checking.center"] )) {
			$lookupTableLinks["cost_center"]["missing_logs_for_checking.center"] = array();
		}
		$lookupTableLinks["cost_center"]["missing_logs_for_checking.center"]["edit"] = array("table" => "Missing_Logs_for_checking", "field" => "center", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs_for_checking.approved_by"] )) {
			$lookupTableLinks["employees"]["missing_logs_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs_for_checking.approved_by"]["edit"] = array("table" => "Missing_Logs_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs_for_checking.checked_by"] )) {
			$lookupTableLinks["employees"]["missing_logs_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs_for_checking.checked_by"]["edit"] = array("table" => "Missing_Logs_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs_for_approval.employee"] )) {
			$lookupTableLinks["employees"]["missing_logs_for_approval.employee"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs_for_approval.employee"]["edit"] = array("table" => "Missing_Logs_for_approval", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["attendance_type"] ) ) {
			$lookupTableLinks["attendance_type"] = array();
		}
		if( !isset( $lookupTableLinks["attendance_type"]["missing_logs_for_approval.attendance_type"] )) {
			$lookupTableLinks["attendance_type"]["missing_logs_for_approval.attendance_type"] = array();
		}
		$lookupTableLinks["attendance_type"]["missing_logs_for_approval.attendance_type"]["edit"] = array("table" => "Missing_Logs_for_approval", "field" => "attendance_type", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["missing_logs_for_approval.center"] )) {
			$lookupTableLinks["cost_center"]["missing_logs_for_approval.center"] = array();
		}
		$lookupTableLinks["cost_center"]["missing_logs_for_approval.center"]["edit"] = array("table" => "Missing_Logs_for_approval", "field" => "center", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs_for_approval.approved_by"] )) {
			$lookupTableLinks["employees"]["missing_logs_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs_for_approval.approved_by"]["edit"] = array("table" => "Missing_Logs_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs_for_approval.checked_by"] )) {
			$lookupTableLinks["employees"]["missing_logs_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs_for_approval.checked_by"]["edit"] = array("table" => "Missing_Logs_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["department"] ) ) {
			$lookupTableLinks["department"] = array();
		}
		if( !isset( $lookupTableLinks["department"]["flexben.department"] )) {
			$lookupTableLinks["department"]["flexben.department"] = array();
		}
		$lookupTableLinks["department"]["flexben.department"]["edit"] = array("table" => "flexben", "field" => "department", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["flexben.employee"] )) {
			$lookupTableLinks["employees"]["flexben.employee"] = array();
		}
		$lookupTableLinks["employees"]["flexben.employee"]["edit"] = array("table" => "flexben", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["flexben_type"] ) ) {
			$lookupTableLinks["flexben_type"] = array();
		}
		if( !isset( $lookupTableLinks["flexben_type"]["flexben.num_flex_ben"] )) {
			$lookupTableLinks["flexben_type"]["flexben.num_flex_ben"] = array();
		}
		$lookupTableLinks["flexben_type"]["flexben.num_flex_ben"]["edit"] = array("table" => "flexben", "field" => "num_flex_ben", "page" => "edit");
		if( !isset( $lookupTableLinks["department"] ) ) {
			$lookupTableLinks["department"] = array();
		}
		if( !isset( $lookupTableLinks["department"]["flexben_for_checking.department"] )) {
			$lookupTableLinks["department"]["flexben_for_checking.department"] = array();
		}
		$lookupTableLinks["department"]["flexben_for_checking.department"]["edit"] = array("table" => "Flexben_for_checking", "field" => "department", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["flexben_for_checking.employee"] )) {
			$lookupTableLinks["employees"]["flexben_for_checking.employee"] = array();
		}
		$lookupTableLinks["employees"]["flexben_for_checking.employee"]["edit"] = array("table" => "Flexben_for_checking", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["job_grade"] ) ) {
			$lookupTableLinks["job_grade"] = array();
		}
		if( !isset( $lookupTableLinks["job_grade"]["flexben_for_checking.job_grade"] )) {
			$lookupTableLinks["job_grade"]["flexben_for_checking.job_grade"] = array();
		}
		$lookupTableLinks["job_grade"]["flexben_for_checking.job_grade"]["edit"] = array("table" => "Flexben_for_checking", "field" => "job_grade", "page" => "edit");
		if( !isset( $lookupTableLinks["department"] ) ) {
			$lookupTableLinks["department"] = array();
		}
		if( !isset( $lookupTableLinks["department"]["flexben_for_approval.department"] )) {
			$lookupTableLinks["department"]["flexben_for_approval.department"] = array();
		}
		$lookupTableLinks["department"]["flexben_for_approval.department"]["edit"] = array("table" => "Flexben_for_approval", "field" => "department", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["flexben_for_approval.employee"] )) {
			$lookupTableLinks["employees"]["flexben_for_approval.employee"] = array();
		}
		$lookupTableLinks["employees"]["flexben_for_approval.employee"]["edit"] = array("table" => "Flexben_for_approval", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["job_grade"] ) ) {
			$lookupTableLinks["job_grade"] = array();
		}
		if( !isset( $lookupTableLinks["job_grade"]["flexben_for_approval.job_grade"] )) {
			$lookupTableLinks["job_grade"]["flexben_for_approval.job_grade"] = array();
		}
		$lookupTableLinks["job_grade"]["flexben_for_approval.job_grade"]["edit"] = array("table" => "Flexben_for_approval", "field" => "job_grade", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["payroll_ticketing.employee"] )) {
			$lookupTableLinks["employees"]["payroll_ticketing.employee"] = array();
		}
		$lookupTableLinks["employees"]["payroll_ticketing.employee"]["edit"] = array("table" => "payroll_ticketing", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["payroll_ticketing_open_.employee"] )) {
			$lookupTableLinks["employees"]["payroll_ticketing_open_.employee"] = array();
		}
		$lookupTableLinks["employees"]["payroll_ticketing_open_.employee"]["edit"] = array("table" => "payroll_ticketing(Open)", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["department"] ) ) {
			$lookupTableLinks["department"] = array();
		}
		if( !isset( $lookupTableLinks["department"]["payroll_generation_per_department_pie.department"] )) {
			$lookupTableLinks["department"]["payroll_generation_per_department_pie.department"] = array();
		}
		$lookupTableLinks["department"]["payroll_generation_per_department_pie.department"]["search"] = array("table" => "Payroll Generation Per Department Pie", "field" => "department", "page" => "search");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_approver1.employee"] )) {
			$lookupTableLinks["employees"]["overtime_approver1.employee"] = array();
		}
		$lookupTableLinks["employees"]["overtime_approver1.employee"]["edit"] = array("table" => "Overtime_approver1", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_approver1.approved_by"] )) {
			$lookupTableLinks["employees"]["overtime_approver1.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["overtime_approver1.approved_by"]["edit"] = array("table" => "Overtime_approver1", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_approver1.checked_by"] )) {
			$lookupTableLinks["employees"]["overtime_approver1.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["overtime_approver1.checked_by"]["edit"] = array("table" => "Overtime_approver1", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_approver1.prepared_by"] )) {
			$lookupTableLinks["employees"]["overtime_approver1.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["overtime_approver1.prepared_by"]["edit"] = array("table" => "Overtime_approver1", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_approver1.modified_by"] )) {
			$lookupTableLinks["employees"]["overtime_approver1.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["overtime_approver1.modified_by"]["edit"] = array("table" => "Overtime_approver1", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["job_grade"] ) ) {
			$lookupTableLinks["job_grade"] = array();
		}
		if( !isset( $lookupTableLinks["job_grade"]["overtime_approver1.job_grade"] )) {
			$lookupTableLinks["job_grade"]["overtime_approver1.job_grade"] = array();
		}
		$lookupTableLinks["job_grade"]["overtime_approver1.job_grade"]["edit"] = array("table" => "Overtime_approver1", "field" => "job_grade", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_approver1.approver1"] )) {
			$lookupTableLinks["employees"]["overtime_approver1.approver1"] = array();
		}
		$lookupTableLinks["employees"]["overtime_approver1.approver1"]["edit"] = array("table" => "Overtime_approver1", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_approver1.approver2"] )) {
			$lookupTableLinks["employees"]["overtime_approver1.approver2"] = array();
		}
		$lookupTableLinks["employees"]["overtime_approver1.approver2"]["edit"] = array("table" => "Overtime_approver1", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_approver1.approver3"] )) {
			$lookupTableLinks["employees"]["overtime_approver1.approver3"] = array();
		}
		$lookupTableLinks["employees"]["overtime_approver1.approver3"]["edit"] = array("table" => "Overtime_approver1", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["approver1_dashboard.approved_by"] )) {
			$lookupTableLinks["employees"]["approver1_dashboard.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["approver1_dashboard.approved_by"]["search"] = array("table" => "Approver1_Dashboard", "field" => "approved_by", "page" => "search");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_approver2.employee"] )) {
			$lookupTableLinks["employees"]["overtime_approver2.employee"] = array();
		}
		$lookupTableLinks["employees"]["overtime_approver2.employee"]["edit"] = array("table" => "Overtime_approver2", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_approver2.approved_by"] )) {
			$lookupTableLinks["employees"]["overtime_approver2.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["overtime_approver2.approved_by"]["edit"] = array("table" => "Overtime_approver2", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_approver2.checked_by"] )) {
			$lookupTableLinks["employees"]["overtime_approver2.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["overtime_approver2.checked_by"]["edit"] = array("table" => "Overtime_approver2", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_approver2.prepared_by"] )) {
			$lookupTableLinks["employees"]["overtime_approver2.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["overtime_approver2.prepared_by"]["edit"] = array("table" => "Overtime_approver2", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_approver2.modified_by"] )) {
			$lookupTableLinks["employees"]["overtime_approver2.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["overtime_approver2.modified_by"]["edit"] = array("table" => "Overtime_approver2", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["job_grade"] ) ) {
			$lookupTableLinks["job_grade"] = array();
		}
		if( !isset( $lookupTableLinks["job_grade"]["overtime_approver2.job_grade"] )) {
			$lookupTableLinks["job_grade"]["overtime_approver2.job_grade"] = array();
		}
		$lookupTableLinks["job_grade"]["overtime_approver2.job_grade"]["edit"] = array("table" => "Overtime_approver2", "field" => "job_grade", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_approver2.approver1"] )) {
			$lookupTableLinks["employees"]["overtime_approver2.approver1"] = array();
		}
		$lookupTableLinks["employees"]["overtime_approver2.approver1"]["edit"] = array("table" => "Overtime_approver2", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_approver2.approver2"] )) {
			$lookupTableLinks["employees"]["overtime_approver2.approver2"] = array();
		}
		$lookupTableLinks["employees"]["overtime_approver2.approver2"]["edit"] = array("table" => "Overtime_approver2", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_approver2.approver3"] )) {
			$lookupTableLinks["employees"]["overtime_approver2.approver3"] = array();
		}
		$lookupTableLinks["employees"]["overtime_approver2.approver3"]["edit"] = array("table" => "Overtime_approver2", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_approver3.employee"] )) {
			$lookupTableLinks["employees"]["overtime_approver3.employee"] = array();
		}
		$lookupTableLinks["employees"]["overtime_approver3.employee"]["edit"] = array("table" => "Overtime_approver3", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_approver3.approved_by"] )) {
			$lookupTableLinks["employees"]["overtime_approver3.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["overtime_approver3.approved_by"]["edit"] = array("table" => "Overtime_approver3", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_approver3.checked_by"] )) {
			$lookupTableLinks["employees"]["overtime_approver3.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["overtime_approver3.checked_by"]["edit"] = array("table" => "Overtime_approver3", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_approver3.prepared_by"] )) {
			$lookupTableLinks["employees"]["overtime_approver3.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["overtime_approver3.prepared_by"]["edit"] = array("table" => "Overtime_approver3", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_approver3.modified_by"] )) {
			$lookupTableLinks["employees"]["overtime_approver3.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["overtime_approver3.modified_by"]["edit"] = array("table" => "Overtime_approver3", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["job_grade"] ) ) {
			$lookupTableLinks["job_grade"] = array();
		}
		if( !isset( $lookupTableLinks["job_grade"]["overtime_approver3.job_grade"] )) {
			$lookupTableLinks["job_grade"]["overtime_approver3.job_grade"] = array();
		}
		$lookupTableLinks["job_grade"]["overtime_approver3.job_grade"]["edit"] = array("table" => "Overtime_approver3", "field" => "job_grade", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_approver3.approver1"] )) {
			$lookupTableLinks["employees"]["overtime_approver3.approver1"] = array();
		}
		$lookupTableLinks["employees"]["overtime_approver3.approver1"]["edit"] = array("table" => "Overtime_approver3", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_approver3.approver2"] )) {
			$lookupTableLinks["employees"]["overtime_approver3.approver2"] = array();
		}
		$lookupTableLinks["employees"]["overtime_approver3.approver2"]["edit"] = array("table" => "Overtime_approver3", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_approver3.approver3"] )) {
			$lookupTableLinks["employees"]["overtime_approver3.approver3"] = array();
		}
		$lookupTableLinks["employees"]["overtime_approver3.approver3"]["edit"] = array("table" => "Overtime_approver3", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_approver4.employee"] )) {
			$lookupTableLinks["employees"]["overtime_approver4.employee"] = array();
		}
		$lookupTableLinks["employees"]["overtime_approver4.employee"]["edit"] = array("table" => "Overtime_approver4", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_approver4.approved_by"] )) {
			$lookupTableLinks["employees"]["overtime_approver4.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["overtime_approver4.approved_by"]["edit"] = array("table" => "Overtime_approver4", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_approver4.checked_by"] )) {
			$lookupTableLinks["employees"]["overtime_approver4.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["overtime_approver4.checked_by"]["edit"] = array("table" => "Overtime_approver4", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_approver4.prepared_by"] )) {
			$lookupTableLinks["employees"]["overtime_approver4.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["overtime_approver4.prepared_by"]["edit"] = array("table" => "Overtime_approver4", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_approver4.modified_by"] )) {
			$lookupTableLinks["employees"]["overtime_approver4.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["overtime_approver4.modified_by"]["edit"] = array("table" => "Overtime_approver4", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["job_grade"] ) ) {
			$lookupTableLinks["job_grade"] = array();
		}
		if( !isset( $lookupTableLinks["job_grade"]["overtime_approver4.job_grade"] )) {
			$lookupTableLinks["job_grade"]["overtime_approver4.job_grade"] = array();
		}
		$lookupTableLinks["job_grade"]["overtime_approver4.job_grade"]["edit"] = array("table" => "Overtime_approver4", "field" => "job_grade", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_approver4.approver1"] )) {
			$lookupTableLinks["employees"]["overtime_approver4.approver1"] = array();
		}
		$lookupTableLinks["employees"]["overtime_approver4.approver1"]["edit"] = array("table" => "Overtime_approver4", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_approver4.approver2"] )) {
			$lookupTableLinks["employees"]["overtime_approver4.approver2"] = array();
		}
		$lookupTableLinks["employees"]["overtime_approver4.approver2"]["edit"] = array("table" => "Overtime_approver4", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_approver4.approver3"] )) {
			$lookupTableLinks["employees"]["overtime_approver4.approver3"] = array();
		}
		$lookupTableLinks["employees"]["overtime_approver4.approver3"]["edit"] = array("table" => "Overtime_approver4", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["approver2_dashboard.approved_by"] )) {
			$lookupTableLinks["employees"]["approver2_dashboard.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["approver2_dashboard.approved_by"]["search"] = array("table" => "Approver2_Dashboard", "field" => "approved_by", "page" => "search");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["approver3_dashboard.approved_by"] )) {
			$lookupTableLinks["employees"]["approver3_dashboard.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["approver3_dashboard.approved_by"]["search"] = array("table" => "Approver3_Dashboard", "field" => "approved_by", "page" => "search");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["approver4_dashboard.approved_by"] )) {
			$lookupTableLinks["employees"]["approver4_dashboard.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["approver4_dashboard.approved_by"]["search"] = array("table" => "Approver4_Dashboard", "field" => "approved_by", "page" => "search");
		if( !isset( $lookupTableLinks["Leave_types"] ) ) {
			$lookupTableLinks["Leave_types"] = array();
		}
		if( !isset( $lookupTableLinks["Leave_types"]["leave_approver1.leave_type"] )) {
			$lookupTableLinks["Leave_types"]["leave_approver1.leave_type"] = array();
		}
		$lookupTableLinks["Leave_types"]["leave_approver1.leave_type"]["edit"] = array("table" => "Leave_approver1", "field" => "leave_type", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_approver1.approved_by"] )) {
			$lookupTableLinks["employees"]["leave_approver1.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["leave_approver1.approved_by"]["edit"] = array("table" => "Leave_approver1", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_approver1.checked_by"] )) {
			$lookupTableLinks["employees"]["leave_approver1.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["leave_approver1.checked_by"]["edit"] = array("table" => "Leave_approver1", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_approver1.Employee"] )) {
			$lookupTableLinks["employees"]["leave_approver1.Employee"] = array();
		}
		$lookupTableLinks["employees"]["leave_approver1.Employee"]["edit"] = array("table" => "Leave_approver1", "field" => "Employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_approver1.prepared_by"] )) {
			$lookupTableLinks["employees"]["leave_approver1.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["leave_approver1.prepared_by"]["edit"] = array("table" => "Leave_approver1", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_approver1.modified_by"] )) {
			$lookupTableLinks["employees"]["leave_approver1.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["leave_approver1.modified_by"]["edit"] = array("table" => "Leave_approver1", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_approver1.approver1"] )) {
			$lookupTableLinks["employees"]["leave_approver1.approver1"] = array();
		}
		$lookupTableLinks["employees"]["leave_approver1.approver1"]["edit"] = array("table" => "Leave_approver1", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_approver1.approver2"] )) {
			$lookupTableLinks["employees"]["leave_approver1.approver2"] = array();
		}
		$lookupTableLinks["employees"]["leave_approver1.approver2"]["edit"] = array("table" => "Leave_approver1", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_approver1.approver3"] )) {
			$lookupTableLinks["employees"]["leave_approver1.approver3"] = array();
		}
		$lookupTableLinks["employees"]["leave_approver1.approver3"]["edit"] = array("table" => "Leave_approver1", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["Leave_types"] ) ) {
			$lookupTableLinks["Leave_types"] = array();
		}
		if( !isset( $lookupTableLinks["Leave_types"]["leave_approver2.leave_type"] )) {
			$lookupTableLinks["Leave_types"]["leave_approver2.leave_type"] = array();
		}
		$lookupTableLinks["Leave_types"]["leave_approver2.leave_type"]["edit"] = array("table" => "Leave_approver2", "field" => "leave_type", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_approver2.approved_by"] )) {
			$lookupTableLinks["employees"]["leave_approver2.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["leave_approver2.approved_by"]["edit"] = array("table" => "Leave_approver2", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_approver2.checked_by"] )) {
			$lookupTableLinks["employees"]["leave_approver2.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["leave_approver2.checked_by"]["edit"] = array("table" => "Leave_approver2", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_approver2.Employee"] )) {
			$lookupTableLinks["employees"]["leave_approver2.Employee"] = array();
		}
		$lookupTableLinks["employees"]["leave_approver2.Employee"]["edit"] = array("table" => "Leave_approver2", "field" => "Employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_approver2.prepared_by"] )) {
			$lookupTableLinks["employees"]["leave_approver2.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["leave_approver2.prepared_by"]["edit"] = array("table" => "Leave_approver2", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_approver2.modified_by"] )) {
			$lookupTableLinks["employees"]["leave_approver2.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["leave_approver2.modified_by"]["edit"] = array("table" => "Leave_approver2", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_approver2.approver1"] )) {
			$lookupTableLinks["employees"]["leave_approver2.approver1"] = array();
		}
		$lookupTableLinks["employees"]["leave_approver2.approver1"]["edit"] = array("table" => "Leave_approver2", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_approver2.approver2"] )) {
			$lookupTableLinks["employees"]["leave_approver2.approver2"] = array();
		}
		$lookupTableLinks["employees"]["leave_approver2.approver2"]["edit"] = array("table" => "Leave_approver2", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_approver2.approver3"] )) {
			$lookupTableLinks["employees"]["leave_approver2.approver3"] = array();
		}
		$lookupTableLinks["employees"]["leave_approver2.approver3"]["edit"] = array("table" => "Leave_approver2", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["Leave_types"] ) ) {
			$lookupTableLinks["Leave_types"] = array();
		}
		if( !isset( $lookupTableLinks["Leave_types"]["leave_approver3.leave_type"] )) {
			$lookupTableLinks["Leave_types"]["leave_approver3.leave_type"] = array();
		}
		$lookupTableLinks["Leave_types"]["leave_approver3.leave_type"]["edit"] = array("table" => "Leave_approver3", "field" => "leave_type", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_approver3.approved_by"] )) {
			$lookupTableLinks["employees"]["leave_approver3.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["leave_approver3.approved_by"]["edit"] = array("table" => "Leave_approver3", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_approver3.checked_by"] )) {
			$lookupTableLinks["employees"]["leave_approver3.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["leave_approver3.checked_by"]["edit"] = array("table" => "Leave_approver3", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_approver3.Employee"] )) {
			$lookupTableLinks["employees"]["leave_approver3.Employee"] = array();
		}
		$lookupTableLinks["employees"]["leave_approver3.Employee"]["edit"] = array("table" => "Leave_approver3", "field" => "Employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_approver3.prepared_by"] )) {
			$lookupTableLinks["employees"]["leave_approver3.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["leave_approver3.prepared_by"]["edit"] = array("table" => "Leave_approver3", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_approver3.modified_by"] )) {
			$lookupTableLinks["employees"]["leave_approver3.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["leave_approver3.modified_by"]["edit"] = array("table" => "Leave_approver3", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_approver3.approver1"] )) {
			$lookupTableLinks["employees"]["leave_approver3.approver1"] = array();
		}
		$lookupTableLinks["employees"]["leave_approver3.approver1"]["edit"] = array("table" => "Leave_approver3", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_approver3.approver2"] )) {
			$lookupTableLinks["employees"]["leave_approver3.approver2"] = array();
		}
		$lookupTableLinks["employees"]["leave_approver3.approver2"]["edit"] = array("table" => "Leave_approver3", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_approver3.approver3"] )) {
			$lookupTableLinks["employees"]["leave_approver3.approver3"] = array();
		}
		$lookupTableLinks["employees"]["leave_approver3.approver3"]["edit"] = array("table" => "Leave_approver3", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["Leave_types"] ) ) {
			$lookupTableLinks["Leave_types"] = array();
		}
		if( !isset( $lookupTableLinks["Leave_types"]["leave_approver4.leave_type"] )) {
			$lookupTableLinks["Leave_types"]["leave_approver4.leave_type"] = array();
		}
		$lookupTableLinks["Leave_types"]["leave_approver4.leave_type"]["edit"] = array("table" => "Leave_approver4", "field" => "leave_type", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_approver4.approved_by"] )) {
			$lookupTableLinks["employees"]["leave_approver4.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["leave_approver4.approved_by"]["edit"] = array("table" => "Leave_approver4", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_approver4.checked_by"] )) {
			$lookupTableLinks["employees"]["leave_approver4.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["leave_approver4.checked_by"]["edit"] = array("table" => "Leave_approver4", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_approver4.Employee"] )) {
			$lookupTableLinks["employees"]["leave_approver4.Employee"] = array();
		}
		$lookupTableLinks["employees"]["leave_approver4.Employee"]["edit"] = array("table" => "Leave_approver4", "field" => "Employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_approver4.prepared_by"] )) {
			$lookupTableLinks["employees"]["leave_approver4.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["leave_approver4.prepared_by"]["edit"] = array("table" => "Leave_approver4", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_approver4.modified_by"] )) {
			$lookupTableLinks["employees"]["leave_approver4.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["leave_approver4.modified_by"]["edit"] = array("table" => "Leave_approver4", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_approver4.approver1"] )) {
			$lookupTableLinks["employees"]["leave_approver4.approver1"] = array();
		}
		$lookupTableLinks["employees"]["leave_approver4.approver1"]["edit"] = array("table" => "Leave_approver4", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_approver4.approver2"] )) {
			$lookupTableLinks["employees"]["leave_approver4.approver2"] = array();
		}
		$lookupTableLinks["employees"]["leave_approver4.approver2"]["edit"] = array("table" => "Leave_approver4", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_approver4.approver3"] )) {
			$lookupTableLinks["employees"]["leave_approver4.approver3"] = array();
		}
		$lookupTableLinks["employees"]["leave_approver4.approver3"]["edit"] = array("table" => "Leave_approver4", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_schedule_approver1.employee"] )) {
			$lookupTableLinks["employees"]["change_time_schedule_approver1.employee"] = array();
		}
		$lookupTableLinks["employees"]["change_time_schedule_approver1.employee"]["edit"] = array("table" => "Change_Time_Schedule_approver1", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_schedule_approver1.approved_by"] )) {
			$lookupTableLinks["employees"]["change_time_schedule_approver1.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["change_time_schedule_approver1.approved_by"]["edit"] = array("table" => "Change_Time_Schedule_approver1", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_schedule_approver1.checked_by"] )) {
			$lookupTableLinks["employees"]["change_time_schedule_approver1.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["change_time_schedule_approver1.checked_by"]["edit"] = array("table" => "Change_Time_Schedule_approver1", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_schedule_approver1.prepared_by"] )) {
			$lookupTableLinks["employees"]["change_time_schedule_approver1.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["change_time_schedule_approver1.prepared_by"]["edit"] = array("table" => "Change_Time_Schedule_approver1", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_schedule_approver1.modified_by"] )) {
			$lookupTableLinks["employees"]["change_time_schedule_approver1.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["change_time_schedule_approver1.modified_by"]["edit"] = array("table" => "Change_Time_Schedule_approver1", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["job_grade"] ) ) {
			$lookupTableLinks["job_grade"] = array();
		}
		if( !isset( $lookupTableLinks["job_grade"]["change_time_schedule_approver1.job_grade"] )) {
			$lookupTableLinks["job_grade"]["change_time_schedule_approver1.job_grade"] = array();
		}
		$lookupTableLinks["job_grade"]["change_time_schedule_approver1.job_grade"]["edit"] = array("table" => "Change_Time_Schedule_approver1", "field" => "job_grade", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_schedule_approver1.approver1"] )) {
			$lookupTableLinks["employees"]["change_time_schedule_approver1.approver1"] = array();
		}
		$lookupTableLinks["employees"]["change_time_schedule_approver1.approver1"]["edit"] = array("table" => "Change_Time_Schedule_approver1", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_schedule_approver1.approver2"] )) {
			$lookupTableLinks["employees"]["change_time_schedule_approver1.approver2"] = array();
		}
		$lookupTableLinks["employees"]["change_time_schedule_approver1.approver2"]["edit"] = array("table" => "Change_Time_Schedule_approver1", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_schedule_approver1.approver3"] )) {
			$lookupTableLinks["employees"]["change_time_schedule_approver1.approver3"] = array();
		}
		$lookupTableLinks["employees"]["change_time_schedule_approver1.approver3"]["edit"] = array("table" => "Change_Time_Schedule_approver1", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_schedule_approver2.employee"] )) {
			$lookupTableLinks["employees"]["change_time_schedule_approver2.employee"] = array();
		}
		$lookupTableLinks["employees"]["change_time_schedule_approver2.employee"]["edit"] = array("table" => "Change_Time_Schedule_approver2", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_schedule_approver2.approved_by"] )) {
			$lookupTableLinks["employees"]["change_time_schedule_approver2.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["change_time_schedule_approver2.approved_by"]["edit"] = array("table" => "Change_Time_Schedule_approver2", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_schedule_approver2.checked_by"] )) {
			$lookupTableLinks["employees"]["change_time_schedule_approver2.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["change_time_schedule_approver2.checked_by"]["edit"] = array("table" => "Change_Time_Schedule_approver2", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_schedule_approver2.prepared_by"] )) {
			$lookupTableLinks["employees"]["change_time_schedule_approver2.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["change_time_schedule_approver2.prepared_by"]["edit"] = array("table" => "Change_Time_Schedule_approver2", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_schedule_approver2.modified_by"] )) {
			$lookupTableLinks["employees"]["change_time_schedule_approver2.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["change_time_schedule_approver2.modified_by"]["edit"] = array("table" => "Change_Time_Schedule_approver2", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["job_grade"] ) ) {
			$lookupTableLinks["job_grade"] = array();
		}
		if( !isset( $lookupTableLinks["job_grade"]["change_time_schedule_approver2.job_grade"] )) {
			$lookupTableLinks["job_grade"]["change_time_schedule_approver2.job_grade"] = array();
		}
		$lookupTableLinks["job_grade"]["change_time_schedule_approver2.job_grade"]["edit"] = array("table" => "Change_Time_Schedule_approver2", "field" => "job_grade", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_schedule_approver2.approver1"] )) {
			$lookupTableLinks["employees"]["change_time_schedule_approver2.approver1"] = array();
		}
		$lookupTableLinks["employees"]["change_time_schedule_approver2.approver1"]["edit"] = array("table" => "Change_Time_Schedule_approver2", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_schedule_approver2.approver2"] )) {
			$lookupTableLinks["employees"]["change_time_schedule_approver2.approver2"] = array();
		}
		$lookupTableLinks["employees"]["change_time_schedule_approver2.approver2"]["edit"] = array("table" => "Change_Time_Schedule_approver2", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_schedule_approver2.approver3"] )) {
			$lookupTableLinks["employees"]["change_time_schedule_approver2.approver3"] = array();
		}
		$lookupTableLinks["employees"]["change_time_schedule_approver2.approver3"]["edit"] = array("table" => "Change_Time_Schedule_approver2", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_schedule_approver3.employee"] )) {
			$lookupTableLinks["employees"]["change_time_schedule_approver3.employee"] = array();
		}
		$lookupTableLinks["employees"]["change_time_schedule_approver3.employee"]["edit"] = array("table" => "Change_Time_Schedule_approver3", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_schedule_approver3.approved_by"] )) {
			$lookupTableLinks["employees"]["change_time_schedule_approver3.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["change_time_schedule_approver3.approved_by"]["edit"] = array("table" => "Change_Time_Schedule_approver3", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_schedule_approver3.checked_by"] )) {
			$lookupTableLinks["employees"]["change_time_schedule_approver3.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["change_time_schedule_approver3.checked_by"]["edit"] = array("table" => "Change_Time_Schedule_approver3", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_schedule_approver3.prepared_by"] )) {
			$lookupTableLinks["employees"]["change_time_schedule_approver3.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["change_time_schedule_approver3.prepared_by"]["edit"] = array("table" => "Change_Time_Schedule_approver3", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_schedule_approver3.modified_by"] )) {
			$lookupTableLinks["employees"]["change_time_schedule_approver3.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["change_time_schedule_approver3.modified_by"]["edit"] = array("table" => "Change_Time_Schedule_approver3", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["job_grade"] ) ) {
			$lookupTableLinks["job_grade"] = array();
		}
		if( !isset( $lookupTableLinks["job_grade"]["change_time_schedule_approver3.job_grade"] )) {
			$lookupTableLinks["job_grade"]["change_time_schedule_approver3.job_grade"] = array();
		}
		$lookupTableLinks["job_grade"]["change_time_schedule_approver3.job_grade"]["edit"] = array("table" => "Change_Time_Schedule_approver3", "field" => "job_grade", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_schedule_approver3.approver1"] )) {
			$lookupTableLinks["employees"]["change_time_schedule_approver3.approver1"] = array();
		}
		$lookupTableLinks["employees"]["change_time_schedule_approver3.approver1"]["edit"] = array("table" => "Change_Time_Schedule_approver3", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_schedule_approver3.approver2"] )) {
			$lookupTableLinks["employees"]["change_time_schedule_approver3.approver2"] = array();
		}
		$lookupTableLinks["employees"]["change_time_schedule_approver3.approver2"]["edit"] = array("table" => "Change_Time_Schedule_approver3", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_schedule_approver3.approver3"] )) {
			$lookupTableLinks["employees"]["change_time_schedule_approver3.approver3"] = array();
		}
		$lookupTableLinks["employees"]["change_time_schedule_approver3.approver3"]["edit"] = array("table" => "Change_Time_Schedule_approver3", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_schedule_approver4.employee"] )) {
			$lookupTableLinks["employees"]["change_time_schedule_approver4.employee"] = array();
		}
		$lookupTableLinks["employees"]["change_time_schedule_approver4.employee"]["edit"] = array("table" => "Change_Time_Schedule_approver4", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_schedule_approver4.approved_by"] )) {
			$lookupTableLinks["employees"]["change_time_schedule_approver4.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["change_time_schedule_approver4.approved_by"]["edit"] = array("table" => "Change_Time_Schedule_approver4", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_schedule_approver4.checked_by"] )) {
			$lookupTableLinks["employees"]["change_time_schedule_approver4.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["change_time_schedule_approver4.checked_by"]["edit"] = array("table" => "Change_Time_Schedule_approver4", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_schedule_approver4.prepared_by"] )) {
			$lookupTableLinks["employees"]["change_time_schedule_approver4.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["change_time_schedule_approver4.prepared_by"]["edit"] = array("table" => "Change_Time_Schedule_approver4", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_schedule_approver4.modified_by"] )) {
			$lookupTableLinks["employees"]["change_time_schedule_approver4.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["change_time_schedule_approver4.modified_by"]["edit"] = array("table" => "Change_Time_Schedule_approver4", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["job_grade"] ) ) {
			$lookupTableLinks["job_grade"] = array();
		}
		if( !isset( $lookupTableLinks["job_grade"]["change_time_schedule_approver4.job_grade"] )) {
			$lookupTableLinks["job_grade"]["change_time_schedule_approver4.job_grade"] = array();
		}
		$lookupTableLinks["job_grade"]["change_time_schedule_approver4.job_grade"]["edit"] = array("table" => "Change_Time_Schedule_approver4", "field" => "job_grade", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_schedule_approver4.approver1"] )) {
			$lookupTableLinks["employees"]["change_time_schedule_approver4.approver1"] = array();
		}
		$lookupTableLinks["employees"]["change_time_schedule_approver4.approver1"]["edit"] = array("table" => "Change_Time_Schedule_approver4", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_schedule_approver4.approver2"] )) {
			$lookupTableLinks["employees"]["change_time_schedule_approver4.approver2"] = array();
		}
		$lookupTableLinks["employees"]["change_time_schedule_approver4.approver2"]["edit"] = array("table" => "Change_Time_Schedule_approver4", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_schedule_approver4.approver3"] )) {
			$lookupTableLinks["employees"]["change_time_schedule_approver4.approver3"] = array();
		}
		$lookupTableLinks["employees"]["change_time_schedule_approver4.approver3"]["edit"] = array("table" => "Change_Time_Schedule_approver4", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["official_business_approver1.employee"] )) {
			$lookupTableLinks["employees"]["official_business_approver1.employee"] = array();
		}
		$lookupTableLinks["employees"]["official_business_approver1.employee"]["edit"] = array("table" => "Official_Business_approver1", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["official_business_approver1.approved_by"] )) {
			$lookupTableLinks["employees"]["official_business_approver1.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["official_business_approver1.approved_by"]["edit"] = array("table" => "Official_Business_approver1", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["official_business_approver1.checked_by"] )) {
			$lookupTableLinks["employees"]["official_business_approver1.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["official_business_approver1.checked_by"]["edit"] = array("table" => "Official_Business_approver1", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["official_business_approver1.prepared_by"] )) {
			$lookupTableLinks["system_user"]["official_business_approver1.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["official_business_approver1.prepared_by"]["edit"] = array("table" => "Official_Business_approver1", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["official_business_approver1.modified_by"] )) {
			$lookupTableLinks["system_user"]["official_business_approver1.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["official_business_approver1.modified_by"]["edit"] = array("table" => "Official_Business_approver1", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["official_business_approver1.center1"] )) {
			$lookupTableLinks["cost_center"]["official_business_approver1.center1"] = array();
		}
		$lookupTableLinks["cost_center"]["official_business_approver1.center1"]["edit"] = array("table" => "Official_Business_approver1", "field" => "center1", "page" => "edit");
		if( !isset( $lookupTableLinks["job_grade"] ) ) {
			$lookupTableLinks["job_grade"] = array();
		}
		if( !isset( $lookupTableLinks["job_grade"]["official_business_approver1.job_grade"] )) {
			$lookupTableLinks["job_grade"]["official_business_approver1.job_grade"] = array();
		}
		$lookupTableLinks["job_grade"]["official_business_approver1.job_grade"]["edit"] = array("table" => "Official_Business_approver1", "field" => "job_grade", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["official_business_approver1.approver1"] )) {
			$lookupTableLinks["employees"]["official_business_approver1.approver1"] = array();
		}
		$lookupTableLinks["employees"]["official_business_approver1.approver1"]["edit"] = array("table" => "Official_Business_approver1", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["official_business_approver1.approver2"] )) {
			$lookupTableLinks["employees"]["official_business_approver1.approver2"] = array();
		}
		$lookupTableLinks["employees"]["official_business_approver1.approver2"]["edit"] = array("table" => "Official_Business_approver1", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["official_business_approver1.approver3"] )) {
			$lookupTableLinks["employees"]["official_business_approver1.approver3"] = array();
		}
		$lookupTableLinks["employees"]["official_business_approver1.approver3"]["edit"] = array("table" => "Official_Business_approver1", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["official_business_approver2.employee"] )) {
			$lookupTableLinks["employees"]["official_business_approver2.employee"] = array();
		}
		$lookupTableLinks["employees"]["official_business_approver2.employee"]["edit"] = array("table" => "Official_Business_approver2", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["official_business_approver2.approved_by"] )) {
			$lookupTableLinks["employees"]["official_business_approver2.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["official_business_approver2.approved_by"]["edit"] = array("table" => "Official_Business_approver2", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["official_business_approver2.checked_by"] )) {
			$lookupTableLinks["employees"]["official_business_approver2.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["official_business_approver2.checked_by"]["edit"] = array("table" => "Official_Business_approver2", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["official_business_approver2.prepared_by"] )) {
			$lookupTableLinks["system_user"]["official_business_approver2.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["official_business_approver2.prepared_by"]["edit"] = array("table" => "Official_Business_approver2", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["official_business_approver2.modified_by"] )) {
			$lookupTableLinks["system_user"]["official_business_approver2.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["official_business_approver2.modified_by"]["edit"] = array("table" => "Official_Business_approver2", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["official_business_approver2.center1"] )) {
			$lookupTableLinks["cost_center"]["official_business_approver2.center1"] = array();
		}
		$lookupTableLinks["cost_center"]["official_business_approver2.center1"]["edit"] = array("table" => "Official_Business_approver2", "field" => "center1", "page" => "edit");
		if( !isset( $lookupTableLinks["job_grade"] ) ) {
			$lookupTableLinks["job_grade"] = array();
		}
		if( !isset( $lookupTableLinks["job_grade"]["official_business_approver2.job_grade"] )) {
			$lookupTableLinks["job_grade"]["official_business_approver2.job_grade"] = array();
		}
		$lookupTableLinks["job_grade"]["official_business_approver2.job_grade"]["edit"] = array("table" => "Official_Business_approver2", "field" => "job_grade", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["official_business_approver2.approver1"] )) {
			$lookupTableLinks["employees"]["official_business_approver2.approver1"] = array();
		}
		$lookupTableLinks["employees"]["official_business_approver2.approver1"]["edit"] = array("table" => "Official_Business_approver2", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["official_business_approver2.approver2"] )) {
			$lookupTableLinks["employees"]["official_business_approver2.approver2"] = array();
		}
		$lookupTableLinks["employees"]["official_business_approver2.approver2"]["edit"] = array("table" => "Official_Business_approver2", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["official_business_approver2.approver3"] )) {
			$lookupTableLinks["employees"]["official_business_approver2.approver3"] = array();
		}
		$lookupTableLinks["employees"]["official_business_approver2.approver3"]["edit"] = array("table" => "Official_Business_approver2", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["official_business_approver3.employee"] )) {
			$lookupTableLinks["employees"]["official_business_approver3.employee"] = array();
		}
		$lookupTableLinks["employees"]["official_business_approver3.employee"]["edit"] = array("table" => "Official_Business_approver3", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["official_business_approver3.approved_by"] )) {
			$lookupTableLinks["employees"]["official_business_approver3.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["official_business_approver3.approved_by"]["edit"] = array("table" => "Official_Business_approver3", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["official_business_approver3.checked_by"] )) {
			$lookupTableLinks["employees"]["official_business_approver3.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["official_business_approver3.checked_by"]["edit"] = array("table" => "Official_Business_approver3", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["official_business_approver3.prepared_by"] )) {
			$lookupTableLinks["system_user"]["official_business_approver3.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["official_business_approver3.prepared_by"]["edit"] = array("table" => "Official_Business_approver3", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["official_business_approver3.modified_by"] )) {
			$lookupTableLinks["system_user"]["official_business_approver3.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["official_business_approver3.modified_by"]["edit"] = array("table" => "Official_Business_approver3", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["official_business_approver3.center1"] )) {
			$lookupTableLinks["cost_center"]["official_business_approver3.center1"] = array();
		}
		$lookupTableLinks["cost_center"]["official_business_approver3.center1"]["edit"] = array("table" => "Official_Business_approver3", "field" => "center1", "page" => "edit");
		if( !isset( $lookupTableLinks["job_grade"] ) ) {
			$lookupTableLinks["job_grade"] = array();
		}
		if( !isset( $lookupTableLinks["job_grade"]["official_business_approver3.job_grade"] )) {
			$lookupTableLinks["job_grade"]["official_business_approver3.job_grade"] = array();
		}
		$lookupTableLinks["job_grade"]["official_business_approver3.job_grade"]["edit"] = array("table" => "Official_Business_approver3", "field" => "job_grade", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["official_business_approver3.approver1"] )) {
			$lookupTableLinks["employees"]["official_business_approver3.approver1"] = array();
		}
		$lookupTableLinks["employees"]["official_business_approver3.approver1"]["edit"] = array("table" => "Official_Business_approver3", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["official_business_approver3.approver2"] )) {
			$lookupTableLinks["employees"]["official_business_approver3.approver2"] = array();
		}
		$lookupTableLinks["employees"]["official_business_approver3.approver2"]["edit"] = array("table" => "Official_Business_approver3", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["official_business_approver3.approver3"] )) {
			$lookupTableLinks["employees"]["official_business_approver3.approver3"] = array();
		}
		$lookupTableLinks["employees"]["official_business_approver3.approver3"]["edit"] = array("table" => "Official_Business_approver3", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["official_business_approver4.employee"] )) {
			$lookupTableLinks["employees"]["official_business_approver4.employee"] = array();
		}
		$lookupTableLinks["employees"]["official_business_approver4.employee"]["edit"] = array("table" => "Official_Business_approver4", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["official_business_approver4.approved_by"] )) {
			$lookupTableLinks["employees"]["official_business_approver4.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["official_business_approver4.approved_by"]["edit"] = array("table" => "Official_Business_approver4", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["official_business_approver4.checked_by"] )) {
			$lookupTableLinks["employees"]["official_business_approver4.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["official_business_approver4.checked_by"]["edit"] = array("table" => "Official_Business_approver4", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["official_business_approver4.prepared_by"] )) {
			$lookupTableLinks["system_user"]["official_business_approver4.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["official_business_approver4.prepared_by"]["edit"] = array("table" => "Official_Business_approver4", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["official_business_approver4.modified_by"] )) {
			$lookupTableLinks["system_user"]["official_business_approver4.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["official_business_approver4.modified_by"]["edit"] = array("table" => "Official_Business_approver4", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["official_business_approver4.center1"] )) {
			$lookupTableLinks["cost_center"]["official_business_approver4.center1"] = array();
		}
		$lookupTableLinks["cost_center"]["official_business_approver4.center1"]["edit"] = array("table" => "Official_Business_approver4", "field" => "center1", "page" => "edit");
		if( !isset( $lookupTableLinks["job_grade"] ) ) {
			$lookupTableLinks["job_grade"] = array();
		}
		if( !isset( $lookupTableLinks["job_grade"]["official_business_approver4.job_grade"] )) {
			$lookupTableLinks["job_grade"]["official_business_approver4.job_grade"] = array();
		}
		$lookupTableLinks["job_grade"]["official_business_approver4.job_grade"]["edit"] = array("table" => "Official_Business_approver4", "field" => "job_grade", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["official_business_approver4.approver1"] )) {
			$lookupTableLinks["employees"]["official_business_approver4.approver1"] = array();
		}
		$lookupTableLinks["employees"]["official_business_approver4.approver1"]["edit"] = array("table" => "Official_Business_approver4", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["official_business_approver4.approver2"] )) {
			$lookupTableLinks["employees"]["official_business_approver4.approver2"] = array();
		}
		$lookupTableLinks["employees"]["official_business_approver4.approver2"]["edit"] = array("table" => "Official_Business_approver4", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["official_business_approver4.approver3"] )) {
			$lookupTableLinks["employees"]["official_business_approver4.approver3"] = array();
		}
		$lookupTableLinks["employees"]["official_business_approver4.approver3"]["edit"] = array("table" => "Official_Business_approver4", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs_approver1.employee"] )) {
			$lookupTableLinks["employees"]["missing_logs_approver1.employee"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs_approver1.employee"]["edit"] = array("table" => "Missing_Logs_approver1", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["attendance_type"] ) ) {
			$lookupTableLinks["attendance_type"] = array();
		}
		if( !isset( $lookupTableLinks["attendance_type"]["missing_logs_approver1.attendance_type"] )) {
			$lookupTableLinks["attendance_type"]["missing_logs_approver1.attendance_type"] = array();
		}
		$lookupTableLinks["attendance_type"]["missing_logs_approver1.attendance_type"]["edit"] = array("table" => "Missing_Logs_approver1", "field" => "attendance_type", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["missing_logs_approver1.center"] )) {
			$lookupTableLinks["cost_center"]["missing_logs_approver1.center"] = array();
		}
		$lookupTableLinks["cost_center"]["missing_logs_approver1.center"]["edit"] = array("table" => "Missing_Logs_approver1", "field" => "center", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs_approver1.approved_by"] )) {
			$lookupTableLinks["employees"]["missing_logs_approver1.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs_approver1.approved_by"]["edit"] = array("table" => "Missing_Logs_approver1", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs_approver1.checked_by"] )) {
			$lookupTableLinks["employees"]["missing_logs_approver1.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs_approver1.checked_by"]["edit"] = array("table" => "Missing_Logs_approver1", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs_approver1.approver1"] )) {
			$lookupTableLinks["employees"]["missing_logs_approver1.approver1"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs_approver1.approver1"]["edit"] = array("table" => "Missing_Logs_approver1", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs_approver1.approver2"] )) {
			$lookupTableLinks["employees"]["missing_logs_approver1.approver2"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs_approver1.approver2"]["edit"] = array("table" => "Missing_Logs_approver1", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs_approver1.approver3"] )) {
			$lookupTableLinks["employees"]["missing_logs_approver1.approver3"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs_approver1.approver3"]["edit"] = array("table" => "Missing_Logs_approver1", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs_approver2.employee"] )) {
			$lookupTableLinks["employees"]["missing_logs_approver2.employee"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs_approver2.employee"]["edit"] = array("table" => "Missing_Logs_approver2", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["attendance_type"] ) ) {
			$lookupTableLinks["attendance_type"] = array();
		}
		if( !isset( $lookupTableLinks["attendance_type"]["missing_logs_approver2.attendance_type"] )) {
			$lookupTableLinks["attendance_type"]["missing_logs_approver2.attendance_type"] = array();
		}
		$lookupTableLinks["attendance_type"]["missing_logs_approver2.attendance_type"]["edit"] = array("table" => "Missing_Logs_approver2", "field" => "attendance_type", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["missing_logs_approver2.center"] )) {
			$lookupTableLinks["cost_center"]["missing_logs_approver2.center"] = array();
		}
		$lookupTableLinks["cost_center"]["missing_logs_approver2.center"]["edit"] = array("table" => "Missing_Logs_approver2", "field" => "center", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs_approver2.approved_by"] )) {
			$lookupTableLinks["employees"]["missing_logs_approver2.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs_approver2.approved_by"]["edit"] = array("table" => "Missing_Logs_approver2", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs_approver2.checked_by"] )) {
			$lookupTableLinks["employees"]["missing_logs_approver2.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs_approver2.checked_by"]["edit"] = array("table" => "Missing_Logs_approver2", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs_approver2.approver1"] )) {
			$lookupTableLinks["employees"]["missing_logs_approver2.approver1"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs_approver2.approver1"]["edit"] = array("table" => "Missing_Logs_approver2", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs_approver2.approver2"] )) {
			$lookupTableLinks["employees"]["missing_logs_approver2.approver2"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs_approver2.approver2"]["edit"] = array("table" => "Missing_Logs_approver2", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs_approver2.approver3"] )) {
			$lookupTableLinks["employees"]["missing_logs_approver2.approver3"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs_approver2.approver3"]["edit"] = array("table" => "Missing_Logs_approver2", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs_approver3.employee"] )) {
			$lookupTableLinks["employees"]["missing_logs_approver3.employee"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs_approver3.employee"]["edit"] = array("table" => "Missing_Logs_approver3", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["attendance_type"] ) ) {
			$lookupTableLinks["attendance_type"] = array();
		}
		if( !isset( $lookupTableLinks["attendance_type"]["missing_logs_approver3.attendance_type"] )) {
			$lookupTableLinks["attendance_type"]["missing_logs_approver3.attendance_type"] = array();
		}
		$lookupTableLinks["attendance_type"]["missing_logs_approver3.attendance_type"]["edit"] = array("table" => "Missing_Logs_approver3", "field" => "attendance_type", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["missing_logs_approver3.center"] )) {
			$lookupTableLinks["cost_center"]["missing_logs_approver3.center"] = array();
		}
		$lookupTableLinks["cost_center"]["missing_logs_approver3.center"]["edit"] = array("table" => "Missing_Logs_approver3", "field" => "center", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs_approver3.approved_by"] )) {
			$lookupTableLinks["employees"]["missing_logs_approver3.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs_approver3.approved_by"]["edit"] = array("table" => "Missing_Logs_approver3", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs_approver3.checked_by"] )) {
			$lookupTableLinks["employees"]["missing_logs_approver3.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs_approver3.checked_by"]["edit"] = array("table" => "Missing_Logs_approver3", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs_approver3.approver1"] )) {
			$lookupTableLinks["employees"]["missing_logs_approver3.approver1"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs_approver3.approver1"]["edit"] = array("table" => "Missing_Logs_approver3", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs_approver3.approver2"] )) {
			$lookupTableLinks["employees"]["missing_logs_approver3.approver2"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs_approver3.approver2"]["edit"] = array("table" => "Missing_Logs_approver3", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs_approver3.approver3"] )) {
			$lookupTableLinks["employees"]["missing_logs_approver3.approver3"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs_approver3.approver3"]["edit"] = array("table" => "Missing_Logs_approver3", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs_approver4.employee"] )) {
			$lookupTableLinks["employees"]["missing_logs_approver4.employee"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs_approver4.employee"]["edit"] = array("table" => "Missing_Logs_approver4", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["attendance_type"] ) ) {
			$lookupTableLinks["attendance_type"] = array();
		}
		if( !isset( $lookupTableLinks["attendance_type"]["missing_logs_approver4.attendance_type"] )) {
			$lookupTableLinks["attendance_type"]["missing_logs_approver4.attendance_type"] = array();
		}
		$lookupTableLinks["attendance_type"]["missing_logs_approver4.attendance_type"]["edit"] = array("table" => "Missing_Logs_approver4", "field" => "attendance_type", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["missing_logs_approver4.center"] )) {
			$lookupTableLinks["cost_center"]["missing_logs_approver4.center"] = array();
		}
		$lookupTableLinks["cost_center"]["missing_logs_approver4.center"]["edit"] = array("table" => "Missing_Logs_approver4", "field" => "center", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs_approver4.approved_by"] )) {
			$lookupTableLinks["employees"]["missing_logs_approver4.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs_approver4.approved_by"]["edit"] = array("table" => "Missing_Logs_approver4", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs_approver4.checked_by"] )) {
			$lookupTableLinks["employees"]["missing_logs_approver4.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs_approver4.checked_by"]["edit"] = array("table" => "Missing_Logs_approver4", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs_approver4.approver1"] )) {
			$lookupTableLinks["employees"]["missing_logs_approver4.approver1"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs_approver4.approver1"]["edit"] = array("table" => "Missing_Logs_approver4", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs_approver4.approver2"] )) {
			$lookupTableLinks["employees"]["missing_logs_approver4.approver2"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs_approver4.approver2"]["edit"] = array("table" => "Missing_Logs_approver4", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs_approver4.approver3"] )) {
			$lookupTableLinks["employees"]["missing_logs_approver4.approver3"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs_approver4.approver3"]["edit"] = array("table" => "Missing_Logs_approver4", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_approver1.employee"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_approver1.employee"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_approver1.employee"]["edit"] = array("table" => "Holiday_Overtime_approver1", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_approver1.approved_by"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_approver1.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_approver1.approved_by"]["edit"] = array("table" => "Holiday_Overtime_approver1", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_approver1.checked_by"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_approver1.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_approver1.checked_by"]["edit"] = array("table" => "Holiday_Overtime_approver1", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_approver1.prepared_by"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_approver1.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_approver1.prepared_by"]["edit"] = array("table" => "Holiday_Overtime_approver1", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_approver1.modified_by"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_approver1.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_approver1.modified_by"]["edit"] = array("table" => "Holiday_Overtime_approver1", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["job_grade"] ) ) {
			$lookupTableLinks["job_grade"] = array();
		}
		if( !isset( $lookupTableLinks["job_grade"]["holiday_overtime_approver1.job_grade"] )) {
			$lookupTableLinks["job_grade"]["holiday_overtime_approver1.job_grade"] = array();
		}
		$lookupTableLinks["job_grade"]["holiday_overtime_approver1.job_grade"]["edit"] = array("table" => "Holiday_Overtime_approver1", "field" => "job_grade", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_approver1.approver1"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_approver1.approver1"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_approver1.approver1"]["edit"] = array("table" => "Holiday_Overtime_approver1", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_approver1.approver2"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_approver1.approver2"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_approver1.approver2"]["edit"] = array("table" => "Holiday_Overtime_approver1", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_approver1.approver3"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_approver1.approver3"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_approver1.approver3"]["edit"] = array("table" => "Holiday_Overtime_approver1", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_approver2.employee"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_approver2.employee"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_approver2.employee"]["edit"] = array("table" => "Holiday_Overtime_approver2", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_approver2.approved_by"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_approver2.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_approver2.approved_by"]["edit"] = array("table" => "Holiday_Overtime_approver2", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_approver2.checked_by"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_approver2.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_approver2.checked_by"]["edit"] = array("table" => "Holiday_Overtime_approver2", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_approver2.prepared_by"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_approver2.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_approver2.prepared_by"]["edit"] = array("table" => "Holiday_Overtime_approver2", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_approver2.modified_by"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_approver2.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_approver2.modified_by"]["edit"] = array("table" => "Holiday_Overtime_approver2", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["job_grade"] ) ) {
			$lookupTableLinks["job_grade"] = array();
		}
		if( !isset( $lookupTableLinks["job_grade"]["holiday_overtime_approver2.job_grade"] )) {
			$lookupTableLinks["job_grade"]["holiday_overtime_approver2.job_grade"] = array();
		}
		$lookupTableLinks["job_grade"]["holiday_overtime_approver2.job_grade"]["edit"] = array("table" => "Holiday_Overtime_approver2", "field" => "job_grade", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_approver2.approver1"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_approver2.approver1"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_approver2.approver1"]["edit"] = array("table" => "Holiday_Overtime_approver2", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_approver2.approver2"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_approver2.approver2"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_approver2.approver2"]["edit"] = array("table" => "Holiday_Overtime_approver2", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_approver2.approver3"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_approver2.approver3"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_approver2.approver3"]["edit"] = array("table" => "Holiday_Overtime_approver2", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_approver3.employee"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_approver3.employee"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_approver3.employee"]["edit"] = array("table" => "Holiday_Overtime_approver3", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_approver3.approved_by"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_approver3.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_approver3.approved_by"]["edit"] = array("table" => "Holiday_Overtime_approver3", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_approver3.checked_by"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_approver3.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_approver3.checked_by"]["edit"] = array("table" => "Holiday_Overtime_approver3", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_approver3.prepared_by"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_approver3.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_approver3.prepared_by"]["edit"] = array("table" => "Holiday_Overtime_approver3", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_approver3.modified_by"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_approver3.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_approver3.modified_by"]["edit"] = array("table" => "Holiday_Overtime_approver3", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["job_grade"] ) ) {
			$lookupTableLinks["job_grade"] = array();
		}
		if( !isset( $lookupTableLinks["job_grade"]["holiday_overtime_approver3.job_grade"] )) {
			$lookupTableLinks["job_grade"]["holiday_overtime_approver3.job_grade"] = array();
		}
		$lookupTableLinks["job_grade"]["holiday_overtime_approver3.job_grade"]["edit"] = array("table" => "Holiday_Overtime_approver3", "field" => "job_grade", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_approver3.approver1"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_approver3.approver1"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_approver3.approver1"]["edit"] = array("table" => "Holiday_Overtime_approver3", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_approver3.approver2"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_approver3.approver2"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_approver3.approver2"]["edit"] = array("table" => "Holiday_Overtime_approver3", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_approver3.approver3"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_approver3.approver3"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_approver3.approver3"]["edit"] = array("table" => "Holiday_Overtime_approver3", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_approver4.employee"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_approver4.employee"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_approver4.employee"]["edit"] = array("table" => "Holiday_Overtime_approver4", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_approver4.approved_by"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_approver4.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_approver4.approved_by"]["edit"] = array("table" => "Holiday_Overtime_approver4", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_approver4.checked_by"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_approver4.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_approver4.checked_by"]["edit"] = array("table" => "Holiday_Overtime_approver4", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_approver4.prepared_by"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_approver4.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_approver4.prepared_by"]["edit"] = array("table" => "Holiday_Overtime_approver4", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_approver4.modified_by"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_approver4.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_approver4.modified_by"]["edit"] = array("table" => "Holiday_Overtime_approver4", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["job_grade"] ) ) {
			$lookupTableLinks["job_grade"] = array();
		}
		if( !isset( $lookupTableLinks["job_grade"]["holiday_overtime_approver4.job_grade"] )) {
			$lookupTableLinks["job_grade"]["holiday_overtime_approver4.job_grade"] = array();
		}
		$lookupTableLinks["job_grade"]["holiday_overtime_approver4.job_grade"]["edit"] = array("table" => "Holiday_Overtime_approver4", "field" => "job_grade", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_approver4.approver1"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_approver4.approver1"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_approver4.approver1"]["edit"] = array("table" => "Holiday_Overtime_approver4", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_approver4.approver2"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_approver4.approver2"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_approver4.approver2"]["edit"] = array("table" => "Holiday_Overtime_approver4", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_approver4.approver3"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_approver4.approver3"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_approver4.approver3"]["edit"] = array("table" => "Holiday_Overtime_approver4", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["year_end_pto_conversion.employee"] )) {
			$lookupTableLinks["employees"]["year_end_pto_conversion.employee"] = array();
		}
		$lookupTableLinks["employees"]["year_end_pto_conversion.employee"]["edit"] = array("table" => "year_end_pto_conversion", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["cto.employee"] )) {
			$lookupTableLinks["employees"]["cto.employee"] = array();
		}
		$lookupTableLinks["employees"]["cto.employee"]["edit"] = array("table" => "cto", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["cto.checker"] )) {
			$lookupTableLinks["employees"]["cto.checker"] = array();
		}
		$lookupTableLinks["employees"]["cto.checker"]["edit"] = array("table" => "cto", "field" => "checker", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["cto.approver"] )) {
			$lookupTableLinks["employees"]["cto.approver"] = array();
		}
		$lookupTableLinks["employees"]["cto.approver"]["edit"] = array("table" => "cto", "field" => "approver", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["cto.approver1"] )) {
			$lookupTableLinks["employees"]["cto.approver1"] = array();
		}
		$lookupTableLinks["employees"]["cto.approver1"]["edit"] = array("table" => "cto", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["cto.approver2"] )) {
			$lookupTableLinks["employees"]["cto.approver2"] = array();
		}
		$lookupTableLinks["employees"]["cto.approver2"]["edit"] = array("table" => "cto", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["cto.approver3"] )) {
			$lookupTableLinks["employees"]["cto.approver3"] = array();
		}
		$lookupTableLinks["employees"]["cto.approver3"]["edit"] = array("table" => "cto", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["cto_approver1.employee"] )) {
			$lookupTableLinks["employees"]["cto_approver1.employee"] = array();
		}
		$lookupTableLinks["employees"]["cto_approver1.employee"]["edit"] = array("table" => "cto_approver1", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["cto_approver1.checker"] )) {
			$lookupTableLinks["employees"]["cto_approver1.checker"] = array();
		}
		$lookupTableLinks["employees"]["cto_approver1.checker"]["edit"] = array("table" => "cto_approver1", "field" => "checker", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["cto_approver1.approver"] )) {
			$lookupTableLinks["employees"]["cto_approver1.approver"] = array();
		}
		$lookupTableLinks["employees"]["cto_approver1.approver"]["edit"] = array("table" => "cto_approver1", "field" => "approver", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["cto_approver1.approver1"] )) {
			$lookupTableLinks["employees"]["cto_approver1.approver1"] = array();
		}
		$lookupTableLinks["employees"]["cto_approver1.approver1"]["edit"] = array("table" => "cto_approver1", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["cto_approver1.approver2"] )) {
			$lookupTableLinks["employees"]["cto_approver1.approver2"] = array();
		}
		$lookupTableLinks["employees"]["cto_approver1.approver2"]["edit"] = array("table" => "cto_approver1", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["cto_approver1.approver3"] )) {
			$lookupTableLinks["employees"]["cto_approver1.approver3"] = array();
		}
		$lookupTableLinks["employees"]["cto_approver1.approver3"]["edit"] = array("table" => "cto_approver1", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["cto_approver2.employee"] )) {
			$lookupTableLinks["employees"]["cto_approver2.employee"] = array();
		}
		$lookupTableLinks["employees"]["cto_approver2.employee"]["edit"] = array("table" => "cto_approver2", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["cto_approver2.checker"] )) {
			$lookupTableLinks["employees"]["cto_approver2.checker"] = array();
		}
		$lookupTableLinks["employees"]["cto_approver2.checker"]["edit"] = array("table" => "cto_approver2", "field" => "checker", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["cto_approver2.approver"] )) {
			$lookupTableLinks["employees"]["cto_approver2.approver"] = array();
		}
		$lookupTableLinks["employees"]["cto_approver2.approver"]["edit"] = array("table" => "cto_approver2", "field" => "approver", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["cto_approver2.approver1"] )) {
			$lookupTableLinks["employees"]["cto_approver2.approver1"] = array();
		}
		$lookupTableLinks["employees"]["cto_approver2.approver1"]["edit"] = array("table" => "cto_approver2", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["cto_approver2.approver2"] )) {
			$lookupTableLinks["employees"]["cto_approver2.approver2"] = array();
		}
		$lookupTableLinks["employees"]["cto_approver2.approver2"]["edit"] = array("table" => "cto_approver2", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["cto_approver2.approver3"] )) {
			$lookupTableLinks["employees"]["cto_approver2.approver3"] = array();
		}
		$lookupTableLinks["employees"]["cto_approver2.approver3"]["edit"] = array("table" => "cto_approver2", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["cto_approver3.employee"] )) {
			$lookupTableLinks["employees"]["cto_approver3.employee"] = array();
		}
		$lookupTableLinks["employees"]["cto_approver3.employee"]["edit"] = array("table" => "cto_approver3", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["cto_approver3.checker"] )) {
			$lookupTableLinks["employees"]["cto_approver3.checker"] = array();
		}
		$lookupTableLinks["employees"]["cto_approver3.checker"]["edit"] = array("table" => "cto_approver3", "field" => "checker", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["cto_approver3.approver"] )) {
			$lookupTableLinks["employees"]["cto_approver3.approver"] = array();
		}
		$lookupTableLinks["employees"]["cto_approver3.approver"]["edit"] = array("table" => "cto_approver3", "field" => "approver", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["cto_approver3.approver1"] )) {
			$lookupTableLinks["employees"]["cto_approver3.approver1"] = array();
		}
		$lookupTableLinks["employees"]["cto_approver3.approver1"]["edit"] = array("table" => "cto_approver3", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["cto_approver3.approver2"] )) {
			$lookupTableLinks["employees"]["cto_approver3.approver2"] = array();
		}
		$lookupTableLinks["employees"]["cto_approver3.approver2"]["edit"] = array("table" => "cto_approver3", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["cto_approver3.approver3"] )) {
			$lookupTableLinks["employees"]["cto_approver3.approver3"] = array();
		}
		$lookupTableLinks["employees"]["cto_approver3.approver3"]["edit"] = array("table" => "cto_approver3", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["cto_approver4.employee"] )) {
			$lookupTableLinks["employees"]["cto_approver4.employee"] = array();
		}
		$lookupTableLinks["employees"]["cto_approver4.employee"]["edit"] = array("table" => "cto_approver4", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["cto_approver4.checker"] )) {
			$lookupTableLinks["employees"]["cto_approver4.checker"] = array();
		}
		$lookupTableLinks["employees"]["cto_approver4.checker"]["edit"] = array("table" => "cto_approver4", "field" => "checker", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["cto_approver4.approver"] )) {
			$lookupTableLinks["employees"]["cto_approver4.approver"] = array();
		}
		$lookupTableLinks["employees"]["cto_approver4.approver"]["edit"] = array("table" => "cto_approver4", "field" => "approver", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["cto_approver4.approver1"] )) {
			$lookupTableLinks["employees"]["cto_approver4.approver1"] = array();
		}
		$lookupTableLinks["employees"]["cto_approver4.approver1"]["edit"] = array("table" => "cto_approver4", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["cto_approver4.approver2"] )) {
			$lookupTableLinks["employees"]["cto_approver4.approver2"] = array();
		}
		$lookupTableLinks["employees"]["cto_approver4.approver2"]["edit"] = array("table" => "cto_approver4", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["cto_approver4.approver3"] )) {
			$lookupTableLinks["employees"]["cto_approver4.approver3"] = array();
		}
		$lookupTableLinks["employees"]["cto_approver4.approver3"]["edit"] = array("table" => "cto_approver4", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_schedule_approval.employee"] )) {
			$lookupTableLinks["employees"]["change_time_schedule_approval.employee"] = array();
		}
		$lookupTableLinks["employees"]["change_time_schedule_approval.employee"]["edit"] = array("table" => "Change_Time_Schedule_approval", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_schedule_approval.approved_by"] )) {
			$lookupTableLinks["employees"]["change_time_schedule_approval.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["change_time_schedule_approval.approved_by"]["edit"] = array("table" => "Change_Time_Schedule_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_schedule_approval.checked_by"] )) {
			$lookupTableLinks["employees"]["change_time_schedule_approval.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["change_time_schedule_approval.checked_by"]["edit"] = array("table" => "Change_Time_Schedule_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_schedule_approval.prepared_by"] )) {
			$lookupTableLinks["employees"]["change_time_schedule_approval.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["change_time_schedule_approval.prepared_by"]["edit"] = array("table" => "Change_Time_Schedule_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_schedule_approval.modified_by"] )) {
			$lookupTableLinks["employees"]["change_time_schedule_approval.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["change_time_schedule_approval.modified_by"]["edit"] = array("table" => "Change_Time_Schedule_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["job_grade"] ) ) {
			$lookupTableLinks["job_grade"] = array();
		}
		if( !isset( $lookupTableLinks["job_grade"]["change_time_schedule_approval.job_grade"] )) {
			$lookupTableLinks["job_grade"]["change_time_schedule_approval.job_grade"] = array();
		}
		$lookupTableLinks["job_grade"]["change_time_schedule_approval.job_grade"]["edit"] = array("table" => "Change_Time_Schedule_approval", "field" => "job_grade", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_schedule_approval.approver1"] )) {
			$lookupTableLinks["employees"]["change_time_schedule_approval.approver1"] = array();
		}
		$lookupTableLinks["employees"]["change_time_schedule_approval.approver1"]["edit"] = array("table" => "Change_Time_Schedule_approval", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_schedule_approval.approver2"] )) {
			$lookupTableLinks["employees"]["change_time_schedule_approval.approver2"] = array();
		}
		$lookupTableLinks["employees"]["change_time_schedule_approval.approver2"]["edit"] = array("table" => "Change_Time_Schedule_approval", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["change_time_schedule_approval.approver3"] )) {
			$lookupTableLinks["employees"]["change_time_schedule_approval.approver3"] = array();
		}
		$lookupTableLinks["employees"]["change_time_schedule_approval.approver3"]["edit"] = array("table" => "Change_Time_Schedule_approval", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_approval.employee"] )) {
			$lookupTableLinks["employees"]["overtime_approval.employee"] = array();
		}
		$lookupTableLinks["employees"]["overtime_approval.employee"]["edit"] = array("table" => "Overtime_approval", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_approval.approved_by"] )) {
			$lookupTableLinks["employees"]["overtime_approval.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["overtime_approval.approved_by"]["edit"] = array("table" => "Overtime_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_approval.checked_by"] )) {
			$lookupTableLinks["employees"]["overtime_approval.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["overtime_approval.checked_by"]["edit"] = array("table" => "Overtime_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_approval.prepared_by"] )) {
			$lookupTableLinks["employees"]["overtime_approval.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["overtime_approval.prepared_by"]["edit"] = array("table" => "Overtime_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_approval.modified_by"] )) {
			$lookupTableLinks["employees"]["overtime_approval.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["overtime_approval.modified_by"]["edit"] = array("table" => "Overtime_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["job_grade"] ) ) {
			$lookupTableLinks["job_grade"] = array();
		}
		if( !isset( $lookupTableLinks["job_grade"]["overtime_approval.job_grade"] )) {
			$lookupTableLinks["job_grade"]["overtime_approval.job_grade"] = array();
		}
		$lookupTableLinks["job_grade"]["overtime_approval.job_grade"]["edit"] = array("table" => "Overtime_approval", "field" => "job_grade", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_approval.approver1"] )) {
			$lookupTableLinks["employees"]["overtime_approval.approver1"] = array();
		}
		$lookupTableLinks["employees"]["overtime_approval.approver1"]["edit"] = array("table" => "Overtime_approval", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_approval.approver2"] )) {
			$lookupTableLinks["employees"]["overtime_approval.approver2"] = array();
		}
		$lookupTableLinks["employees"]["overtime_approval.approver2"]["edit"] = array("table" => "Overtime_approval", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["overtime_approval.approver3"] )) {
			$lookupTableLinks["employees"]["overtime_approval.approver3"] = array();
		}
		$lookupTableLinks["employees"]["overtime_approval.approver3"]["edit"] = array("table" => "Overtime_approval", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["Leave_types"] ) ) {
			$lookupTableLinks["Leave_types"] = array();
		}
		if( !isset( $lookupTableLinks["Leave_types"]["leave_approval.leave_type"] )) {
			$lookupTableLinks["Leave_types"]["leave_approval.leave_type"] = array();
		}
		$lookupTableLinks["Leave_types"]["leave_approval.leave_type"]["edit"] = array("table" => "Leave_approval", "field" => "leave_type", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_approval.approved_by"] )) {
			$lookupTableLinks["employees"]["leave_approval.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["leave_approval.approved_by"]["edit"] = array("table" => "Leave_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_approval.checked_by"] )) {
			$lookupTableLinks["employees"]["leave_approval.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["leave_approval.checked_by"]["edit"] = array("table" => "Leave_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_approval.Employee"] )) {
			$lookupTableLinks["employees"]["leave_approval.Employee"] = array();
		}
		$lookupTableLinks["employees"]["leave_approval.Employee"]["edit"] = array("table" => "Leave_approval", "field" => "Employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_approval.prepared_by"] )) {
			$lookupTableLinks["employees"]["leave_approval.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["leave_approval.prepared_by"]["edit"] = array("table" => "Leave_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_approval.modified_by"] )) {
			$lookupTableLinks["employees"]["leave_approval.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["leave_approval.modified_by"]["edit"] = array("table" => "Leave_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_approval.approver1"] )) {
			$lookupTableLinks["employees"]["leave_approval.approver1"] = array();
		}
		$lookupTableLinks["employees"]["leave_approval.approver1"]["edit"] = array("table" => "Leave_approval", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_approval.approver2"] )) {
			$lookupTableLinks["employees"]["leave_approval.approver2"] = array();
		}
		$lookupTableLinks["employees"]["leave_approval.approver2"]["edit"] = array("table" => "Leave_approval", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["leave_approval.approver3"] )) {
			$lookupTableLinks["employees"]["leave_approval.approver3"] = array();
		}
		$lookupTableLinks["employees"]["leave_approval.approver3"]["edit"] = array("table" => "Leave_approval", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["official_business_approval.employee"] )) {
			$lookupTableLinks["employees"]["official_business_approval.employee"] = array();
		}
		$lookupTableLinks["employees"]["official_business_approval.employee"]["edit"] = array("table" => "Official_Business_approval", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["official_business_approval.approved_by"] )) {
			$lookupTableLinks["employees"]["official_business_approval.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["official_business_approval.approved_by"]["edit"] = array("table" => "Official_Business_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["official_business_approval.checked_by"] )) {
			$lookupTableLinks["employees"]["official_business_approval.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["official_business_approval.checked_by"]["edit"] = array("table" => "Official_Business_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["official_business_approval.prepared_by"] )) {
			$lookupTableLinks["system_user"]["official_business_approval.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["official_business_approval.prepared_by"]["edit"] = array("table" => "Official_Business_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["official_business_approval.modified_by"] )) {
			$lookupTableLinks["system_user"]["official_business_approval.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["official_business_approval.modified_by"]["edit"] = array("table" => "Official_Business_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["official_business_approval.center1"] )) {
			$lookupTableLinks["cost_center"]["official_business_approval.center1"] = array();
		}
		$lookupTableLinks["cost_center"]["official_business_approval.center1"]["edit"] = array("table" => "Official_Business_approval", "field" => "center1", "page" => "edit");
		if( !isset( $lookupTableLinks["job_grade"] ) ) {
			$lookupTableLinks["job_grade"] = array();
		}
		if( !isset( $lookupTableLinks["job_grade"]["official_business_approval.job_grade"] )) {
			$lookupTableLinks["job_grade"]["official_business_approval.job_grade"] = array();
		}
		$lookupTableLinks["job_grade"]["official_business_approval.job_grade"]["edit"] = array("table" => "Official_Business_approval", "field" => "job_grade", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["official_business_approval.approver1"] )) {
			$lookupTableLinks["employees"]["official_business_approval.approver1"] = array();
		}
		$lookupTableLinks["employees"]["official_business_approval.approver1"]["edit"] = array("table" => "Official_Business_approval", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["official_business_approval.approver2"] )) {
			$lookupTableLinks["employees"]["official_business_approval.approver2"] = array();
		}
		$lookupTableLinks["employees"]["official_business_approval.approver2"]["edit"] = array("table" => "Official_Business_approval", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["official_business_approval.approver3"] )) {
			$lookupTableLinks["employees"]["official_business_approval.approver3"] = array();
		}
		$lookupTableLinks["employees"]["official_business_approval.approver3"]["edit"] = array("table" => "Official_Business_approval", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs_approval.employee"] )) {
			$lookupTableLinks["employees"]["missing_logs_approval.employee"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs_approval.employee"]["edit"] = array("table" => "Missing_Logs_approval", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["attendance_type"] ) ) {
			$lookupTableLinks["attendance_type"] = array();
		}
		if( !isset( $lookupTableLinks["attendance_type"]["missing_logs_approval.attendance_type"] )) {
			$lookupTableLinks["attendance_type"]["missing_logs_approval.attendance_type"] = array();
		}
		$lookupTableLinks["attendance_type"]["missing_logs_approval.attendance_type"]["edit"] = array("table" => "Missing_Logs_approval", "field" => "attendance_type", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["missing_logs_approval.center"] )) {
			$lookupTableLinks["cost_center"]["missing_logs_approval.center"] = array();
		}
		$lookupTableLinks["cost_center"]["missing_logs_approval.center"]["edit"] = array("table" => "Missing_Logs_approval", "field" => "center", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs_approval.approved_by"] )) {
			$lookupTableLinks["employees"]["missing_logs_approval.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs_approval.approved_by"]["edit"] = array("table" => "Missing_Logs_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs_approval.checked_by"] )) {
			$lookupTableLinks["employees"]["missing_logs_approval.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs_approval.checked_by"]["edit"] = array("table" => "Missing_Logs_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs_approval.approver1"] )) {
			$lookupTableLinks["employees"]["missing_logs_approval.approver1"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs_approval.approver1"]["edit"] = array("table" => "Missing_Logs_approval", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs_approval.approver2"] )) {
			$lookupTableLinks["employees"]["missing_logs_approval.approver2"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs_approval.approver2"]["edit"] = array("table" => "Missing_Logs_approval", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["missing_logs_approval.approver3"] )) {
			$lookupTableLinks["employees"]["missing_logs_approval.approver3"] = array();
		}
		$lookupTableLinks["employees"]["missing_logs_approval.approver3"]["edit"] = array("table" => "Missing_Logs_approval", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_approval.employee"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_approval.employee"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_approval.employee"]["edit"] = array("table" => "Holiday_Overtime_approval", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_approval.approved_by"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_approval.approved_by"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_approval.approved_by"]["edit"] = array("table" => "Holiday_Overtime_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_approval.checked_by"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_approval.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_approval.checked_by"]["edit"] = array("table" => "Holiday_Overtime_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_approval.prepared_by"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_approval.prepared_by"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_approval.prepared_by"]["edit"] = array("table" => "Holiday_Overtime_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_approval.modified_by"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_approval.modified_by"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_approval.modified_by"]["edit"] = array("table" => "Holiday_Overtime_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["job_grade"] ) ) {
			$lookupTableLinks["job_grade"] = array();
		}
		if( !isset( $lookupTableLinks["job_grade"]["holiday_overtime_approval.job_grade"] )) {
			$lookupTableLinks["job_grade"]["holiday_overtime_approval.job_grade"] = array();
		}
		$lookupTableLinks["job_grade"]["holiday_overtime_approval.job_grade"]["edit"] = array("table" => "Holiday_Overtime_approval", "field" => "job_grade", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_approval.approver1"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_approval.approver1"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_approval.approver1"]["edit"] = array("table" => "Holiday_Overtime_approval", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_approval.approver2"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_approval.approver2"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_approval.approver2"]["edit"] = array("table" => "Holiday_Overtime_approval", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["holiday_overtime_approval.approver3"] )) {
			$lookupTableLinks["employees"]["holiday_overtime_approval.approver3"] = array();
		}
		$lookupTableLinks["employees"]["holiday_overtime_approval.approver3"]["edit"] = array("table" => "Holiday_Overtime_approval", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["cto_approval.employee"] )) {
			$lookupTableLinks["employees"]["cto_approval.employee"] = array();
		}
		$lookupTableLinks["employees"]["cto_approval.employee"]["edit"] = array("table" => "cto_approval", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["cto_approval.checker"] )) {
			$lookupTableLinks["employees"]["cto_approval.checker"] = array();
		}
		$lookupTableLinks["employees"]["cto_approval.checker"]["edit"] = array("table" => "cto_approval", "field" => "checker", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["cto_approval.approver"] )) {
			$lookupTableLinks["employees"]["cto_approval.approver"] = array();
		}
		$lookupTableLinks["employees"]["cto_approval.approver"]["edit"] = array("table" => "cto_approval", "field" => "approver", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["cto_approval.approver1"] )) {
			$lookupTableLinks["employees"]["cto_approval.approver1"] = array();
		}
		$lookupTableLinks["employees"]["cto_approval.approver1"]["edit"] = array("table" => "cto_approval", "field" => "approver1", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["cto_approval.approver2"] )) {
			$lookupTableLinks["employees"]["cto_approval.approver2"] = array();
		}
		$lookupTableLinks["employees"]["cto_approval.approver2"]["edit"] = array("table" => "cto_approval", "field" => "approver2", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["cto_approval.approver3"] )) {
			$lookupTableLinks["employees"]["cto_approval.approver3"] = array();
		}
		$lookupTableLinks["employees"]["cto_approval.approver3"]["edit"] = array("table" => "cto_approval", "field" => "approver3", "page" => "edit");
		if( !isset( $lookupTableLinks["department"] ) ) {
			$lookupTableLinks["department"] = array();
		}
		if( !isset( $lookupTableLinks["department"]["flexben_approval.department"] )) {
			$lookupTableLinks["department"]["flexben_approval.department"] = array();
		}
		$lookupTableLinks["department"]["flexben_approval.department"]["edit"] = array("table" => "Flexben_approval", "field" => "department", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["flexben_approval.employee"] )) {
			$lookupTableLinks["employees"]["flexben_approval.employee"] = array();
		}
		$lookupTableLinks["employees"]["flexben_approval.employee"]["edit"] = array("table" => "Flexben_approval", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["job_grade"] ) ) {
			$lookupTableLinks["job_grade"] = array();
		}
		if( !isset( $lookupTableLinks["job_grade"]["flexben_approval.job_grade"] )) {
			$lookupTableLinks["job_grade"]["flexben_approval.job_grade"] = array();
		}
		$lookupTableLinks["job_grade"]["flexben_approval.job_grade"]["edit"] = array("table" => "Flexben_approval", "field" => "job_grade", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_system_user"] ) ) {
			$lookupTableLinks["payroll_system_user"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_system_user"]["cancelled_process_payroll.approved_by"] )) {
			$lookupTableLinks["payroll_system_user"]["cancelled_process_payroll.approved_by"] = array();
		}
		$lookupTableLinks["payroll_system_user"]["cancelled_process_payroll.approved_by"]["edit"] = array("table" => "cancelled_process_payroll", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_system_user"] ) ) {
			$lookupTableLinks["payroll_system_user"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_system_user"]["cancelled_process_payroll.checked_by"] )) {
			$lookupTableLinks["payroll_system_user"]["cancelled_process_payroll.checked_by"] = array();
		}
		$lookupTableLinks["payroll_system_user"]["cancelled_process_payroll.checked_by"]["edit"] = array("table" => "cancelled_process_payroll", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["payroll_terms"] ) ) {
			$lookupTableLinks["payroll_terms"] = array();
		}
		if( !isset( $lookupTableLinks["payroll_terms"]["cancelled_process_payroll.payroll_mode"] )) {
			$lookupTableLinks["payroll_terms"]["cancelled_process_payroll.payroll_mode"] = array();
		}
		$lookupTableLinks["payroll_terms"]["cancelled_process_payroll.payroll_mode"]["edit"] = array("table" => "cancelled_process_payroll", "field" => "payroll_mode", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["cancelled_process_payroll.cost_center"] )) {
			$lookupTableLinks["cost_center"]["cancelled_process_payroll.cost_center"] = array();
		}
		$lookupTableLinks["cost_center"]["cancelled_process_payroll.cost_center"]["edit"] = array("table" => "cancelled_process_payroll", "field" => "cost_center", "page" => "edit");
		if( !isset( $lookupTableLinks["department"] ) ) {
			$lookupTableLinks["department"] = array();
		}
		if( !isset( $lookupTableLinks["department"]["cancelled_process_payroll.Department"] )) {
			$lookupTableLinks["department"]["cancelled_process_payroll.Department"] = array();
		}
		$lookupTableLinks["department"]["cancelled_process_payroll.Department"]["edit"] = array("table" => "cancelled_process_payroll", "field" => "Department", "page" => "edit");
		if( !isset( $lookupTableLinks["cut_off"] ) ) {
			$lookupTableLinks["cut_off"] = array();
		}
		if( !isset( $lookupTableLinks["cut_off"]["cancelled_process_payroll.period"] )) {
			$lookupTableLinks["cut_off"]["cancelled_process_payroll.period"] = array();
		}
		$lookupTableLinks["cut_off"]["cancelled_process_payroll.period"]["edit"] = array("table" => "cancelled_process_payroll", "field" => "period", "page" => "edit");
		if( !isset( $lookupTableLinks["department"] ) ) {
			$lookupTableLinks["department"] = array();
		}
		if( !isset( $lookupTableLinks["department"]["flexben_hr_approval.department"] )) {
			$lookupTableLinks["department"]["flexben_hr_approval.department"] = array();
		}
		$lookupTableLinks["department"]["flexben_hr_approval.department"]["edit"] = array("table" => "Flexben_HR_approval", "field" => "department", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["flexben_hr_approval.employee"] )) {
			$lookupTableLinks["employees"]["flexben_hr_approval.employee"] = array();
		}
		$lookupTableLinks["employees"]["flexben_hr_approval.employee"]["edit"] = array("table" => "Flexben_HR_approval", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["job_grade"] ) ) {
			$lookupTableLinks["job_grade"] = array();
		}
		if( !isset( $lookupTableLinks["job_grade"]["flexben_hr_approval.job_grade"] )) {
			$lookupTableLinks["job_grade"]["flexben_hr_approval.job_grade"] = array();
		}
		$lookupTableLinks["job_grade"]["flexben_hr_approval.job_grade"]["edit"] = array("table" => "Flexben_HR_approval", "field" => "job_grade", "page" => "edit");
}

?>